---
created_at: '2015-11-27T11:13:21.000Z'
title: The Triumph of Stupidity (1933)
url: http://russell-j.com/0583TS.HTM
author: mutor
points: 392
story_text: 
comment_text: 
num_comments: 269
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1448622801
_tags:
- story
- author_mutor
- story_10636818
objectID: '10636818'
year: 1933

---
[Source](http://russell-j.com/0583TS.HTM "Permalink to Bertrand RussellFThe Triumph of Stupidity")

# Bertrand RussellFThe Triumph of Stupidity

[**e-texts of Bertrand Russell's writings**][1]  
* In: _Mortals and Others: Bertrand Russell's American Essays, 1931-1935, _v.2__, p.28.

What has been happening in Germany is a matter of the gravest portent for the whole civilised world. Throughout the last hundred and fifty years, individual Germans have done more to further civilisation than the individuals of any other country; during the latter half of this period, Germans, collectively, have been equally effective in degrading civilisation. At the present day the most distinguished names in the world of learning are still German; the most degraded and brutal government is also German. Of the individual Germans whose work has caused Germany to be respected, some are in exile, some in hiding, and some have disappeared, their fate unknown. Given a few years of Nazi rule, Germany will sink to the level of a horde of Goths.  
What has happened? What has happened is quite simple. Those elements of the population which are both brutal and stupid (and these two qualities usually go together) have combined against the rest. By murder, by torture, by imprisonment, by the terrorism of armed forces, they have subjected the intelligent and humane parts of the nation and seized power with the view of furthering the glory of the Fatherland.  
What has happened in Germany may well happen elsewhere. The British Fascists are not as yet a large party, but they are growing rapidly, and if at any future time there should be danger of a Labour Government that meant business, they would win the support of most of the governing classes. Meanwhile, the British government of India is a form of Fascism, all the worse for being alien. The British in India, like the Hitlerites in Germany, can only govern by putting the best people in prison.  
Brute force plays a much larger part in the government of the world than it did before 1914, and what is especially alarming, force tends increasingly to fall into the hands of those who are enemies of civilisation. The danger is profound and terrible; it cannot be waved aside with easy optimism.  
**The fundamental cause of the trouble is that in the modern world the stupid are cocksure while the intelligent are full of doubt.** Even those of the intelligent who believe that they have a nostrum are too individualistic to combine with other intelligent men from whom they differ on minor points. This was not always the case. A hundred years ago the philosophical radicals formed a school of intelligent men who were just as sure of themselves as the Hitlerites are; the result was that they dominated politics and that the world advanced rapidly both in intelligence and in material well-being.  
It is quite true that the intelligence of the philosophical radicals was very limited. It is, I think, undeniable that the best men of the present day have a wider and truer outlook, but the best men of that day had influence, while the best men of this are impotent spectators. Perhaps we shall have to realise that scepticism and intellectual individualism are luxuries which in our tragic age must be forgone, and if intelligence is to be effective, it will have to be combined with a moral fervour which it usually possessed in the past but now usually lacks.   
In this gloomy state of affairs, the brightest spot is America. In America democracy still appears well established, and the men in power deal with what is amiss by constructive measures, not by pogroms and wholesale imprisonment. After the defeat of the French Revolution, democracy; discredited by the reign of terror, reconquered the world from America. Perhaps America is destined once more to save Europe from the consequences of its excesses. (10 May 1933)  | 

[1]: http://russell-j.com/cool/E-ORIGL2.HTM

