---
created_at: '2014-05-20T18:44:40.000Z'
title: Disneyland's original prospectus (1953)
url: http://boingboing.net/2014/05/20/disneylandprospectus.html
author: trsohmers
points: 83
story_text: ''
comment_text: 
num_comments: 17
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1400611480
_tags:
- story
- author_trsohmers
- story_7774375
objectID: '7774375'
year: 1953

---
# Disneyland's original prospectus revealed\!

Thanks to an anonymous benefactor, Boing Boing is pleased to present the
first-ever look at the original Disneyland prospectus.

Thanks to an anonymous benefactor, Boing Boing is pleased to present the
first-ever look at the original Disneyland prospectus. These extremely
high-resolution scans were made from one of the three sets of
pitch-documents Roy and Walt Disney used to raise the money to build
Disneyland. There are no archive copies of this document. Neither the
Walt Disney Company nor the Walt Disney Family Museum have it. But we
certainly hope both organizations will download these documents for
inclusion in their collections.

Roy Disney -- the Disney brother who controlled the company's finances -
-- didn't like the idea of Disneyland at first. Walt Disney poached the
best talent from the studios to help him flesh out his idea for a new
kind of amusement park, eventually winning over Roy, who helped him
raise the $17 million it took to build Disneyland.

The first animator Walt took into the project was the legendary Herb
Ryman. Over the course of a weekend in 1953, Walt and Herb drew the
storied first map of Disneyland, as [pictured
here](http://www.waltdisney.org/content/drawing-park). An additional
eight typed pages of description and sales copy were added to these
pages and the resulting "brochure" was used as an unsuccessful pitch
session that Walt and Herb conducted for three different New York
bankers.

This document [changed hands at
auction](http://weissauctions.auctionflex.com/showlot.ap?co=6845&weid=20584&weiid=7509837&archive=n&lso=lotnumasc&pagenum=4&lang=En)
last year. The new owner has not indicated his interest in exhibiting or
sharing the contents of this document. The new owner is Glenn Beck, a
noted jerkface, so this is not surprising.

As for the document itself, there's a lot of interesting detail in it. I
was quite struck by the extent to which the document focuses on
Disneyland as a unique place to shop. This being the post-war
boom-years, shopping was coming into its own as an American recreational
passtime. And indeed, Disneyland has, at various times in its history,
focused strongly on unique gifts. In the 1950s and 1960s, doing your
Christmas shopping at Disneyland was quite the thing in LA (in those
days, there was a separate, low charge for admission, and ride tickets
were extra, so it was very cheap to pass through the gates in order to
shop). In the 1970s and 1980s, the parks sported loads of wonderful,
bespoke materials (I loved the [Randotti
souvenirs](http://www.ebay.com/sch/i.html?_odkw=haunted+mansion+vintage&_sop=3&_osacat=0&_from=R40&_trksid=p2045573.m570.l1313.TR1.TRC0.A0.H0.Xhaunted+mansion+randotti&_nkw=haunted+mansion+randotti&_sacat=0),
especially the Haunted Mansion material). At various times since, the
corporate emphasis on merchandise has varied wildly, though thoughtful,
high-quality, distinctive merchandise now appears to be back in the mix.

But Walt's vision for what the company at one point called
"merchantainment" (\!) was more ambitious than anything yet realized
inside the berm. Page one boasts of a "mail order catalogue" that will
offer everything for sale at Disneyland (a kind of super-duper version
of today's [Disneyland
Delivears](http://disneylandinsideout.com/disneyland-resort-guide/in-the-parks/contact-disneyland)).
This catalogue was to feature actual livestock, including "a real pony
or a miniature donkey thirty inches high."

Once we get to "True-Life Adventureland," we learn of even cooler (and
less probable) living merchandise: "magnificently plumed birds and
fantastic fish from all over the world...which may be purchased and
shipped anywhere in the U.S. if you so desire."

The contrafactual Disneyland of 1953 wrestled with the future just as
much as today's Disney parks do. The prospectus promises "slidewalks," a
scientifically accurate space-simulator, robotic open kitchens and (of
course) merchandise. But what merch\! This being the golden age of
science kits, Walt and Herb promised to send kids home from Disneyland
with "scientific toys, chemical sets and model kits." We were also
promised space-helmets. (I want a space helmet\!)

Futurism and science fiction have been tough nuts for Disneyland to
crack. When the park opened in 1955, there wasn't much budget to kit out
Tomorrowland, so a bunch of corporate sponsors were quickly brought in
to host some pretty dubious exhibits: the [Kaiser Aluminum Hall of
Fame](http://davelandweb.com/tomorrowland/kaiser.html) (a giant tin
telescope, a tin pig, and exhibits about the role of aluminum in
American industry); a Dairy of the Future that featured models of cows
with IVs in their hocks gazing at videos of pastures; the Dutch Boy
Color Gallery (exploring the future through paint mixing). The crowning
glory was a big-top tent housing the special-effects kraken from the
film of 20,000 Leagues Under the Sea; it was staffed by a little person
who hid inside it all day, making the tentacles wave.

There have been several attempts to remake Tomorrowland, of varying
success. At one point, it became a focal point for insouciant Orange
County goths, who congregated there every day after school, making good
use of their annual passes. These days, Tomorrowland is thoroughly
grounded in fiction from recently acquired franchises -- not futurism
and the "factual world of tomorrow." There's a rather good Marvel Comics
exhibit in the otherwise lacklustre Innoventions building, and lots of
Star Wars-themed stuff to go with the revamped Star Tours ride (which is
also rather good). No one seems to mind that a franchise set "a long,
long time ago" is a dominant feature in Tomorrowland. Pixar is
represented through a Buzz Lightyear ride/shooting gallery (where my
wife regularly and thoroughly trounces me).

Finally, the prospectus makes a big deal out of the idea of a miniature
walk-through land, "Lilliputian Land," where "mechanical people nine
inches high sing and dance and talk to you." This is clearly inspired by
Walt's experiences touring Copenhagen's Tivoli Gardens, and is the
lineal ancestor of the Small World boats (created for Unicef's pavilion
at the 1964 NYC World's Fair) and the Storybookland Boats. More to the
point, it shows off how much Disneyland was really an elaborate plan by
Walt to let extend the miniature train-set he'd build in his garden as
therapy after his mental breakdown. The classic [photo of Walt Disney
hanging out of a train
locomotive](https://www.google.com/search?site=&tbm=isch&source=hp&biw=1720&bih=878&q=walt+disney+train+driver&oq=walt+disney+train+driver&gs_l=img.3...316.3617.0.3679.24.14.0.10.5.0.129.1182.13j1.14.0....0...1ac.1.36.img..6.18.1150.ezGGzXT8ghA#q=walt+disney+train+&tbm=isch),
grinning with pure, unfaked joy contain, for me, the real story of
Disneyland: a man who struggled with depression and his relationship to
the company he founded, restless with corporate culture and anxious to
lose himself in play in a world of fantasy.

We are forever grateful to our anonymous source for this extraordinary
document. We hope you enjoy it as much as we
do.

![](https://i1.wp.com/media.boingboing.net/wp-content/uploads/2014/05/map2.jpg?w=970)

![](https://i2.wp.com/media.boingboing.net/wp-content/uploads/2014/05/title12.jpg?w=970)

![](https://i1.wp.com/media.boingboing.net/wp-content/uploads/2014/05/a2.jpg?w=970)

![](https://i1.wp.com/media.boingboing.net/wp-content/uploads/2014/05/b2.jpg?w=970)

![](https://i0.wp.com/media.boingboing.net/wp-content/uploads/2014/05/031.jpg?w=970)

![](https://i0.wp.com/media.boingboing.net/wp-content/uploads/2014/05/122.jpg?w=970)

![](https://i0.wp.com/media.boingboing.net/wp-content/uploads/2014/05/221.jpg?w=970)

![](https://i0.wp.com/media.boingboing.net/wp-content/uploads/2014/05/321.jpg?w=970)

![](https://i1.wp.com/media.boingboing.net/wp-content/uploads/2014/05/421.jpg?w=970)

![](https://i0.wp.com/media.boingboing.net/wp-content/uploads/2014/05/531.jpg?w=970)

![](https://i2.wp.com/media.boingboing.net/wp-content/uploads/2014/05/621.jpg?w=970)

![](https://i2.wp.com/media.boingboing.net/wp-content/uploads/2014/05/bigmap3.jpg?w=970)

[Disneyland Original
Prospectus](https://archive.org/details/Disneylandoriginalprospectus)
\[archive.org\]

A [zip file of high-res TIFF
files](https://ia601403.us.archive.org/27/items/Disneylandoriginalprospectus/Disneylandoriginalprospectus_images.zip)
\[4GB\!\] is also available.

Loading...
