---
created_at: '2016-09-16T21:18:27.000Z'
title: The Fantastic World of Professor Tolkien (1956)
url: https://newrepublic.com/article/136543/fantastic-world-professor-tolkien
author: lermontov
points: 148
story_text: 
comment_text: 
num_comments: 114
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1474060707
_tags:
- story
- author_lermontov
- story_12517423
objectID: '12517423'
year: 1956

---
All this is the secret information which Gandalf, after twelve years of
search and travels, returns by night to tell Frodo. For, thanks to
Bilbo’s inheritance, the harmless young Hobbit is now in possession of
the Lord of the Rings.

Frodo, appalled, attempts to pass the ring to Gandalf. But Gandalf knows
that those who possess the ring end by being possessed. And, while he is
tempted by power his spirit is one of “pity for weakness, and the desire
of strength to do good.” So he refuses the responsibility. No time is
left, for Sauron is closing in on the Shire. Frodo flees to save his
homeland, taking the ring and followed by three companions, while
Gandalf goes his own way towards their next meeting place. Stone
barrow-wights encase the Hobbits; ringwraiths, slaves of Sauron, pursue
them and wound Frodo. He makes mistake after mistake and survives only
though his own bravery or by the intervention of some unexpected force
of good. Strider, a ranger sent by Gandalf, guides him and so at last
Frodo reaches Rivendell.

For evil is matched and overcome not by superior power, but by the
determination and the goodness of ordinary beings, ennobles by the
assumption of burdens beyond their capacity to bear.

In Rivendell, the Council of Elrond is held and the decision is made to
attempt the destruction of the Ring. But this, ancient folklore asserts,
can be accomplished only by casting the ring into the fire mountain that
rises in Mordor, the fortress of the enemy. The one who will bear it
there must be chosen and after a long silence Frodo whispers, “I will
take the ring though I do not know the way.” Next from the Free Peoples
a fellowship is formed to help the ring-bearer: a man, Boromir, the
three Hobbits, an elf, a dwarf, Gandalf, and Strider, now revealed as
Aragorn, heir of the ancient Kings of the West.

The Fellowship sets out by a hunter’s moon and passes through increasing
peril. A snowstorm drives them into Mines of Moria where Gandalf in
battle with a dreadful spirit of the underworld vanishes into an abyss.
Aragorn leads the company on to the enchanted beauty of Lothlorien.
There no shadow lies, but the reluctant Fellowship moves on. Soon they
are surrounded by orcs and still worse the ring begins to work its evil
among them. For the unconquered cities around Mordor are under attack
from Sauron, and when Boromir realizes that Frodo will not be diverted
to their defense, he attempts in a moment of madness to seize the ring.
Then, at the end of the first volume, Frodo realizes that he must
continue alone. He slips on the ring and escapes followed only by his
gardener, Sam.

So the Fellowship is broken. Aragorn aided by Gandalf, now returned from
the dead, leads the company in desperate battles against the present
forces of Sauron. Frodo, battling evil itself, is lost with Sam on the
barren slopes of the Emyn Muil. There Gollum, who once held the ring,
overtakes and plots to kill them. Frodo, instead is empowered to kill
Gollum, but he remembers his own protest to Gandalf and Gandalf’s
answer:

> “What a pity Bilbo did not stab the vile creature when he had a
> chance.”
> 
> “Pity? It was a Pity that stayed his hand.”
> 
> “I do not feel any pity for Gollum. He deserves death.”
> 
> “Deserves death\! I daresay he does. Many that live deserve death. And
> some die that deserve life. Can you give that to them? Then be not too
> eager to deal out death in the name of Justice ... even the wise
> cannot see all ends.”

So Gollum is spared, to guide Frodo and then betray him. Thus as the
second volume closes, Sam is forced to abandon his master and, bearing
the ring, move on to Mordor alone.

But Frodo survives, and in the third volume while the Fellowship wages a
climactic battle to occupy the attention of Sauron, he accomplishes the
impossible. The battle is won, the wounded remain, beyond hope of
healing. But folklore proclaims: *The hands of the King are the hands of
a healer and so shall the rightful King be known.* Aragorn returns from
the battle and by healing earns his place as King. The Fellowship is
reunited and parts in peace. The new age begins.

> Its promise exceeds the wildest hopes of the heroes. But it is not for
> all to enjoy. “I thought you were going to enjoy the Shire too after
> all you have done,” cries Sam to Frodo whose old wound will not heal.
> 
> So I thought once too \[Frodo answers\]. But I have been too deeply
> hurt, Sam. I tried to save the Shire, and it has been saved, but not
> for me. It must be often so Sam when things are in danger someone has
> to give them up, to lose them so that others may keep them.

So Frodo departs, leaving Sam to raise a family and the reader to
reflect on the meaning of Tolkien’s tale.

And of course it contains meaning. *The Lord of The Rings* is primarily
story telling, but the universality and the timeliness of its plot give
to it allegorical significance.

It is the struggle of good and evil that Tolkien sets apart, through
fantasy, from superficial detail. Evil in the form of Sauron, is man’s
rebellion against Providence, his attempt to become the lord of a world
he did not make. For he who starts by forcing his will upon others, ends
by destroying everything that he touches. Gollum is also evil, but not
beyond redemption. He is the servant of power, spared out of pity in
order that the compassion of the Hobbits may enable them to surmount the
insurmountable. For evil is matched and overcome not by superior power,
but by the determination and the goodness of ordinary beings, ennobles
by the assumption of burdens beyond their capacity to bear. Gandalf is
brilliant and Aragorn brave, but Frodo’s is the decisive will. And yet
for all his achievements, Frodo remains unchanged. For Tolkien’s purpose
is not that Hobbits should cease to be Hobbits; it is simply that they
should understand and give their best.

Gandalf is the instrument of Providence, but a strange sort of
instrument. His power is limited and less than Sauron’s; his
interventions are decisive but rare; frequently he is absent when he is
most needed. He is forbidden to dominate. For in the First and Second
Ages of Tolkien’s world, the gods interfered in man’s fate and so
obscured it. In the Third Age their emissary is present, but as a helper
only. The Age ends with the destruction of the ring, and the time of
man’s dominion begins. So when Frodo and the High Kindred, whose time
has also passed, step into the ship that bears them to the Grey Havens,
Gandalf is also on board.

> Anyone inheriting the fantastic device of human language can say The
> Green Sun. Many can then imagine or picture it. But that is not
> enough.... To make a secondary world inside the Green Sun will be
> credible commanding Secondary Belief will demand a special skill, a
> kind of elvish craft. Few attempt such difficult tasks. But when they
> are attempted, and in any degree accomplished, then we have a rare
> achievement of Art... indeed story telling in its primary and most
> potent mode - Tolkien

This standard, set by Tolkien in his contribution to the *Essays
Presented to Charles Williams,* is met in his own work. He possesses
elvish craft. He adds to it the scholar’s perspective and the humanist’s
faith. And yet he never allows the magical balance of mystery and
perception to be lost. For reasons his world of fantasy is more gripping
than the events that occur next door, say at *Ten North Frederick.* For
Tolkien’s fantasy does not obscure, but illuminates the inner
consistency of reality. There are very few works of genius in recent
literature.

This is one.
