---
created_at: '2014-04-18T18:41:50.000Z'
title: Gabriel Garcia Marquez, The Art of Fiction No. 69 (1981)
url: http://www.theparisreview.org/interviews/3196/the-art-of-fiction-no-69-gabriel-garcia-marquez
author: dang
points: 44
story_text: ''
comment_text: 
num_comments: 2
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1397846510
_tags:
- story
- author_dang
- story_7610592
objectID: '7610592'
year: 1981

---
![undefined](/il/fdb8a09feb/large/Hunter-S-Thompson.jpg "undefined")

 

In an October 1957 letter to a friend who had recommended he read Ayn
Rand’s The Fountainhead, Hunter S. Thompson wrote, “Although I don’t
feel that it’s at all necessary to tell you how I feel about the
principle of individuality, I know that I’m going to have to spend the
rest of my life expressing it one way or another, and I think that I’ll
accomplish more by expressing it on the keys of a typewriter than by
letting it express itself in sudden outbursts of frustrated violence. .
. .”

Thompson carved out his niche early. He was born in 1937, in Louisville,
Kentucky, where his fiction and poetry earned him induction into the
local Athenaeum Literary Association while he was still in high school.
Thompson continued his literary pursuits in the United States Air Force,
writing a weekly sports column for the base newspaper. After two years
of service, Thompson endured a series of newspaper jobs—all of which
ended badly—before he took to freelancing from Puerto Rico and South
America for a variety of publications. The vocation quickly developed
into a compulsion.

Thompson completed The Rum Diary, his only novel to date, before he
turned twenty-five; bought by Ballantine Books, it finally was
published—to glowing reviews—in 1998. In 1967, Thompson published his
first nonfiction book, Hell’s Angels, a harsh and incisive firsthand
investigation into the infamous motorcycle gang then making the
heartland of America nervous.

Fear and Loathing in Las Vegas, which first appeared in Rolling Stone in
November 1971, sealed Thompson’s reputation as an outlandish stylist
successfully straddling the line between journalism and fiction writing.
As the subtitle warns, the book tells of “a savage journey to the heart
of the American Dream” in full-tilt gonzo style—Thompson’s hilarious
first-person approach—and is accented by British illustrator Ralph
Steadman’s appropriate drawings.

His next book, Fear and Loathing: On the Campaign Trail ’72, was a
brutally perceptive take on the 1972 Nixon-McGovern presidential
campaign. A self-confessed political junkie, Thompson chronicled the
1992 presidential campaign in Better than Sex (1994). Thompson’s other
books include The Curse of Lono (1983), a bizarre South Seas tale, and
three collections of Gonzo Papers: The Great Shark
Hunt (1979), Generation of Swine (1988) and Songs of the
Doomed (1990).

In 1997, The Proud Highway: Saga of a Desperate Southern Gentleman,
1955-1967, the first volume of Thompson’s correspondence with everyone
from his mother to Lyndon Johnson, was published. The second volume of
letters, Fear and Loathing in America: The Brutal Odyssey of an Outlaw
Journalist, 1968-1976, has just been released.

•

Located in the mostly posh neighborhood of western Colorado’s Woody
Creek Canyon, ten miles or so down-valley from Aspen, Owl Farm is a
rustic ranch with an old-fashioned Wild West charm. Although Thompson’s
beloved peacocks roam his property freely, it’s the flowers blooming
around the ranch house that provide an unexpected high-country
tranquility. Jimmy Carter, George McGovern and Keith Richards, among
dozens of others, have shot clay pigeons and stationary targets on the
property, which is a designated Rod and Gun Club and shares a border
with the White River National Forest. Almost daily, Thompson leaves Owl
Farm in either his Great Red Shark Convertible or Jeep Grand Cherokee to
mingle at the nearby Woody Creek Tavern.

Visitors to Thompson’s house are greeted by a variety of sculptures,
weapons, boxes of books and a bicycle before entering the nerve center
of Owl Farm, Thompson’s obvious command post on the kitchen side of a
peninsula counter that separates him from a lounge area dominated by an
always-on Panasonic TV, always tuned to news or sports. An antique
upright piano is piled high and deep enough with books to engulf any
reader for a decade. Above the piano hangs a large Ralph Steadman
portrait of “Belinda”—the Slut Goddess of Polo. On another wall covered
with political buttons hangs a Che Guevara banner acquired on Thompson’s
last tour of Cuba. On the counter sits an IBM Selectric typewriter—a
Macintosh computer is set up in an office in the back wing of the house.

The most striking thing about Thompson’s house is that it isn’t the
weirdness one notices first: it’s the words. They’re
everywhere—handwritten in his elegant lettering, mostly in fading red
Sharpie on the blizzard of bits of paper festooning every wall and
surface: stuck to the sleek black leather refrigerator, taped to the
giant TV, tacked up on the lampshades; inscribed by others on framed
photos with lines like, “For Hunter, who saw not only fear and loathing,
but hope and joy in ’72—George McGovern”; typed in IBM Selectric on
reams of originals and copies in fat manila folders that slide in piles
off every counter and table top; and noted in many hands and inks across
the endless flurry of pages.

Thompson extricates his large frame from his ergonomically correct
office chair facing the TV and lumbers over graciously to administer a
hearty handshake or kiss to each caller according to gender, all with an
easy effortlessness and unexpectedly old-world way that somehow
underscores just who is in charge.

•

We talked with Thompson for twelve hours straight. This was nothing out
of the ordinary for the host: Owl Farm operates like an
eighteenth-century salon, where people from all walks of life congregate
in the wee hours for free exchanges about everything from theoretical
physics to local water rights, depending on who’s there. Walter
Isaacson, managing editor of Time, was present during parts of this
interview, as were a steady stream of friends. Given the very late hours
Thompson keeps, it is fitting that the most prominently posted quote in
the room, in Thompson’s hand, twists the last line of Dylan Thomas’s
poem “Do Not Go Gentle into That Good Night”: “Rage, rage against the
coming of the light.”

For most of the half-day that we talked, Thompson sat at his command
post, chain-smoking red Dunhills through a German-made gold-tipped
cigarette filter and rocking back and forth in his swivel chair. Behind
Thompson’s sui generis personality lurks a trenchant humorist with a
sharp moral sensibility. His exaggerated style may defy easy
categorization, but his career-long autopsy on the death of the American
dream places him among the twentieth century’s most exciting writers.
The comic savagery of his best work will continue to electrify readers
for generations to come.

•

. . . I have stolen more quotes and thoughts and purely elegant little
starbursts of writing from the Book of Revelation than from anything
else in the English Language—and it is not because I am a biblical
scholar, or because of any religious faith, but because I love the wild
power of the language and the purity of the madness that governs it and
makes it music.

 

HUNTER S. THOMPSON

Well, wanting to and having to are two different things. Originally I
hadn’t thought about writing as a solution to my problems. But I had a
good grounding in literature in high school. We’d cut school and go down
to a café on Bardstown Road where we would drink beer and read and
discuss Plato’s parable of the cave. We had a literary society in town,
the Athenaeum; we met in coat and tie on Saturday nights. I hadn’t
adjusted too well to society—I was in jail for the night of my high
school graduation—but I learned at the age of fifteen that to get by you
had to find the one thing you can do better than anybody else . . . at
least this was so in my case. I figured that out early. It was writing.
It was the rock in my sock. Easier than algebra. It was always work, but
it was always worthwhile work. I was fascinated early by seeing my
byline in print. It was a rush. Still is.

When I got to the Air Force, writing got me out of trouble. I was
assigned to pilot training at Eglin Air Force Base near Pensacola in
northwest Florida, but I was shifted to electronics . . . advanced, very
intense, eight-month school with bright guys . . . I enjoyed it but I
wanted to get back to pilot training. Besides, I’m afraid of
electricity. So I went up there to the base education office one day and
signed up for some classes at Florida State. I got along well with a guy
named Ed and I asked him about literary possibilities. He asked me if I
knew anything about sports, and I said that I had been the editor of my
high-school paper. He said, “Well, we might be in luck.” It turned out
that the sports editor of the base newspaper, a staff sergeant, had been
arrested in Pensacola and put in jail for public drunkenness, pissing
against the side of a building; it was the third time and they wouldn’t
let him out.

So I went to the base library and found three books on journalism. I
stayed there reading them until it closed. Basic journalism. I learned
about headlines, leads: who, when, what, where, that sort of thing. I
barely slept that night. This was my ticket to ride, my ticket to get
out of that damn place. So I started as an editor. Boy, what a joy. I
wrote long Grantland Rice-type stories. The sports editor of my
hometown Louisville Courier Journal always had a column, left-hand side
of the page. So I started a column.

By the second week I had the whole thing down. I could work at night. I
wore civilian clothes, worked off base, had no hours, but I worked
constantly. I wrote not only for the base paper, The Command Courier,
but also the local paper, The Playground News. I’d put things in the
local paper that I couldn’t put in the base paper. Really inflammatory
shit. I wrote for a professional wrestling newsletter. The Air Force got
very angry about it. I was constantly doing things that violated
regulations. I wrote a critical column about how Arthur Godfrey, who’d
been invited to the base to be the master of ceremonies at a firepower
demonstration, had been busted for shooting animals from the air in
Alaska. The base commander told me: “Goddamn it, son, why did you have
to write about Arthur Godfrey that way?”

When I left the Air Force I knew I could get by as a journalist. So I
went to apply for a job at Sports Illustrated. I had my clippings, my
bylines, and I thought that was magic . . . my passport. The personnel
director just laughed at me. I said, “Wait a minute. I’ve been sports
editor for two papers.” He told me that their writers were judged not by
the work they’d done, but where they’d done it. He said, “Our writers
are all Pulitzer Prize winners from The New York Times. This is a
helluva place for you to start. Go out into the boondocks and improve
yourself.”

I was shocked. After all, I’d broken the Bart Starr story.

INTERVIEWER

What was that?

THOMPSON

At Eglin Air Force Base we always had these great football teams. The
Eagles. Championship teams. We could beat up on the University of
Virginia. Our bird-colonel Sparks wasn’t just any yo-yo coach. We
recruited. We had these great players serving their military time in
ROTC. We had Zeke Bratkowski, the Green Bay quarterback. We had Max
McGee of the Packers. Violent, wild, wonderful drunk. At the start of
the season McGee went AWOL, appeared at the Green Bay camp and he never
came back. I was somehow blamed for his leaving. The sun fell out of the
firmament. Then the word came that we were getting Bart Starr, the
All-American from Alabama. The Eagles were going to roll\! But then the
staff sergeant across the street came in and said, “I’ve got a terrible
story for you. Bart Starr’s not coming.” I managed to break into an
office and get out his files. I printed the order that showed he was
being discharged medically. Very serious leak.

INTERVIEWER

The Bart Starr story was not enough to impress Sports Illustrated?

THOMPSON

The personnel guy there said, “Well, we do have this trainee program.”
So I became a kind of copy boy.

INTERVIEWER

You eventually ended up in San Francisco. With the publication in 1967
of Hell’s Angels, your life must have taken an upward spin.

THOMPSON

All of a sudden I had a book out. At the time I was twenty-nine years
old and I couldn’t even get a job driving a cab in San Francisco, much
less writing. Sure, I had written important articles for The
Nation and The Observer, but only a few good journalists really knew
my byline. The book enabled me to buy a brand new BSA 650 Lightning, the
fastest motorcycle ever tested by Hot Rod magazine. It validated
everything I had been working toward. If Hell’s Angels hadn’t happened I
never would have been able to write Fear and Loathing in Las Vegas or
anything else. To be able to earn a living as a freelance writer in this
country is damned hard; there are very few people who can do
that. Hell’s Angels all of a sudden proved to me that, Holy Jesus,
maybe I can do this. I knew I was a good journalist. I knew I was a good
writer, but I felt like I got through a door just as it was closing.

INTERVIEWER

With the swell of creative energy flowing throughout the San Francisco
scene at the time, did you interact with or were you influenced by any
other writers?

THOMPSON

Ken Kesey for one. His novels One Flew Over the Cuckoo’s
Nest and Sometimes a Great Notion had quite an impact on me. I looked
up to him hugely. One day I went down to the television station to do a
roundtable show with other writers, like Kay Boyle, and Kesey was there.
Afterwards we went across the street to a local tavern and had several
beers together. I told him about the Angels, who I planned to meet later
that day, and I said, “Well, why don’t you come along?” He said, “Whoa,
I’d like to meet these guys.” Then I got second thoughts, because it’s
never a good idea to take strangers along to meet the Angels. But I
figured that this was Ken Kesey, so I’d try. By the end of the night
Kesey had invited them all down to La Honda, his woodsy retreat outside
of San Francisco. It was a time of extreme turbulence—riots in Berkeley.
He was always under assault by the police—day in and day out, so La
Honda was like a war zone. But he had a lot of the literary,
intellectual crowd down there, Stanford people also, visiting editors,
and Hell’s Angels. Kesey’s place was a real cultural vortex.
