---
created_at: '2014-01-24T20:14:10.000Z'
title: Personal Computers – Hardware Review – Apple Weighs in With Macintosh (1984)
url: http://www.nytimes.com/1984/01/24/science/personal-computers-hardware-review-apple-weighs-in-with-macintosh.html?smid=fb-nytimes&WT.z_sma=SC_PCH_20140124&bicmp=AD&bicmlukp=WT.mc_id&bicmst=1388552400000&bicmet=1420088400000
author: bananacurve
points: 51
story_text: ''
comment_text: 
num_comments: 9
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1390594450
_tags:
- story
- author_bananacurve
- story_7117644
objectID: '7117644'
year: 1984

---
WHEN it comes to apples, I've always preferred tart, crisp ones like
Granny Smiths or Idas to McIntoshes. It seems to me, therefore, that as
a new name in Apple Computer's growing orchard of machines one of those
would have done admirably. What could sound more ''user friendly'' than
a Granny Smith computer around the house. Then again, maybe Apple had
hamburgers on the mind in naming its new computer - in hopes of its Mac
becoming as much a part of the American mythos as the golden arches are.

Names, and their concomitant marketing strategy, aside, today's
launching of the Macintosh by Apple, unlike I.B.M.'s recent introduction
of the rather unexceptional PCjr, presages a revolution in personal
computing. Like all major innovations, this one entails a high risk of
failure. Apple lost the first battle, begun with its $10,000 Lisa. The
second assault is with a machine only a fourth the cost of its big
sister and almost as versatile.

One computer the Mac definitely cannot be compared with, though many
people will try, is the PCjr. That would be like comparing apples and
peanuts. It just cannot be done. The PCjr is a more limited product
offered at a lower price. The only real connection between the two
machines is that the introduction of both computers was anxiously
awaited for what seems a decade.

The roughly 17-pound Macintosh comes in a square bushel-basket-size
canvas tote bag with an oversized zipper. The preproduction version I
saw did not sport the Apple-with-a-bite logo. The addition of this
emblem could well turn the bag into a classic status symbol, and even if
the computer stayed home, the bag would accompany people on the move,
stuffed with picnic goodies or laundry.

As to the computer itself, unpacked, it sits like a towering, square,
robotic Cyclops, its single disk drive an off-center mouth. The machine
definitely has personality, though its high profile, designed, no doubt,
to reduce the amount of desk space needed, is a bit startling.

The first thing to take me by surprise as I sat down at the Macintosh
was not the mouse pointer used to move the cursor on screen, which
everyone has been expecting, but the size of the screen itself. With a
scant nine-inch diagonal, it presents a diminutive five-by-seven viewing
image. My personal dislike for small screens made me chalk up an
immediate minus on the Mac's scorecard, particularly since I found
myself, as I usually do when confronted with a miniscreen, hunkering
right up to the computer, much closer than comfort called for, as I
flicked it on. Then came the second surprise.

The Mac display makes all the other personal computer screens look like
distorted rejects from a Cubist art school. With a 512-line horizontal
by 342-line vertical, the display conveys an image that is refreshingly
crisp and clear. The use of square dots rather than the standard
rectangular ones at each of the almost 200,000 line crossings adds even
more to the sharpness of the picture. After a couple of hours of looking
at this screen, going back to the Apple IIe at home brought tears to my
eyes. What the Mac adds in visual clarity, however, it takes away in
chromatics. At present, only a black-and-white screen is available.
Apple appears to be aiming this computer at the small-business and
educational markets rather than the home entertainment segment, so
perhaps the company feels that color is not necessary. Certainly the
machine could not be delivered with the rainbow at the current price of
roughly $2,495. Even so, I suspect the absence of color capability is a
mistake, one which, along with the diminutive screen size, will
hopefully be rectified eventually by add-ons for those wanting them. As
it is, if you can live with the small screen, and the lack of color does
not bother you, there is simply no personal computer that comes close to
the Mac in display quality.

Another startling feature that I became aware of after a few minutes,
although it may be a minor point to some people, is the absence of fan
noise. The vacuum cleaner sound effects so annoying to many people and
so prevalent in small computers is totally nonexistent. The reason is
simple: The Macintosh has been engineered to cool itself. There is no
fan to drown one's thinking. In fact, at 60 words per minute, the only
sound you will hear is the clicking of the keyboard.

Keyboards are a very subjective matter. This one is certainly more
comfortable and responsive than those to be found on the Apple II
series. It is also light enough to rest comfortably on one's lap, which
is what manufacturers seem to think people do with these things,
although I personally have never seen anyone work that way. Furthermore,
it solves one of the minor mysteries of personal computer engineering
that has long bothered me; namely, why does the keyboard cord always
have to plug into the rear of the computer so it inevitably becomes
snarled coming around the side? The answer is that it does not. The
Mac's keyboard plugs quite naturally into the front of the computer and
never seems to get hung up.

That is one plus for the Mac's design - followed by a negative. There is
no numeric keypad on the board. A separate one may be attached, but
then, counting the mouse's tail, you have three cables snaking their way
back to the machine. All in all, I get the feeling, as I do with I.B.M.
PC products, that a lot of outside manufacturers are going to be
cranking out modified keyboards for owners who do not like the standard
model.

As to the mouse, it is part and parcel of the Mac revolution, and it
will probably be the reason you either sign up for or turn your back on
this machine. To a large extent, the Macintosh works with what has been
termed a ''finder environment.''

YOU find either a word or an icon or pictogram on the screen
representing what you want the computer to do, then slide the mouse on
your desk to move the cursor into position over that screen object, then
press the button on the mouse to activate that particular part of the
program.

For instance, there is a menu bar at the top of the screen with the
words ''file,'' ''edit,'' ''U,'' ''special,'' and so on. Slide the
cursor over to ''file,'' click the mouse button, and a window beneath
the word opens up with such commands as ''open,'' ''duplicate,'' ''get
info,'' ''close'' and ''print.'' To print what is in a file, all you do,
essentially, is bring the cursor down to ''print,'' press the mouse
button and release.

The fundamental difference between the Mac and other personal computers
is that the Macintosh is visually oriented rather than word oriented.
You choose from a menu of commands by simply pressing the wandering
mouse's button rather than by using a number of control keys or by
entering words.

More on the pluses and minuses of the innovative Mac software, such as
side orders of Macwriter, Macpaint and Macpascal, will appear in next
week's column.

Drawing
