---
created_at: '2016-05-30T20:21:33.000Z'
title: How the Supermarket Tabloids Stay Out of Court (1991)
url: http://www.nytimes.com/1991/01/04/news/how-the-supermarket-tabloids-stay-out-of-court.html?smid=tw-share
author: exolymph
points: 49
story_text: 
comment_text: 
num_comments: 53
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1464639693
_tags:
- story
- author_exolymph
- story_11802952
objectID: '11802952'
year: 1991

---
Every few months a Hollywood celebrity walks into Vincent Chieffo's law
office in Los Angeles, angrily waving a copy of one of the supermarket
tabloids, those weekly newspapers that offer readers a feast of gossip,
scandal and believe-it-or-not phenomena.

Asserting that an article is not true, the celebrity asks about suing
the newspaper. Mr. Chieffo, a veteran entertainment lawyer, usually
responds with what he calls "the facts of life" in the never-ending
battle between these publications and the famous people whose lives
provide the fodder for each week's blaring headlines.

He tells the celebrity that the tabloid will aggressively fight back, so
the lawsuit will cost hundreds of thousands of dollars and will probably
drag on for years. He emphasizes that in preparing their defense, the
tabloid's lawyers might be given legal permission to scrutinize the
celebrity's personal life.

And he points out that by law, the standard of libel for public figures
is high, making the case difficult to win. The celebrity will have to
prove "actual malice" -- that the tabloid was not just negligent, but
rather knew that the item was false and nonetheless displayed a reckless
disregard for the truth. Warnings Often Deter Lawsuits

Such lawyers' warnings, which often deter lawsuits, reflect how
successful these newspapers have been at avoiding legal judgments.

Even though newspapers like The National Enquirer, The Star and The
Globe regularly leave famous people fuming about what those people
consider to be lies, half-truths and innuendo, the tabloids face few
lawsuits and almost never lose trials.

The Enquirer, which publishes about 3,600 stories a year and boasts a
circulation of about four million copies a week, is currently involved
in only two libel suits, said Paul Wolff, a lawyer for the newspaper
with the Washington law firm Williams & Connolly.

Paul M. Levy, a lawyer at Deutsch, Levy & Engel in Chicago who
represents The Globe, said that in about 25 years of publication, there
had never been a legal judgment against his client in a celebrity
lawsuit. 'The Scorpion Defense'

Lawyers who have fought the publications say that by spending lavishly
to employ powerful law firms, these newspapers have built intimidating
reputations.

"It's the scorpion defense: You don't attack a scorpion because you're
going to get stung," said Mr. Chieffo, a partner at Gipson, Hoffman &
Pancione who has sued tabloids about a dozen times. "It's very tough.
It's very difficult to prevail."

These lawyers say that the case many celebrities cite as their
inspiration for suing the tabloids, the actress Carol Burnett's lawsuit
against The Enquirer, was an anomaly.

Ms. Burnett contended that The Enquirer made up a 1976 article that
depicted her as intoxicated during an encounter at a restaurant with
former Secretary of State Henry A. Kissinger. The Enquirer wrote:

"At a Washington restaurant, a boisterous Carol Burnett had a loud
argument with another diner, Henry Kissinger. She traipsed around the
place offering everyone a bite of her dessert. But Carol really raised
eyebrows when she accidentally knocked a glass of wine over one diner
and started giggling instead of apologizing."

A jury awarded Ms. Burnett $1.6 million, but that judgment was later
reduced to $200,000 after a number of appeals, and Ms. Burnett then
agreed to an unspecified out-of-court settlement with The Enquirer.
Damages Often Reduced

John D. Forbess, a Los Angeles lawyer who has sued The Enquirer and The
Star on behalf of clients like Cher, noted that the Burnett case
symbolized another difficulty in suing such publications -- or, for that
matter, any publication: Even if a plaintiff wins high damages, appeals
courts tend to reduce the award.

For those who decide to pursue a case, the going can be rough.

The tabloids' lawyers, employing a defense strategy that is often used
by daily newspapers and other publications in libel suits, usually file
a barrage of motions in court that tend to delay cases and put pressure
on the plaintiffs to settle.

As a result, very few lawsuits ever come to trial. Some end with a
settlement that includes a printed retraction or an agreement that the
newspaper will not write anything about the celebrity for a specified
period.

Mr. Chieffo and Mr. Forbess said that nearly all of their lawsuits
against the tabloids had ended in out-of-court settlements. Suit From
Elizabeth Taylor

Elizabeth Taylor sued The Enquirer about three months ago for libel and
defamation of character. She cited two articles, one that said she had
brought liquor into her hospital room when she was ill and another that
said she was suffering from lupus.

Neil Papiano, Ms. Taylor's lawyer, said The Enquirer had filed motions
asserting that the complaint is insufficient, seeking to move the case
from state to Federal court and requesting Ms. Taylor's medical records
from the past 30 years.

"I think they'll do everything they can to drag this on for a while,"
said Mr. Papiano, a partner at Iverson, Yoakum, Papiano & Hatch in Los
Angeles. "Their object is to drag their feet. Our's is to move forward."

But Mr. Wolff, who heads the litigation team for The Enquirer, said he
does not try to delay cases.

Mr. Wolff said no one at Williams & Connolly had ever been disciplined
by a judge for filing unnecessary motions or seeking unnecessary
depositions in an Enquirer case. 'A Thorough Defense'

"Our strategy is to do the best possible job for our client," he said.
"And that, of course, means litigating with all the resources necessary.
We do what we need to do to win the case. We do not engage in overkill.
We engage in a thorough defense of The Enquirer."

Mr. Wolff said that The Enquirer's success in avoiding legal judgments
stems from its careful reporting and editing and its reliance on legal
advice throughout the editorial process.

In addition to the three lawyers from Williams & Connolly who represent
The Enquirer in litigation matters, a group of four lawyers from the
firm reads nearly every article before publication. Other supermarket
tabloids have similar policies.

Mr. Levy said lawyers who criticize the tabloids' legal tactics are
making excuses for their own failures.

"Why haven't celebrities been more successful?" he asked. "We are
talking about celebrities with great resources. The reason is that we
must be doing something properly within the law, or else there would be
more successes here, and there are none."

Photo: "You're going to get stung," Vincent Chieffo, a lawyer, said
about suing supermarket tabloids. (Bart Bartholomew for The New York
Times)
