---
created_at: '2017-04-04T23:21:45.000Z'
title: On the typography of flight deck documentation – NASA (1992)
url: https://ntrs.nasa.gov/search.jsp?R=19930010781
author: Audiophilip
points: 211
story_text: 
comment_text: 
num_comments: 44
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1491348105
_tags:
- story
- author_Audiophilip
- story_14038211
objectID: '14038211'
year: 1992

---
Abstract: Many types of paper documentation are employed on the
flight-deck. They range from a simple checklist card to a bulky Aircraft
Flight Manual (AFM). Some of these documentations have typographical and
graphical deficiencies; yet, many cockpit tasks such as conducting
checklists, way-point entry, limitations and performance calculations,
and many more, require the use of these documents. Moreover, during
emergency and abnormal situations, the flight crews' effectiveness in
combating the situation is highly dependent on such documentation;
accessing and reading procedures has a significant impact on flight
safety. Although flight-deck documentation are an important (and
sometimes critical) form of display in the modern cockpit, there is a
dearth of information on how to effectively design these displays. The
object of this report is to provide a summary of the available
literature regarding the design and typographical aspects of printed
matter. The report attempts 'to bridge' the gap between basic research
about typography, and the kind of information needed by designers of
flight-deck documentation. The report focuses on typographical factors
such as type-faces, character height, use of lower- and upper-case
characters, line length, and spacing. Some graphical aspects such as
layout, color coding, fonts, and character contrast are also discussed.
In addition, several aspects of cockpit reading conditions such as
glare, angular alignment, and paper quality are addressed. Finally, a
list of recommendations for the graphical design of flight-deck
documentation is provided.
