---
created_at: '2011-10-07T22:13:58.000Z'
title: 'An ''Unknown'' Co-Founder Leaves After 20 Years of Glory and Turmoil (1997) '
url: http://www.nytimes.com/1997/09/01/business/an-unknown-co-founder-leaves-after-20-years-of-glory-and-turmoil.html?pagewanted=all&src=pm
author: sinzone
points: 42
story_text: ''
comment_text: 
num_comments: 16
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1318025638
_tags:
- story
- author_sinzone
- story_3086218
objectID: '3086218'
year: 1997

---
''I know the board gets criticized for its decisions after the fact, and
that's as it should be,'' he said. ''But the good decisions never get
written about. There were a lot of good decisions made by Sculley,
Spindler and Amelio.''

If Mr. Markkula's executive assessment of the managerial legacies of
John Sculley, Michael Spindler and the recently ousted Gilbert F. Amelio
do not jibe with the public's perception, it may be because the public
perception of Mike Markkula has never quite jibed with his own view of
his Apple role.

Mr. Markkula, who is 54, said he did have regrets about the management
errors of recent years. But he is also optimistic that, under the
temporary direction of another Apple founder, Steven P. Jobs, Apple will
re-emerge as a viable company. But whether Apple lives or dies, the
company's quixotic nature, and thus its strengths and its weaknesses,
has much to do with Mr. Markkula's personality and his passions.

It is Mr. Jobs, a bearded and barefoot visionary toiling in his parents'
garage in the late 1970's, who is still the most publicized Apple
founder. And it is Mr. Jobs's buddy, Stephen Wozniak, amiable but
sometimes enigmatic, who gets credit as the hacker-genius founder.

But invariably, the founding role of Mr. Markkula, 12 years senior to
Mr. Jobs, is described as little more than the experienced executive who
brought ''adult supervision'' to the fledgling Apple Computer.

True, as a former Intel product- marketing manager who had already made
a small fortune on his stock options and retired early, Mr. Markkula was
a corporate veteran compared with the younger men. The three were
brought together by a pair of seasoned Silicon Valley executives, Regis
McKenna and Don Valentine, who correctly guessed that Mr. Markkula might
be willing to invest some money and management time in the Jobs-Wozniak
effort to build and market a new kind of personal computer.

But less well known is that Mr. Markkula, besides playing president and
camp counselor, is also himself a hands-on hacker.

Advertisement

[Continue reading the main story](#story-continues-4)

It was Mr. Markkula, for example, who instructed Mr. Wozniak to design
the floppy disk drive for the Apple II, after discovering that a
checkbook balancing program he himself had written took far too long to
load into the machine from the computer's original tape drive. The
floppy disk, a new approach, helped Apple differentiate its early
computer from competitors' machines.

And it was Mr. Markkula who wrote several of the early software programs
for the Apple II -- and freely distributed them -- under the pen name
Johnny Appleseed.

And later, this engineer with a hobbyist's passion for personal
computing became Apple's best product tester, often finding dozens of
flaws in hardware or software that was supposedly ready to ship,
according to early Apple employees.

The point is that rather than being the executive's executive, as he has
so often been described, Mr. Markkula was really more the engineer's
engineer. And that may help explain some of the management turmoil over
the years at Apple, for which Mr. Markkula has shouldered much of the
blame.

For despite serving at various times as chairman, president, board
member and vice chairman in his two decades at the company, Mr. Markkula
may have been less suited to the formal management-expert role into
which he was originally cast than to the informal hacker-entrepreneurial
roles that were his earliest, and perhaps best, contributions to Apple
Computer.

Some recent news reports have suggested that Mr. Markkula was driven
from Apple by Mr. Jobs as an act of revenge, retribution for the bitter
dispute that had led Mr. Jobs himself to quit Apple in 1985. But as Mr.
Markkula tells it, after being the perceived power behind the throne at
Apple for so long, he himself had already decided it was time to move on
-- and to leave to others the struggle to revive Apple.

''I was ready to leave two years earlier,'' said Mr. Markkula, as he
paused near the site of the new 7,000-square-foot home he is building on
his estate. But because of Apple's financial difficulties, Mr. Markkula
said he continued to delay his departure, eventually deciding that
January 1997, his 20th anniversary with the company, would be a fitting
time to step down.

But then, during a January meeting of Apple's board, it became evident
that directors were so unhappy with Mr. Amelio's leadership after less
than a year that they began discussing the need to find a successor. For
Mr. Markkula, the crisis made it impossible to leave until after Mr.
Amelio was dismissed and Mr. Jobs could be persuaded to rejoin the board
in August. By then, rightly or not, Mr. Markkula's departure carried the
taint of disgrace.

Advertisement

[Continue reading the main story](#story-continues-5)

How different the dynamic had been back in 1977.

In the beginning, Mr. Markkula considered Apple a temporary avocation
and he promised his wife, Linda, that he would spend no more than four
years at the start-up. But he soon discovered within himself a
remarkable aptitude for the details needed to build a high technology
company. It was indeed Mr. Markkula who served as Mr. Jobs's management
mentor at Apple, teaching him how to run a business.

## Newsletter Sign Up

[Continue reading the main story](#continues-post-newsletter)

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

You agree to receive occasional updates and special offers for The New
York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

[View all New York Times newsletters.](/newsletters)

Floyd Kvamme, an early Apple marketing executive, recalls the Markkula
method. On Mr. Kvamme's first day at the company, Mr. Markkula told him
to go out and buy an Apple Computer, then take it home and set it up, to
better understand the customer's needs.

''Mike was a tremendous contributor,'' said Mr. Kvamme, who is now a
venture capitalist. ''But he didn't like the public eye. He liked
worrying about products.''

Mr. Markkula, serving one of his stints as Apple's chairman, was the one
who originally gave the computer scientist Jef Raskin the go-ahead to
start designing the Macintosh computer in 1979. And it was Mr. Markkula
subsequently who prevented Mr. Jobs, then heading the rival Lisa
computer development effort, from killing the Macintosh project.

Only later, when he realized that the Lisa would fail, did Mr. Jobs take
over the Macintosh effort, pushing Mr. Raskin aside with Mr. Markkula's
acquiescence.

At times, Mr. Markkula seemed to have little ego, filling in wherever he
saw the most gaping need. When the company dismissed its first
president, Michael Scott, in 1981, for example, Mr. Markkula, agreed to
cede the title of chairman to Mr. Jobs and become Apple's president --
but only until a permanent chief executive could be hired. That took two
years, but when Mr. Jobs hired John Sculley in 1983, Mr. Markkula
quickly stepped aside, though he remained on the Apple board.

But Mr. Markkula was no pushover. Tensions eventually developed between
Mr. Sculley and Mr. Jobs, who clashed frequently over corporate
strategy. And in the ultimate showdown, Mr. Markkula sided with Mr.
Sculley, prompting Mr. Jobs's highly publicized resignation from Apple.

The wound that was opened between the two founders has never fully
healed.

''I felt betrayed by Mike,'' Mr. Jobs said in an interview, declining to
discuss Mr. Markkula's performance at Apple in the subsequent years.
''But I still have a very warm spot in my heart for him.''

Mr. Markkula expresses similar ambivalence. ''I thought the way Steve
left was at best ungentlemanly,'' he said, referring to Mr. Jobs's year
at the company, when as an increasingly less engaged chairman, he began
setting up his own new company, Next Computer Inc.

Advertisement

[Continue reading the main story](#story-continues-6)

Apple's board, seeing Next as a potential rival, filed a lawsuit against
Mr. Jobs that was eventually settled out of court. Yet, today, Mr.
Markkula defends Mr. Jobs's decision to start Next -- the company that
Apple itself acquired early this year for more than $400 million. ''I
didn't want him to leave Apple, but he had chosen to leave the
company,'' Mr. Markkula said. ''Why stand in his way?''

Stephen Wozniak had drifted away from Apple in the early 1980's. So
after Mr. Jobs's departure, it was left to Mr. Markkula to continue the
founders' legacy. For under Mr. Sculley, Apple began to drift in the
early 90's and then endured the embarrassment of the widely ridiculed
Newton hand-held computer.

''John Sculley did a great job the first five years,'' Mr. Markkula
said. ''Then, for some reason, he took his eye off the ball. I'm still
not sure why.''

Mr. Markkula was instrumental in the board's decision to force out Mr.
Sculley in 1993. But despite the unsuccesful tenures of Mr. Sculley's
two successors, Mr. Markkula rejects criticism suggesting Apple's
current woes can be pinned on the board.

But he does acknowledge some board mistakes over the years. One of them,
he said, was the company's decision about four years ago to reject a
purchase offer by I.B.M. that was reported to be $40 a share. Later,
with Apple's stock trading well below that level, the company tried to
rekindle I.B.M.'s interest.

Instead, I.B.M. acquired the software company Lotus Development in
mid-1995, a move that Mr. Markkula still views as a mistake.

''I.B.M. needed Apple's spirit,'' he said. ''It would have been right
for both companies.''

In the end, it was Mr. Jobs who uttered the epitaph for Mr. Markkula's
Apple career. From the stage at the Boston Macworld conference in August
where he announced a virtually new lineup of directors. Mr. Jobs
referred to the company's departing board members -- and by inference
Mr. Markkula -- as ''decent people.'' In Mr. Jobs's worldview, where
people are either brilliant or bozos, such a statement is faint praise.

Mr. Markkula describes his current relationship with Mr. Jobs as ''not
unfriendly,'' noting that even after the recent board shake-up, he sat
with his old colleague for many hours at a picnic table in one of his
redwood groves, where the two mean discussed the future of the company
they founded.

Advertisement

[Continue reading the main story](#story-continues-7)

Although Mr. Markkula is no longer the company's largest stockholder --
that honor now goes to Prince Walid bin Talal of Saudia Arabia -- he
still holds several million shares. And he said he was optimistic that
the Mr. Jobs could help restore the value of the stock and the company.

But Mr. Markkula is now spending much of his own time in the small
engineering laboratory he has set up on his estate. Since leaving
Apple's board he has taught himself to program in a new computer
language known as GDL, used for computer-aided design work.

''I stay awake at night thinking about engineering problems,'' he said,
sounding not like a board room executive but instead like an engineer's
engineer. ''I love to think about this stuff.''

[Continue reading the main story](#whats-next)
