---
created_at: '2016-03-28T22:38:18.000Z'
title: A Conversation with Arthur C. Clarke (1999)
url: http://www.nytimes.com/1999/10/26/science/conversation-with-arthur-c-clarke-author-s-space-odyssey-his-stay-chelsea.html?pagewanted=all
author: samclemens
points: 42
story_text: 
comment_text: 
num_comments: 13
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1459204698
_tags:
- story
- author_samclemens
- story_11378019
objectID: '11378019'
year: 1999

---
They took a nerve biopsy. I have some obscure neuropathy. All of a
sudden, my legs get numb. Mainly, I have post-polio syndrome, which is
why I can't walk anymore. I was told I had Lou Gehrig's disease,
originally.

As far as I know, Stephen Hawking is the only man who's survived that
for very long, so this (laughs) is a considerable improvement.

Q. We heard that the astronaut Buzz Aldrin made a visit to you at
Hopkins.

A. Yes, he dropped in to see me in the hospital and he kept making the
point: we've got to get NASA out of the space business. He believes it
should be private enterprise. There are a lot of people now who are
trying to develop relatively cheap nonbureaucratic access to space. How
successful they'll be, I don't know. I think the rocket will end up
doing for space travel what the balloon did for air travel: it got us
there, but soon was superseded by something better.

Q. Are you as critical of NASA as Buzz Aldrin is?

A. I won't criticize NASA because it's the slave of Congress.

Actually, NASA has now set up an Institute for Advanced Concepts. It is
looking at all sorts of crazy ideas, including my favorite one, the
space elevator. It's such a delightfully simple idea: build an elevator
from the Equator to a geostationary satellite. You move payloads up and
down by electricity.

When I wrote my book ''The Fountains of Paradise'' in 1979, about the
building of the space elevator from a country which is 90 percent Sri
Lanka, the only material that could be strong enough to build a space
elevator was diamond. And that, unfortunately was not available in the
megaton qualities needed for such a project.

Interestingly, when I later recorded a 12-inch L.P. of ''The Fountains
of Paradise,'' the cover notes and illustration were by Buckminster
Fuller.

Advertisement

[Continue reading the main story](#story-continues-4)

And now, we have the material to make it: C-60 nanotubes, which are
hundreds of times stronger than steel.

The Rice University scientists who were co-discoverers of C-60 have
named it Buckminsterfullerene. If C-60 can be mass produced, it will
revolutionize space travel, as well as everyday life. You could lift
your car with one hand.

The point of the space elevator is that it makes space travel cost just
pennies. The cost in electricity of lifting you to space is about $200.
The cost for a round trip is about $40 because you get most of your
energy back on the downward trip. I've said many times that the main
cost of space travel in the future is going to be for catering and in
flight movies, not for fuel.

And of course the considerable interest on the trillion or so that it
costs to build the thing.

Q. One reason you advocate space travel is fear of asteroids?

## Newsletter Sign Up

[Continue reading the main story](#continues-post-newsletter)

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

You agree to receive occasional updates and special offers for The New
York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

[View all New York Times newsletters.](/newsletters)

A. I'm always quoting the science fiction writer Larry Nivens that ''the
dinosaurs became extinct because they didn't have a space program.''
Yes, I think a serious asteroid impact is inevitable. In any case, even
without them, we have all our eggs in one basket here. By the way, I'm
an absentee landlord of a hundred square miles of some rather rugged
territory near the orbit of Mars. I have an asteroid named after me.
Isaac Asimov's got one too. It's smaller and more eccentric.

Q. In the news is word that the world's population has hit six billion.
What do you feel when you see a headline like that?

A. Well, I feel rather depressed, but then there are so many times when
I'm an optimist. I think we have a 51 percent chance of survival. I
would say the next decade is perhaps one of the most crucial in human
history, though many people have felt that in the past. But it's real
now. There are so many things coming to a head simultaneously. The
population. The environment. The energy crunch. And, of course, the
dangers of nuclear warfare. I am often asked to predict things and I'm
described as a prophet, but I deny that. I'm just an extrapolator. I can
envision a whole spectrum of futures, very few of which are desirable.

But I do feel that we science-fiction writers do serve as an early
warning system, by showing what may happen, what could happen, and
simply what should happen. I've often said one reason why I'm an
optimist is that then you have a chance of creating a self-fulfilling
prophesy -- and ditto if you're a pessimist -- it's more cheerful.

Q. Can you think of something that you predicted might have happened
that doesn't look like it will?

A. Well, there won't be a Hilton in orbit by 2001.

Advertisement

[Continue reading the main story](#story-continues-5)

Q. Was it your idea or Kubrick's to make a computer, HAL, the villain of
film?

A. Villain? HAL's a nice guy. No, I cannot now say who did what. The
only thing I'm completely sure of is that the idea of HAL lip reading,
which I thought was rather unlikely, was Stanley's. Now, of course,
they've succeeded in getting a fair degree of accuracy with lip reading
in computers. The way we wrote it, we just brainstormed. We sat in this
apartment and brainstormed.

Stanley said, ''I want to do a good science-fiction film.'' So we went
through all my short stories to see what would make a good film. We had
about six. One by one, we threw away stories. Eventually, we just had
two of them. One was ''The Sentinel,'' and the other was ''Encounter in
the Dawn,'' in which a space ship lands before man existed and the
travelers meet man-apes. We were originally going to call the film,
''How The Solar System Was Won.''

Q. One of the legends about you is that you came up with the idea for
Comsat in an article you wrote in 1945 and that you never patented the
idea.

A. Oh, so you want to ask me about how I lost a billion dollars in my
spare time? Well, you see when I wrote my ''comsat'' paper, it was 1945.
The war was still on. No one could even imagine what peace would be
like. And I didn't think that satellites could be launched until the end
of the century. So I didn't give the matter of a patent any thought at
all. I just wrote this article and sent it off and got $:15 for it.
Which was real money in 1945. I don't regret it because I think a patent
would have expired anyway before the first comsats were launched. Until
the technology reaches some level, you can't patent anything. Besides,
who was it that said, ''The patent is merely a license to be sued?''

Q. Surely you must sometimes fantasize about what your life would have
been if you had?

A. O.K., what I should have done is to try to copyright the word
''comsat.'' If I'd done that. . . .

Q. You've written somewhere near 100 books of science fact and fiction.
How fast do you write, and think?

A. Not as fast as I used to. I have difficulty remembering names. But I
feel as long as I can spell ''Alzheimer,'' I'm in good shape. I don't
know if I've ever written more than 3,000 words a day. Isaac Asimov
could do that in a minute and a half. And mostly on a manual typewriter,
too.

Q. There are plaques mounted in front of the Chelsea Hotel dedicated to
deceased artists who once lived here: Thomas Wolfe, Brendan Behan,
Virgil Thomson. Will there be one for you one day?

A. Oh, I hope so, but not for a long time. However, I don't mind if they
put one up right now.

[Continue reading the main story](#whats-next)
