---
created_at: '2009-07-11T04:51:23.000Z'
title: The Spiritual Center Of the Earth (1999)
url: http://www.sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/1999/11/23/DD78283.DTL
author: mariorz
points: 42
story_text: ''
comment_text: 
num_comments: 26
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1247287883
_tags:
- story
- author_mariorz
- story_698823
objectID: '698823'
year: 1999

---
# The Spiritual Center Of the Earth

ONE MORNING SEVERAL years ago, at a bus stop in front of the [American
Embassy](/search/?action=search&channel=entertainment&inlineLink=1&searchindex=solr&query=%22American+Embassy%22)
in New Delhi, an Indian man wearing a turban and rubber flip-flops (plus
what might once have been someone's draperies) asked me where I was
from.

"Oh, how lucky you are\!" he fairly sang, when I told him I was from San
Francisco. "Everyone knows that San Francisco is the spiritual center of
the world."

Really? This assertion would jolt any American who'd drifted to India
seeking, well -- something better.

"Oh, yes-yes," the Indian man said. "The earth's spiritual center shifts
every few hundred years or thousand, maybe. It used to be in India, but
now it is San Francisco. All our gurus are moving there to open
ashrams."

## Latest entertainment videos

Now
    Playing:

  - [](/news/media/Justin-Theroux-Breaks-His-Social-Media-Silence-1204152.php)
    
    Now Playing
    
    Justin Theroux Breaks His Social Media Silence After Announcing His
    Split From Jennifer Aniston, And More
    News
    
    MarieClaire

  - [](/news/media/Jeff-Daniels-stars-in-new-Hulu-series-about-1205375.php)
    
    Jeff Daniels stars in new 'Hulu' series about events leading up to
    9/11
    
    Associated
    Press

  - [](/news/media/How-Jimmi-Simpson-Accidentally-Discovered-the-1204142.php)
    
    How Jimmi Simpson Accidentally Discovered the Fate of His
    'Westworld' Character
    
    Entertainment Weekly

  - [](/news/media/Vikander-Angelina-Jolie-is-inspiring-1203017.php)
    
    Vikander: 'Angelina Jolie is inspiring'
    
    Associated
    Press

  - [](/news/media/Ta-Nehisi-Coates-Writing-New-Captain-America-1203593.php)
    
    Ta-Nehisi Coates Writing New Captain America Comic for
    Marvel
    
    Wibbitz

  - [](/news/media/Jennifer-Lawrence-Officially-Denies-Having-An-1204150.php)
    
    Jennifer Lawrence Officially Denies Having An Affair With Chris
    Pratt On The Set Of ‘Passengers’, And More
    News
    
    MarieClaire

  - [](/news/media/Kim-Kardashian-Shuts-Down-Fans-Who-Accused-Her-Of-1204316.php)
    
    Kim Kardashian Shuts Down Fans Who Accused Her Of Lying About Her
    Pink Hair, And More
    News
    
    MarieClaire

  - [](/news/media/Emma-Thompson-says-Kenneth-Branagh-s-Infidelity-1203215.php)
    
    Emma Thompson says Kenneth Branagh’s Infidelity Fueled 'Love
    Actually' Performance
    
    Entertainment
    Weekly

  - [](/news/media/Once-Upon-a-Time-Bosses-Drop-Major-Detail-About-1205286.php)
    
    'Once Upon a Time' Bosses Drop Major Detail About Series Finale
    
    Entertainment
    Weekly

  - [](/news/media/Barbra-Streisand-admits-to-cloning-her-dog-twice-1203634.php)
    
    Barbra Streisand admits to cloning her dog twice
    
    Fox5DC

The arrival of my bus cut short our talk, but during the next couple of
months I ran the man's thesis past several other Indians I met.
Surprisingly, every one of them regarded my conversational tidbit as old
news. All unquestioningly accepted San Francisco -- not India, not
Tibet, not Mecca or Jerusalem or Rome -- as humankind's new spiritual
center.

You are scoffing right now, of course, and so did I -- initially. But
that first night, when I asked the desk clerk at my hotel in New Delhi
to define "spiritual center of the world," his response wiped the smirk
right off my face.

"Oh," he said, as matter of factly as if I'd asked directions to a chai
shop, "that is simply the place where new ideas meet the least amount of
resistance."

Voila\! I have circled the globe four times, and if there is some place
where new ideas meet less resistance than they do in San Francisco, I
have neither seen nor heard of it. If you can't be what you want in San
Francisco, you don't have a chance elsewhere.

MY INDIAN FRIENDS had differing ideas on the boundaries of the earth's
spiritual center. Some said it was limited to the area burned by the
post-quake fire of 1906 -- the purifying flames having left behind an
environment as fertile as the field in which Jack grew beanstalks. Most,
however, included the entire Bay Area in their spiritual maps --
although one woman in Calcutta drew hers from the tip of Baja to the tip
of the Aleutians. Regardless, all agreed that spiritual San Francisco
did not follow trends, but -- like the San Andreas Fault -- unleashed
movements. Harry Bridges seized the waterfront and galvanized the labor
movement. The first television was invented at the base of Telegraph
Hill, unleashing whatever you call that. The United Nations convention
was held and its charter was signed in [Herbst
Theatre](/search/?action=search&channel=entertainment&inlineLink=1&searchindex=solr&query=%22Herbst+Theatre%22).
The beats, the hippies and the Free Speech Movement burst from the hills
and the bay as though they couldn't help themselves. When [Jack
Kerouac](/search/?action=search&channel=entertainment&inlineLink=1&searchindex=solr&query=%22Jack+Kerouac%22)
hit the road, a nation of readers took it as a given that he would wind
up in North Beach.

THE MUSIC BLASTING out of San Francisco -- the Jefferson Airplane, the
[Grateful
Dead](/search/?action=search&channel=entertainment&inlineLink=1&searchindex=solr&query=%22Grateful+Dead%22),
[Janis
Joplin](/search/?action=search&channel=entertainment&inlineLink=1&searchindex=solr&query=%22Janis+Joplin%22)
-- forever changed the world -- with help from Owsley's LSD. Harvey
Milk, the "Mayor of Castro Street," became America's first openly gay
elected official. The American Indians scored their biggest victory
(since Custer, and before casinos) on Alcatraz. Oakland's [Black
Panthers](/search/?action=search&channel=entertainment&inlineLink=1&searchindex=solr&query=%22Black+Panthers%22)
awoke a complacent nation -- some say two. And the human potential
movement leaped naked and quivering from the hot tubs at Esalen. Now the
world's economic engine throbs in Silicon Valley, while the creative
heart of the Internet beats south of Market Street. North of Market,
Charles Schwab leads a brokerage assault that rocks Wall Street and
mints millionaires at a rate not seen since the first Gold Rush.

India had its run -- giving civilization the zero, infinity and the [Taj
Mahal](/search/?action=search&channel=entertainment&inlineLink=1&searchindex=solr&query=%22Taj+Mahal%22).
Now it's San Francisco's turn. That shaky ground under your feet may be
as good as ground gets. Throw down the best you've got, and stand back\!
