---
created_at: '2016-02-28T16:40:31.000Z'
title: The US Air Force's plan to detonate a nuclear bomb on the moon (2000)
url: https://www.theguardian.com/science/2000/may/14/spaceexploration.theobserver
author: dsr12
points: 42
story_text: 
comment_text: 
num_comments: 35
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1456677631
_tags:
- story
- author_dsr12
- story_11191326
objectID: '11191326'
year: 2000

---
The US Air Force developed a top-secret plan to detonate a nuclear bomb
on the moon as a display of military might at the height of the Cold
War.

In an exclusive interview with The Observer, Dr Leonard Reiffel, 73, the
physicist who fronted the project in the late Fifties at the US
military-backed Armour Research Foundation, revealed America's
extraordinary lunar plan.

'It was clear the main aim of the proposed detonation was a PR exercise
and a show of one-upmanship. The Air Force wanted a mushroom cloud so
large it would be visible on earth,' he said yesterday. 'The US was
lagging behind in the space race.'

'The explosion would obviously be best on the dark side of the moon and
the theory was that if the bomb exploded on the edge of the moon, the
mushroom cloud would be illuminated by the sun.' The bomb would have
been at least as large as the one used on Hiroshima at the end of World
War II.

'I made it clear at the time there would be a huge cost to science of
destroying a pristine lunar environment, but the US Air Force were
mainly concerned about how the nuclear explosion would play on earth,'
said Reiffel.

Although he believes the blast would have had little environmental
impact on Earth, its crater may have ruined the face of the 'man in the
moon'.

Reiffel would not reveal how the explosion would have taken place. But
he confirmed it was 'certainly technically feasible' and that at the
time an intercontinental ballistic nuclear missile would have been
capable of hitting a target on the moon with an accuracy of within two
miles.

Reiffel was approached by senior US Air Force officers in 1958, who
asked him to 'fast-track' a project to investigate the visibility and
effects of a nuclear explosion on the moon. The top-secret Project A119,
was entitled 'A Study of Lunar Research Flights'.

'Had the project been made public there would have been an outcry,' said
Reiffel.

Many Cold War documents are still classified in the US, but details of
Project A119 emerged after a biography of celebrated US scientist and
astronomer Carl Sagan was published there last year.

Sagan, who died in 1996, was famous for popularising science in the US
and pioneering the study of potential life on other planets. At the
Armour Foundation in Chicago - now called the Illinois Institute of
Technology Research - he was hired by Reiffel to undertake mathematical
modelling on the expansion of an exploding dust cloud in the space
around the moon. This was key to calculating the visibility of such a
cloud from the Earth.

At the time scientists still believed there might be microbial life on
the moon and Sagan had suggested a nuclear explosion might be used to
detect organisms.

Despite the highly classified nature of the work, Sagan's biographer,
Keay Davidson, discovered that he had disclosed details of it when he
applied for the prestigious Miller Institute graduate fellowship to
Berkeley.

Yet, until today, the full nature of Project A119 has never been
revealed. Friends of Sagan believe he never would have wilfully revealed
classified information, but Reiffel has come forward to put the
'historical record straight'.

Reiffel continued: 'It was well known that the existence of this project
was top secret. Had Sagan wanted to make any disclosures to any party,
as his boss at the time, I would have had to take forward any such
request and Air Force permission would have been extremely unlikely in
those very tense times.'

In a letter to the science magazine Nature, Reiffel said: 'Fortunately
for the future of lunar science, a one or two horse race to detonate a
nuclear explosion never occurred. But in my opinion Sagan breached
security in March, 1959.'

Reiffel produced eight reports between May 1958 and January 1959 on the
feasibility of the plan, all of which were destroyed in 1987 by the
foundation. Reiffel would not discuss details of these reports,
believing they were still classified, but it was clear the conclusion
was that the explosion would have been visible from Earth

He does not know why the plans were scrapped, but said: 'Thankfully, the
thinking changed. I am horrified that such a gesture to sway public
opinion was ever considered.'

Dr David Lowry, a British nuclear historian, said: 'It is obscene. To
think that the first contact human beings would have had with another
world would have been to explode a nuclear bomb. Had they gone ahead, we
would never have had the romantic image of Neil Armstrong taking "one
giant step for mankind".'

Lowry believes Project A119 has relevance today with the US proposing a
missile defence system in space. He said: 'The US has always wanted to
militarise space and some of the fanciful ideas currently being put
forward will seem as incredible as the idea of nuking the moon in the
Fifties seems today.'

A Pentagon spokesman would not confirm or deny the plans.

•
[antony.barnett@observer.co.uk]('mailto:antony.barnett@observer.co.uk')
