---
created_at: '2015-11-14T12:41:20.000Z'
title: Confession of a C0dez Kid (2001)
url: http://readtext.org/history/confession-of-codez-kid/
author: tux
points: 42
story_text: 
comment_text: 
num_comments: 13
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1447504880
_tags:
- story
- author_tux
- story_10565456
objectID: '10565456'
year: 2001

---
What seems like a long time period at age thirteen seems significantly
shorter when you’re over double that age. With that in mind, the entire
“hacker phenomenon” should be viewed as an extreme bit of ephemera,
the result of a naive convergence between technology and what can be
stereotyped as 1980’s teenage angst and rebellion. The “hacker kid” made
famous in every 1980’s movie became (in a matter that Jean Baudrillard
would be proud of) not only a reflection of ourselves, but an ideal we
aspired to as well… and was really only a viable archetype for less than
ten years. This should be kept in mind by any third-party who’s
attempting to put this scene in some sort of historical perspective.
While there might be “hackers” in some sense even in the new millennium,
this file specifically relates experiences of those of us who saw John
Hughes movies at an actual movie theater back in the 80’s. (“Hackers”
generally meaning self-described phone phreaks and those who obtained
unauthorized access to corporate computer networks, not just people good
with computers).

These ramblings were inspired by my recent discovery of some old BBS
buffers and text files I had booted up on my old Apple IIe while
recently visiting my parents’ house. Luckily (or unluckily) for you, I
have a near-photographic memory of all of these events. (Too bad my
post-high school years are rather hazy…) ;)

This surely has thousands of corollaries from around the country. My
question is: where are you all now?

My father had been transferred to Peterson Air Force Base in Colorado
Springs, CO at the beginning of the summer in 1986, right during some
extreme hormonal changes on my behalf. I was twelve years old at the
time, and had absolutely nothing to do, with no kids in my neighborhood.
In lieu of this, my mother signed me up for a BASIC programming class
for “gifted” (or perhaps just geeky) kids at one of the local high
schools. Of course, the class was really more about playing video games
and networking with other fledgling geeks than it was about programming.
But the last day of class was devoted to something I’d always been
interested in: the modem.

I’d been fascinated by modems for years and finally my father had
purchased a “NetWorker” modem during late 1984 for our Apple IIe, but
due to only having one local BBS to our old house in Iowa and my
father’s unwillingness to pay for CompuServe I had quickly lost
interest in it. To call this modem primitive by today’s standards would
be an understatement; while it lacked the classic acoustic coupler
design (made famous by “WarGames”, therefore becoming engrained in the
public mind as what a modem looked like) it did not have any sort of
auto-connection feature. This meant that when you dialed in and heard a
carrier tone, you had to press a switch exterior to the computer to
connect to the desired baud rate (110 or 300). This 300-baud monstrosity
was about the cheapest modem on the market, but at $200 (in 1984
dollars) was still relegated to at least middle-class youth and their
associated parents.

We briefly touched on the subject of bulletin-board systems (BBSes) and
our instructor provided the numbers for a couple of local systems, which
I proceeded to call when I got home. They were fairly typical and boring
for the time: systems frequented by off-duty COBOL programmers run on a
variety of home-grown systems, perhaps TRS-80’s or something running
CP/M, exchanging messages on the dry subjects of sports and politics.
However, I did manage to stumble on a list of other local bulletin
boards, and of course the ones that intrigued me were ones with the
following names:

Valhalla (?)  
Elite Connection 548-9519  
Underground Star 390-0783  
Adventurer’s Cove 598-6669

At the time, there was not nearly the stigma associated with “hacking”
or piracy in the general computer community that there is now, and there
was very little concern about what the “proper” uses of computers were
in the general BBS community. Many people were not even aware they were
breaking the law by having pirated software around the house, and
software was freely copied at computer users’ groups and the like. Many
older BBSers were 60’s types with some sort of anti-establishment bent,
and even in 1986, you were still considered more than just a little
weird if you had anything to do with computers. Even sysops of
“respectable” boards (the ones where old guys talked about politics)
might know a bit about making a Blue Box or have a copy of the latest
game you wanted. I would imagine that thousands of other people were
therefore exposed to what is now called “computer crime” in such a
benign, clueless way.

Calling the aforementioned boards would end up causing a dramatic change
in my life, but I had no idea at the time. The first system I ended up
calling was “Valhalla”, a “part-time” BBS (the type that was NEVER up
during its purported hours of operation, usually run by a junior-high
school kid who didn’t have the money for his own phone line.) But on
this particular occasion, the board happened to be up. I dialed in and
proceeded to log in as normal; the Sysop (one “Loki Odinsson”) ended up
breaking into chat mode immediately and offered to verify my access on
the spot and call me back voice. He was running a part-time BBS off of a
Commodore 64 with one floppy disk drive, and apparently I was his only
user thus far along with his best friend, who had chosen the handle
“Thor Odinsson”. The details of the conversation are hazy, but I do
remember him making allusions to “hacking MCI” and him somehow providing
me with a list of long-distance Commodore 64 pirate BBSes, with exotic
names like “The Gates Of Hell” and “Underground Empire”.

I proceeded to call “The Gates of Hell” next. (Even the name sounded
frightening to a white suburban 12 year old), logged in, and remember
navigating through the message boards, where people cursed at each other
on “The War Board”, engaged in the then-raging Apple II vs. Commodore 64
debate, and wrote stories on the “Sex Board” (I’m sure in retrospect, a
bunch of sex stories by what surely were a bunch of 15 year old virgins
would be highly comical.)

Scared of the phone bill, I logged off after ten minutes, and proceeded
to call the other numbers local to me. The Elite Connection was next,
and its new user log in page had tons of scary information about
“entrapment” and how each user must provide their actual voice number
for verification. I did as I was told, curious to see if anyone would
actually call me. (No one ever did.) The message boards on the Elite
Connection were filled with vague references about hacking and
phreaking, and the system did not seem terribly active. However, there
did seem to be a raging local war between the “Warlock” (the sysop of
the Underground Star) and “The Master Kracker”, a local Apple pirate,
each of which saying they were going to kick each others’ asses and the
like. “The Warlock” also seemed to misspell every other word in his
posts, for some sort of dramatic effect. This also seemed to be an
extension of the Apple vs. Commodore 64 thing, with the Elite
Connection’s C64 using sysop “Night Runner” backing The Warlock with
Apple II pirate “The Assassin” backing The Master Kracker. The Apple
users were part of some local group called “PPPG” (Pikes’ Peak Pirates’
Guild.) The C64 vs. Apple thing was very predominant during this time
period, and was (IMO) steeped in class conflict. In retrospect, the C64
was not a bad computer, and had much better graphics/sound and
(important for every teenage geek) consequently, video games. But the
Apple was more predominant in upper-middle class America, with all of
the logical consequences not worth going into here.

At this point, I was getting tired, so I proceeded to log off and call
the Underground Star, which was filled with more of the same sort of
thing. A couple of days later, I called the Elite Connection back, and
made a solicitation for anyone who wanted to trade “APPLE GAMES”. I had
made posts on BBSes before, but still had no idea how to transfer files
over the modem. When I called back the next day, I had an e-mail from
:“The Assassin”, whose real name was John, to give him a call at
574-2872. I gave him a call, and as it turned out he was a sophomore at
the same high school I had gotten my introduction to BBSes at. He was
also lacking a 1200 baud modem, which at the time meant being restricted
access to all forms of pirate BBSes due to its slow speed. Being a
300-baud only user in 1986 was the equivalent of being an untouchable in
India; you generally only associated with other untouchables and no one
wanted much to do with you.

John was friendly and patient with me, and he had many new games that I
wanted. He sent me a copy of “Dalton’s Disk Disintegrator” which allowed
for the compression of an entire Apple II floppy into one file, and then
we did a 300-baud transfer of the Activision game “Hacker”, which took
about two hours. If you’ve never seen text slow by at 300 baud, suffice
to say that most college graduates can probably read text faster than
300 baud can scroll by.) He also sent me a copy of a couple of other
programs he seemed very impressed with himself for owning - “Time Bomb”
and “Microhacker”. He also made references to “hacking MCI” and I asked
him for further clarification. The clarification went something like
this:

“Dial 630-TIME, and start entering codes starting with 10000, followed
by a number. If the number goes through, you have a good code. If not,
redial and start with 10001, etc.” In retrospect, dialing codes
incrementally, starting with the same value every time, was incredibly
bad advice, although no one ever seemed to get busted by MCI locally.

After we had finally transferred “Hacker” after a couple of abortions
and said conversation, “The Assassin” had started to grow a bit
impatient with me, probably annoyed by this 12 year old kid who kept
asking him what other games he had. (He proved a bit short with me on
subsequent phone calls to his house.) However, now I was armed with the
knowledge on how to make free phone calls, plus I had a couple of
weird-sounding “hacker” programs in the form of Microhacker and Time
Bomb. Microhacker was a tool written by a Denver local to hack
“MetroPhone” (I had no idea what that was) which didn’t work due to
its requiring a modem with autoconnect capabilities, and “Time Bomb”
allowed you to format someone’s disk after a specified number of boots
and display what was invariably a smart-ass message, something that
would allow for much jocularity with the kids at school who always
wanted to come over and copy games from me. The Assassin also gave me a
copy of Ascii Express, which allowed exchange of files with the Xmodem
protocal in addition to being one of the most obscure, hard-to-learn,
and powerful terminal programs ever developed.

I decided to call 630-TIME. I dialed the number, and after several
second a weird droney sounding tone greeted me. I dialed 10000, followed
by a random long-distance number in Denver. The number immediately rang,
and a stock corporate-announcer female voice stated that “The access
code you have entered is not valid.” This voice was a bit unnerving, so
I did not try to “hack” any more codes that night.

Since I had nothing to do, I started calling the Elite Connection,
Underground Star, and several other local boards on an almost daily
basis, although I didn’t make that many other voice connections due to
my owning an Apple II, and most of the bulletin boards local to me were
Commodore 64 in nature. This quickly proved to be boring, as most of the
boards didn’t get more than a few posts in a day. As the summer dragged
on, I became more impertinent and started to lose fear of “hacking MCI.”
Finally, one day the sysop of the Elite Connection, Night Runner, broke
in after I had tried ©hatting with him. He also proved to be mostly
friendly and offered a “PHREAK CODE” (I was mostly using an old Apple
II+ computer, and did not have a lower-case modification key) as well as
telling me to call a better board in the Dallas, TX area that was more
active and dedicated to hacking, the “Thieve’s Underground” (sic.) In
hindsight, he was probably just sick of me calling every single day and
tying up his line. He also offered me access to the “Elite\!” (sic)
section of his BBS, where people would post information on hacking and
phreaking, piracy, and other things.

Somewhat nervous, I called 630-TIME and entered the code Night Runner
had offered, followed by the number for the Thieve’s Underground. Unlike
previous attempts, the number did not immediately ring, but hung there
for some time until a remote ring could be heard (we were not even on
ESS1A in Colorado Springs at that time, and it sometimes took 20 or more
seconds to dial a LOCAL number - we were in Crossbar, with a couple of
areas even in Step by Step. If I had even known about a Blue Box at the
time, I could have actually used that instead of these MCI codes). - I
then got carrier and proceeded to connect to the Thieve’s Underground.
It was definitely the most hardcore BBS I had ever seen at the time,
again requiring a “real phone number” for verification and certification
that “you are not a member of any law enforcement agency”. Additionally,
it required you to define some “hacker terms” which I failed at
miserably: what was COSMOS? What was TELENET?

Needless to say, I was rejected from the Thieve’s Underground. But from
that point forward, I was determined to find out what exactly the terms
were that I didn’t understand. But of course, I was still concerned with
getting all of the new games I didn’t have access to and that would only
be possible with the fabled 1200 baud modem.

In the meantime I’d also been granted access on a board called “Skeleton
Island” in Richmond, VA, (I believe at 303-747-8920) a board that was a
complete throwback to what looked like it must have been about 1982. The
sysop, “The Skeleton”, was running custom-built software on an Apple II
computer with a ten megabyte hard disk, completely devoted to text
files\! It was here that I first started reading about the history of
hacking, as amongst all of the files there were all-caps transcriptions
of old TAP Magazine articles, some of the first things I had read about
hacking. (The board wasn’t exactly updated regularly, so what were
considered “newer” hack/phreak periodicals such as PHRACK were left
out.) In TAP Magazine’s mind, evil was personified in the form of the
pre-antitrust Bell Corporation, and I read about how Bell harassed its
employees as well as phreaks, even driving one to suicide. I read about
how to construct a Blue Box and a Black Box, Cheshire Catalyst’s
“Hacker’s Anthem”, and some file called “A Man Called Boris” about a
Russian expatriate who was ripping off the Soviet government by
thousands of dollars by insuring mail to dissidents, who would be
refused delivery, forcing the government to pay up. There was some
article on how to coat stamps with Elmer’s Glue and reuse them, as well
as a huge BBS list from about 1983, and information on removing
copywrite protection from games.

It’s undoubtedly true that no small amount of kids were influenced by
the anti-establishment, libertarian philosophies that permeated these
types of boards. The range of anti-authoritarianism ran the gamut from
left-wing socialism to good ‘ol boy giving the middle finger to the US
government, but libertarianism was the dominant theme. In addition, it
still wasn’t that risky to engage in hacking and phreaking, so it had
the allure of a restricted activity without the risk. The demographic
was pure 1980’s - almost strictly white adolescents, with no small
amount of passive (or even overt) racism. Certainly, no effort was made
to incorporate this raw teenage angst into a more far-reaching critique
of power or authority of any sort, but it did make it “OK” to feel
pissed off at the world around you. Hackers were basically punks and
misfits with computers, and were usually smarter than the rest of their
peers. Being exposed to what seemed like such powerful information did
not help many of us adjust to life in the “real world”, where you had to
learn some sort of bounds of acceptable behavior. But in the beginning,
it was merely benign curiosity about the world that got almost every kid
who has a story like this involved with “computer crime”, not some sort
of malicious intent - that was what always confused the authorities.

I had continued down the boring path of being a 300 baud, mostly local
user, calling the same boards too many times, although I did learn how
to scan our local Telenet ports for remote systems, although I had
little idea how to hack into them (I did obtain access with a couple of
typical username/password combinations like JOHN/JOHN and TEST/TEST),
completely clueless as to what I was doing, especially with what to do
once in the system.

I continued my path in 300-baud loserdom until Christmas of 1986, at
which point I received a 1200 baud “Prometheus ProModem” as my Christmas
present. It wasn’t the Apple-Cat that I wanted, but to have 1200 baud
was incredibly exciting nonetheless. Now I could actually call “real”
BBSes, (most of which would either hang up immediately or echo an
insulting message like “Call back when you get a real modem” if
attempting to connect at 300 baud). After some consternation (Ascii
Express stopped giving me my “-\>” prompt I was used to with the new
modem, expecting the Hayes “AT” command set instead) with configuration,
I proceeded to call “The Roadhouse BBS” in Anaheim, California, which
had always refused to let me “Run AE” at 300 baud, but let me in with no
problem at 1200 baud. Now I could get all of the latest games - the
first one I downloaded was “Shard of Spring” - and the MCI code I used
to call insured that it was all free, free, free.

This also was my earliest memory of a paranoid way of thinking that I
still get tinges of to this day - the feeling that every “kodez kid” had
when your phone would ring IMMEDIATELY after you would hang up after
calling for free; that sinking feeling that they were “tracing” you that
whole time, calling you right back to let you know your number was up\!
Even worse, you’d sometimes start thinking that they “traced” you, but
you wouldn’t know until the police came knocking at your house two weeks
later. There was always an inclination to say that the next time you’d
use those damn codes would be the last, at least until you realized how
expensive long distance was back then (even night-time rates were often
more than $.20 a minute, quite a bit for a 13 year old kid with no job.)
There was really no way to stop once you started.

I wasn’t too worried about the codes though - no one else had been
busted for using them, although I did receive a scare when someone who
said they were from the (FBI? Mountain Bell? I can’t remember) called my
house, saying they were logging all calls to the Elite Connection since
so many bootleg phone calls had their destination there, and I was
calling it a lot, even though it was local. I still don’t know if this
was complete bullshit or not, although that’s my inclination with the
benefit of hindsight. At the time though, the person calling did seem
“official”, and if it was a joke on the part of the Sysop, they didn’t
make an effort to make it very humorous - surely any good teenager would
have punctuated a hoax like that with a bit of humor. But sadly, even
the “FBI” calling my house didn’t seem to deter much of the behavior I
was going to get involved with over subsequent years.

I was now determined to get involved in the pirate scene, with its
promise of unlimited “wares”; games would be available to me right after
being released on the market\! One of the first boards I called was the
“Trade Center” in New Jersey (201-256-4202), the headquarters of the
Apple pirate group “Digital Gang”. Digital Gang, as I remember, was
composed of about half absolutely brilliant programmers (one in
particular was named Tom E. Hawk, who did extensive modifications to the
Dalton’s Disk Disintegrator utility) and a couple of locals in 201 named
“The Triton” (Eddie) and “High Voltage” (Tony). The former was rumored
to be a high school dropout, who was some fat rich kid who had a lot of
money to buy software and run the Trade Center, and “High Voltage” was
another 14 year old rich kid who lived nearby. I knew that I had to get
a reference from a “real” pirate board in order to get accepted on other
pirate boards - you needed references of other boards you called as well
as other “reputable” pirates to get accepted. I had no idea how to start
doing this, but you could send a donation to the Trade Center, which I
assumed would get you access. I sent in a paltry $5 donation and The
Triton granted me access to the Trade Center, which gave me a slight bit
of clout in the pirate world. I’d also gotten a lower-case modification
for my Apple II+, so I could use that computer without that sure sign of
rodenthood - having to post in all caps.

With 1200 baud, I immediately started to trade all of the software I
could get my hands on. I quickly left the realm of some of these 714
pirate boards I was calling (because they accepted 300 baud users) and
started calling some of the “top tier” pirate boards in the country.
Despite an early rejection from Remote Hideout (818-999-3680) I was
accepted on every other board I called. There was an awesome board in
213 called the Norse Wanderer that had custom BBS software, and you had
to be voted on by other users on the board (the sysop actually let me on
without being voted on, one of the early “breaks” I got in the scene.)
There was “The Citadel” at 213-493-2011, which was ALWAYS busy but
always had the latest wares with no credit system - you could call and
leech for hours if you wanted. There was Club Zero in 213 as well, run
by Pac-Rat. The Abyss at 818-993-7422 , which I had to call at 300 baud
due to its being a “202” only board (202 was the Apple-Cat’s proprietary
half-duplex 1200 baud standard), but which had some great discussions on
religion, politics, and music, which was sysoped by Dark Cavalier (I’d
chosen “Dark Sorcerer” as my alias at the time, as it seemed like there
were a lot of other “Dark whatever” type aliases, i.e., Dark Prophet,
Dark Dante, etc.) There was Red-Sector-A at 313-591-1024 run by the
Necromancer (whom a friend of mine and I prank called one time in 1989…
sorry Ralph\!) and best of all, the Curse at 612-544-3980. The Curse was
run by ‘The Incognito’ and was a message-only board that was very
popular. “The Incognito” had lots of really cool modifications to his
board, as he had taken to programming after being busted for credit card
fraud (sometime in 1984, I believe - he wrote a text file about it
called “The Day The Secret Service Raided My House” or something along
those lines, in addition to authoring “How To Spot A Loser On A BBS”).
There was an area where you could simulate logging in to vintage-era
Apple II pirate boards like the South Pole, the Arabian Dezert, and
Sherwood Forest, as well as hack/phreak boards like Plovernet, World of
Cryton, and Blottoland. These boards seemed ancient at the time, but in
fact it had really only been 3 years since they had gone down (again,
the time-perspective of a 14 year old is very different. 3 years seems
like nothing to a post-college grad.)

There was also a blank “graffiti wall” area, which I remember as being
the current home of a war between “The Martyr”, a pirate from Braintree,
MA who ran a board called “Brave New World”, and assorted other pirates
like Touch Tone and Sorcerer’s Apprentice. I remember anonymous comments
like the following: evidently The Martyr said he had some sort of
“connections” and was going to fuck up the other members, which
solicited comments about The Martyr evidently being in a wheelchair, in
addition to being incredibly ugly (Sorcerer’s Apprentice said that “I
can’t wait until your ugly face is in a 34 sector BFILE for all us \]\[
folks out there and a full-blown GIF for the IIGS people”). In what
could have been an unrelated incident, Touch Tone made claims to being
in the Mafia which elicitied similar sorts of disdain. It was all highly
entertaining.

There were also quite a few “AE” systems still floating around (as well
as Cat-Fur systems, which didn’t apply to me). This was simply ASCII
Express in remote mode, where you could call a remote system and
transfer files back and forth after entering a password. The most famous
of these was probably the Metal AE at 201-879-6668, (pw: KILL) which to
my knowledge was the absolute last surviving such system in the country
(the sysop even kept it running on two floppies after his 10 meg drive
crashed\!) These systems could be highly entertaining due to their
graffiti-wall, free flowing nature. A typical 10 or 20 meg AE system
would probably be 20% software (usually older, but good for picking up
some older stuff that you missed earlier on), 20-30% textfiles, and a
bunch of blank two-sector text files people would upload with “file
names” ragging on other users or sometimes with a really mean or racist
content to them (remember, things were much less sensitive 10-15 years
ago, and these are pissed off white suburban kids we’re talking about.)
The sysop of the Metal AE, Lustfer Death, was also infamous for busting
into chat mode unexpectedly and asking questions like “Got any codes” or
“Why do you smoke pot”), the latter evidently just for entertainment
value.

The whole pirate scene was entertaining, but lost its lustre pretty
fast, even for a video-game crazy 13 year old. For one, I started
realizing that most of these games weren’t really that entertaining.
Most pirates with talent usually got more into programming, which was
somewhat alluring but I didn’t have much exposure to it, much less the
patience. Plus, by mid-1987 the number of Apple II games was starting to
get slower and slower, and the quality of games was getting less and
less, as it became obvious less original development was going on on the
Apple, with most of the games being ports from the Commodore 64. It
started to be pretty clear that the Apple II platform (with the
exception of the IIGS, which was incredibly expensive and was not Apple
Corporation’s top priority) was becoming less viable. In addition, it
seemed to start getting more difficult to obtain codes for our local MCI
ports, as the whole need for extenders was lessening as “Plus One”
service became available. I started to get interested in the Amiga
family of computers, but had to resign myself for having only two Apple
II series computers in the meantime.

Then, something happened that changed my point of view to the “computer
underground” forever. Some user had posted regarding a system on the
Trade Center called “WizNet” that wasn’t just another BBS with a regular
dial-up line - it was an entire bootleg BBS that had been set up on a
Prime system out on Telenet, and had a chat room in it. What’s more,
most of “WizNet”’s users weren’t just software pirates who programmed or
possibly used phone codes, they were hackers in the true sense, and they
seemed to be so much more interesting and mysterious than most of the
pirates in the waning Apple II scene. WizNet (programmed by “The
Wizard”) would invariably go down a couple of days after it was put up
as it would be discovered by an unlucky sysadmin, but it was about the
coolest thing I’d witnessed in the computer scenes yet.

At the time, Telenet had just closed a major security flaw which hackers
called “pad-to-padding” which allowed you to basically dial in to a
Telenet port and connect recursively to another Telenet port, allowing
you to”listen in” as a silent guest to whatever the remote user might be
doing. I unfortunately missed the tail-end of this, but it had resulted
in a virtual goldmine of network accounts and passwords on Telenet.
There were tons of “NUI’s” (Network User ID’s) floating around, a few of
which were shared with all of the known world, which allowed connecting
to any port on Telenet. And a few of these ports were called “Altos” and
“Altgers”, two chat systems in Hamburg, Germany, which were frequented
by hackers all over the world and were linked to by WizNet. These
quickly became overrun with morons, but until about the summer of 1988
or so were frequented by all manners of hackers, and at the time, the
thought that you were conversing with people via a system on another
continent from all around the world seemed like something out of a
futuristic cyberpunk novel. Again, this broke down the conceptions that
you’d typically have as a suburban teenager, only confined to the
options present at your high school. Suddenly you were talking to
hackers like Shatter from the UK, or Logex from Mexico, and you might
find out that the Mexican phone switching system is more advanced than
the one you’re on.

Hackers tended to be a little more of a snooty, elitist group than the
pirates did, and they were more heteregenous in nature. It was a sport
accessible to anyone with a modem and a terminal; you didn’t need a
high-speed modem or a gazillion meg hard drive to compete, which was
natural given my hardware, which was less impressive by the day. But
generally, you had to know your shit, and the learning curve was pretty
steep. It wasn’t enough to know how to get into systems, you had to know
VAX, Primos, or Unix inside and out to garner any respect. And no one
was really telling you how to get in to these systems to begin with,
despite the rash of accounts unearthed by the pad-to-pad phenomenon. If
you wanted to start hacking, you generally had to do three things:

1.  Find systems to hack. This was accomplished by scanning Telenet or
    Tymnet, or by scanning every night for local systems with a
    “wardialing” utility. Any major metro area would usually yield a
    ton of potentially hack-able systems if you wardialed every night.

2.  Know what system you were in. Generally, there were Unix, VAX/VMS,
    Primos, HP3000, and maybe a few older systems like TOPS-20 (which
    was remarkably hacker-friendly in that it would allow you to view a
    list of valid usernames without being logged in, necessitating only
    the guessing of passwords);

3.  Know how to get in. Generally, this was pure trial and error, or you
    could try “social engineering” (i.e., bullshitting the users).
    Mostly, you started with default accounts that you knew would be
    likely to exist on the system, and tried a bunch of passwords until
    you’d get in. Maybe if you were lucky, you’d get an unprotected root
    password - (yeah, right\!).

4.  Network with other hackers. To be fair, there were a lot of hackers
    that never called BBSes, solitary weirdos of the Kevin Mitnick
    variety. (I remember hearing of one legendary hacker named “Sir Qix”
    during this time as well who supposedly never saw the light of day).
    But having friends to talk to and teleconference with every day made
    things a lot more fun, and at the end of the day, it was mainly a
    social scene - albeit a strange one.

And the teleconference… this was always one of the highlights of the
hack/phreak experience. If you were diligent, you could find a PBX that
would allow calls to Alliance Teleconferencing (0-700-456-1000, I
believe) which would allow you to talk to over fifty people at once.
Alliance conferences could go on for days and days, usually dwindling to
two or three participants in the early morning Pacific time, at which
point the usual suspects were waking up during Eastern time, building
the conference until it reached a dozen people or so the next evening.
There were always rumors of Alliance bills coming to customers in shoe
box sized containers and the like. Alliance did have one defense
mechanism, though; those whose numbers showed up too frequently on
fraudulent bills would get “blacklisted”, which would result in the
entire conference going down. There were also bridges, which were the
equivalent of unofficial “party lines” in the 80’s sense of the word.
You’d dial in to a bridge, and talk to whoever had dialed in as well. I
had a couple of decent conversations on these bridges, but usually
they’d get taken over by “bridge trolls”, usually 13 year olds who
would get on and play touch-tone music or something equally as annoying.

But as stated before, it wasn’t necessarily easy to get accepted among
hackers. I did have one thing going for me though, and that was that I
could write at what seemed to be a much higher level than my actual age.
No one ever seemed to understand how this scene encouraged creativity
and intellectual development like none other. Knowledge was a
prerequisite for admittance to higher echelons of the hacking circle, as
you were generally expected to behave and learn as if you were in the
very top of the Bell Curve in terms of IQ. And the topics of
conversation would often extend far beyond computers, reaching into the
realms of history, politics, or music (I was first exposed to all matter
of punk, new wave, and dance music through people in this scene, many of
whom might have lived somewhere cool like New York City or Los Angeles
and weren’t relegated to the Whitesnake-style crap I had to deal with on
the local radio.) I don’t think this drive to increase knowledge was
engenederd by any other youth subculture scene before or since - and it
is certainly not a byproduct of the American public school system. You
were exposed to youths who were actually reading Nietzsche and
understanding it - and solely due to intellectual curiosity, not out of
some coffeehouse intellectual pretention.

But of course, being only fourteen years old at the time, my first
exposure to this scene was one of dismal failure in terms of acceptance.
I met the sysop of the “Dallas Hack Shack” on WizNet, who let me call
his board and granted me access. Unfortunately, I must have been
ferreted out as a newbie, because my subsequent phone calls revealed
that my access had been revoked after a single call. However, I’d been
rejected from BBSes before and this left me undeterred. Later on, I
remember I was going to be offered an extension into some new group
called “xTension”, run by a rodent-turned-elite named ParMaster. When
asked what my skills were on Altos, I jokingly replied “being elite”
which was evidently taken seriously by a humorless “Necrovore”, which
resulted in me being denied access in to the group. How the irony of
that one escaped him, I never understood. There was obviously a whole
new realm to explore out there, and I was committed to be a part of it.
Armed with my NUI’s that everyone else in the world had, I started
scanning Telenet intensely, as well as wardialing every night for local
systems. I gained access to numerous Unix, VAX, and Primos systems
through binges of all-night scanning and attacking common
username/password combinations, which I then shared with others or
posted to boards. I took a keen liking to Primos systems due to their
possession of a unique utility - “NETLINK”. NETLINK typically allowed
any Prime system on an x25 network to access any other NUA (Network User
Address) on the network, so these systems could serve as a launch pad to
other systems. I remember PRIMOS being very difficult to learn, although
in retrospect, UNIX is still a lot harder. “Necrovore” actually wrote an
exhaustive compendium of PRIMOS CPL commands, a text file that can be
found on www.textfiles.com to this day under the “hack” section.

There was another problem brewing, though. It seemed as though my local
MCI ports, which had been fairly regular sources of free phone calls,
were almost completely dry. No one seemed to be able to get much out of
them, and any codes obtained were generally dead within 24 hours. And I
had growing reservations about doing the typical “autoscanning” with a
modem from my home, due to heightened security in our then-new digital
switching system that allowed for easier identification of callers.
Luckily, I’d found a new service (On my own, although there were many
others who were already using it) in the form of MidAmerica
Communications, or 950-1001, a popular service with Rocky Mountain
region phreaks. The first code I ever tried on this system, 548951,
ended up lasting me over three (\!) months, and the connections were
crystal clear. But I did take to hacking these codes by hand from my
local 7-11’s payphone, as all 950 calls were free. And I did find out a
couple of years later, when the Secret Service raided my house, that I
actually had a DNR (Dialed Number Recorder) on my phone line for a brief
period of time before I took to hand-scanning, but I had conveniently
stopped scanning at the same time, so my usage was disregarded for some
reason. At the time, it seemed as though many people were starting to
see the handwriting on the wall - that Automatic Number Identification
and enhanced security features found in the new digital switching
systems were eventually going to render hacking and phreaking unviable.
But I knew that was at least a couple of years off, and I hoped that I
would be able to have fun at least until my 18th birthday…

I’d managed to hack into at least twenty systems that first summer of
1988, and was feeling quite pleased with myself. I seemed to have a lot
of newer on-line friends, although I hadn’t met two of the hackers I
would end up talking to for hours on end every single day yet. (If you
ever read this, you know who you are). I was particularly proud of
several Unix systems I broke into in Finland, which I accessed with the
NUI’s I had and just reeked of exotcisim. There also seemed to be a sort
of “hacker’s revival” movement, as more people were getting involved
again after a series of busts that occurred in 1987, the most notable
being a 17 year old named “Shadow Hawk”, aka Herbert Zinn. The spearhead
of this movement was on a board called the “Phoenix Project” in Austin,
TX, run by an extremely knowledgable hacker named The Mentor. The
Mentor, whose real name was Loyd Blankenship, has been forever
immortalized as the one who penned the angry “Conscience of a Hacker”
(which somehow has made it into academic texts on computer security and
hacking) as well as the “Beginner’s Guide To Hacking”, which no doubt
influenced hundreds of ne’er-do-wells to undertake hacking as a hobby.
(He also famously penned the Steve Jackson Cyberpunk game, which
resulted in Steve Jackson Games being comically raided by the Feds in
early 1990). The Phoenix Project was about the only place where anyone
could get access, and questions could be answered by the cream of the
crop members of the hacker community, the Legion of Doom. I remember one
file written by The Prophet which was an introductory text on Unix
hacking that was particularly excellent. There were some new
technologies, such as 9600 baud modems, that had allowed users to run
bigger, better boards and transfer more data. This also marked the
summer that many people I knew started experimenting with one of the
darker sides of the hacking scene, “carding”, or credit card fraud.

“Marijuana is the flame; heroin is the fuse; LSD is the bomb.” -Joe
Friday on an LSD scare episode of Dragnet

Generally, the hacker’s entrance into fraud can be compared to the
classic propaganda of marijuana eventually leading to hard drugs and
culminating with shooting heroin. What starts off as benign curiosity,
causing a lot of consternation and paranoia, eventually becomes banal,
especially in the sped-up, attention-deficit deprived world of the
teenage hacker. If the hacker has no desire to learn about the systems
or networks in question, hacking quickly becomes not an end but rather a
means to bigger and better thrills. Most pirates were content to learn
about their own computers, dabbling in phone fraud as a means to stay in
touch with their cohorts. Some hackers did draw the line at credit card
fraud, merely content to explore the systems they break into. But many…
and they were not statistically insignificant numbers in terms of the
whole community… ended up getting bored with breaking into remote
computer systems and turned to outright theft for bigger thrills.

Theft had always been a part of the hacking experience, at least in
part. “Dumpster diving” was considered a great way to garner discarded
passwords and technical manuals, and there were many of us who broke
into our local Bell office in hopes of finding manuals and technical
equipment. “Tapping cans” was also popular - you could find those big
round “cans” on telephone poles and monitor phone calls with a phone and
a $5 visit to Radio Shack. But the temptation to engage in outright
fraud was definitely engaged in to no small degree, spurred on by the
ridiculously easy availabilty of credit card numbers. Most Americans
seemed unaware that during this time period, anyone who needed to check
your credit rating (say, the used car dealership where you placed a
benign inquiry about a purchase last week) could do so through an
account with TRW or CBI. TRW seemed to be the de facto standard for
hackers in the early to mid 1980’s, but it seemed to have been
supplanted by CBI in the later 1980’s. Some enterprising hacker had
actually figured out the number seed for the generation of CBI accounts,
which effectively had opened up every CBI account in the country for
potential abuse. (This also happened with ITT calling cards on the
infamous 950-0488 extension and American Express credit cards during the
late 1980’s. It makes you wonder if companies have taken to more
sophisticated number generation schema in the new millennium.)

But at any rate, credit card numbers ran like water, and if you had a
modicum of clout in the scene (hacking CBI was only marginally harder
than hacking “codez”) you could feasibly pull the credit card history of
anyone you didn’t like, especially your high school English teacher that
was pissing you off and giving you a hard time. And it seemed like for a
while, EVERYONE was carding everything under the sun. There was some kid
named Lord Zeus who had at least a dozen US Robotics HST modems, valued
at $500 a pop. Unsurprisingly, a lot of the hackers in New York City I
knew, including one “The Guardian” who ran an Amiga pirate board called
FBI BBS, were carding entire computer systems. There were reports of
kids getting busted and having tens of thousands of dollars in stolen
hardware in the closet of their houses, with their parents blissfully
unaware of what was going on.

Because carding did seem so easy, most people did take at least one
crack at it. Generally, the myth on the street was that if you don’t get
too greedy, and don’t use the same drop address more than once, you
could get away with it forever. But even in my increasingly warped mind,
it still seemed a bit hard to justify, so I just stopped trying to
justify it. I succeeded in carding a $600 1.5 megabyte RAM upgrade for
the Commodore Amiga (I was the proud new owner of an Amiga 500 computer,
and RAM was ridiculously high during this period due to a fire at a
semiconductor plant in Japan) from some company in California, which had
eventually brought down some heat on my neighborhood, in addition to
some clothes from Eddie Bauer and some jewelry. In retrospect, I believe
this was the start of my incurring some seriously bad karma, which
eventually culminated in my arrest which was to occur only about a year
and a half later. However, the feeling of getting away with something
like that - a true high-tech crime - was incredibly thrilling for a
young teenager still in Junior High school. Mostly, credit card numbers
were just fun to have lying around, and could be a source of endless
amusement.

Case in point: party lines and phone sex lines. Phone sex lines, in this
age of virginity, were not taken seriously at all, but what better fun
than to call an 800 sex line with someone else’s credit card and harass
the poor woman on the other end? And how about putting the local Pizza
Hut on a three-way call with some woman you’ve just requested to
simulate giving a blow job? At a friend’s request, I left the number of
a mutual acquaintance who had been pissing us off lately on a gay phone
sex line, which resulted in him getting dozens of solicitations for gay
phone sex over a several day period. And everyone I knew in the scene
was doing all of these things as a matter of course. That wasn’t even
the start of the possible revenge that could be extracted by a
knowledgable hacker: some of the elite had access to local LMOS systems,
and were able to forward phone calls from whatever source they wanted to
your line if you pissed them off bad enough. Hackers with LMOS access
were able to turn on the call waiting on the phone line of some sysop
they didn’t like, making his board disrupted every time someone else
tried calling in. One hacker we knew, “Fry Guy”, made a bet that he
could make a payphone local to my friend’s house into a regular phone
(i.e., not needing a quarter to dial out) and succeeded in doing it
within several days. I’m sure there were no small number of public high
school teachers that ended up getting a dozen toilet seats in the mail
from Sears after failing a certain apathetic computer enthusiast in one
of their classes.

There were kids who were engaged in outright ripoffs and serious fraud -
kids that inspired serious investigation from the likes of the FBI and
Secret Service. The most intense example I remember is a Florida hacker
named “Maximum Overdrive” who had succeeded in his local Western Union
to the tune of at least fifty thousand dollars. Not only could he get
the credit card numbers of the people whom he was wiring “from”, when
Western Union decided to verify by calling their home address he could
forward the victim’s number to one he specified and pretend to be the
person wiring the money. It was during this stage in my hacking career
when I believe my head started to get a little concerned again. I was
starting to have ethical issues with the wholesale rip-off of
corporations. Even though I already had an inkling of the American
corporate power structure and how the “insurance companies just pay for
it all”, I was still not comfortable associating with individuals who
seemed to have little desire other than to scam as much free money and
computer hardware as they could possibly get. This sets the stage for
what Lord Digital was talking about in his sequel to “Fall Of The Modem
World” - the stage when the power you have starts to get out of hand.
When you’re engaging in high-tech grand larceny as a fifteen or sixteen
year old, you don’t learn the boundaries that other kids your age have
to learn. You just blow through every barrier that’s presented to you
and when that’s coupled with fragile adolescent egos, some serious
emotional and mental maladjustment can be the result.

There was another hacker called the “Video Vindicator” that I also
talked with a few times (we’d struck up a mutual interest in electronic
music - I remember him playing the old techno track “Spice” by Eon to me
over the telephone.) The Video Vindicator was an admitted techno-vandal,
who liked to crash every system that he broke into. He ran a pretty good
board in Northern California called the “Shadows Of Iga” and was by all
accounts, an extremely intelligent kid. But the last I heard of him, he
got out of California Youth Authority at age 19, stole a car, managed to
evade jail at least once, and was living “on the run”, writing text
files about how to fence stole jewelry, break into houses, and the like.
I had the typical angst-ridden teenage experiences shoplifting and
engaging in burglarly and generally did not like them - I didn’t seem to
have the stomach or nerve to engage in serious crime, but in the
adrenaline and testosterone-riddled time, it was easy to see how people
were getting pressured into doing more extreme acts by the day. These
were kids who knew how to encrypt stolen credit cards - straight up
Cyberpunk Mafia type of shit. These were kids writing programs that
would decipher the mathematical algorithms that corporations would use
to generate credit card and calling card numbers, just for fun.

It seemed like the scene was starting to get a bit sketchier all around.
In addition to knowing aforementioned fledgling Mafia members, it seemed
like all sorts of people were getting busted for carding and phone
fraud. A local user to me had gotten busted by 950-1001, a fate that
only escaped me because of my temporary moratorium I’d placed on
scanning for phone codes from my house. I’d ended up taking all of my
notes and disks with sensitive information on them over to a friend’s
house, afraid that I was the next one. But of course it never came, and
another vow to stop what I was doing was left unfulfilled. At the end of
the day, I was at a point where the scene had consumed my life and none
of us could do anything else. Fledgling interests in sports and
academics had long been discarded in favor of complete devotion to the
hacker subculture, and I had little desire to go back. I was branded as
the classic “bright but an underachiever” role in school, something I
knew that all of my peers had also experienced. Everything in my life
now embraced this one-dimensional anti-authoritarian view, but despite
my best intentions, everything always seemed to confirm the worst of
what I had suspected. Kids at my school were generally mean, and I had
already witnessed all of the typical detritus of the suburban wasteland
I lived in; parties where there were gang-bangs, 15 year old kids
smoking weed, drinking Old Milwaukee, and sniffing cocaine. It didn’t
offer much appeal. But it didn’t matter, because in this scene, you
truly had a purpose and you truly were someone important. And it wasn’t
related to ANYTHING that was going on in the real world. You just
couldn’t expect anyone to go back to the “real world” after being a
member of the hacker subculture. It seemed like you were a member of
this secret fraternity, with all of the power (at least in your own
mind) and crazy aliases and code words out of what seemed like a comic
book adventure.

“I’m not crazy, you’re the one that’s crazy…” -Suicidal Tendencies in
“Institutionalized”

As one could imagine, most hackers didn’t exactly have the most
fulfilling home and personal lives, and I was no exception. I was
threatened at home with being sent to a Christian school if I didn’t
clean up my act, which never materialized into anything but empty
threats, but I felt constantly at odds with my parents, who felt like I
was slipping into some sort of weird drugged Satanic cult or something,
perhaps due to the long hair and obscure musical taste I’d cultivated.
Nothing could have been further from the truth; I was actually
ridiculously drug-free, having only been drunk one time in my life. I
had no desire to smoke weed or get drunk like a lot of the other kids I
knew at school were doing. I was mostly angry, and most of my
non-computer time consisted of listening to the likes of Black Flag or
Minor Threat.

Adults might have wanted you to just get your head out of your ass, but
everything in your life reinforced the following associations: “Real
World” = boring, angry, stupid, and pointless. “Hacker World” = happy,
fun, exciting, where your friends were. School was something to be slept
through if you actually had no choice but to go, which would then be
followed by another night of all-night teleconferences and the latest
scene gossip. Most importantly, it was FUN. You knew you were doing
things that no one else knew how to do. And you were learning more every
day. I spent endless hours on the phone every day. (What’s up Data
Wizard, Blue Adept, and PhaZeTech Crew, if you ever read this…) ;)

However, the handwriting on the wall seemed to be getting more and more
pronounced. It had started to become pretty obvious to those in the know
that it wasn’t really safe to scan or use stolen calling card numbers
from your house at all anymore, as people seemed to be going down for
that left and right. (Getting busted for phone codes is a notoriously
lame thing to get caught for anyway.) Like it or not, even the “elite”
hackers who disdained the “kodez kidz” needed to make free phone calls.
New technologies like ANI and Caller ID threatened to make the
activities of wardialing and scanning, long staples of the hacking
scene, obsolete overnight. (A hacker named Lorax and his brother in
Michigan had gotten nailed simply for scanning the 800 prefix for
carrier, along with them stupidly leaving a message for the owner of a
hacked HP3000 to “please give us a call if you want help with your
security. He called them, all right) ;)

It was clear that the whole scene had been based on this ephemeral
convergence of (1) naive computer security; (2) the availability of
telecommunications equipment on the mass market and (3) a very
libertarian culture of computer users who disliked governments and
regulations of any sort. It was no longer acceptable to talk about
pirated software on most BBSes like it had been during the nascent scene
in the early 1980’s period. But I was still having a good time, and was
starting to get to the point where I was a pretty good hacker. I had
probably only cracked into fifty systems in my life, but had learned
quite a bit doing it. And the vague group I knew, PhaZeTech, had a
system called “Colonial” that was essentially taken over by the group,
which served as a fertile Unix learning ground. (Perhaps the system
administrators viewed us as sort of a helpful ant colony and never
kicked us off, as we ended up doing a bit to maintain the system.) There
was no reason to think it would stop anytime in the near future, as I’d
stopped scanning for codes from my house some time in the past.

But then another “convergence” came back to kick my ass. I’d recently
been sent an Apple Cat modem by a user named “Zippo Pinhead” on the
good-faith notion I’d pay him $30 for it, which I never did. (I really
did mean to, Bob, but I was a broke-ass 16 year old and just never got
around to it, and you didn’t really seem to care anyway.) I’d always
wanted the legendary Apple-Cat, due to its ability to mimic any tone, as
well as scan for codes at least twice as fast as any Hayes modem. The
temptation to let it scan for codes was just too much, and in addition,
the bad karma from not paying for it was also a factor. Despite my
better judgment, I was starting to get REALLY sloppy.

My sloppiness ended up being epitomized by another really stupid-ass
mistake; leaving my real name and phone number on a board in Arizona
called “The Dark Side” run by a user named “The Dictator” who as it
turned out was running a sting operation for the Secret Service in
exchange for some computer hardware. (To this date, I hope “The
Dictator” is burning in hell, and I hope your life is a complete piece
of shit, you traitorous loser. How “cool” is that Amiga hardware you got
now, seeing as how you exchanged your soul for it, motherfucker?) But
anyway… I’d seen “The Dictator” around, as he was calling virtually
every board in existence and advertising his system, so I blindly left
my number on his system. Naturally, I was immediately corroborated with
the “Dark Sorcerer” who’d been seen around, probably posting some hacked
VAX (incidentally, John Lee, aka “Corrupt”, ruined a hacked VAX I posted
at 215 379, pw BACKUP/BACKUP, that I had gotten into by trying to run
some BBS on it, and this guy ended up on the cover of Wired Magazine.
Weird when people you knew threw the scene started becoming minor cause
celebres in the nascent wannabe-Cyberpunk type scene.) This resulted in
a DNR (Dialed Number Recorder) placed on my line around December of
1989, and of course I was using my new Apple-Cat to scan for codes
during that time. I could kick myself for days just thinking about how
stupid all of this was.

The climax came on January 11, 1990, when two of the following showed up
at my house: Secret Service agents, local cops, and US West phone
security guys. And right before my parents were going to church for
their bell choir practice. Ugh. Not exactly my finest hour. And yes
kids, they do play “good cop, bad cop” just like in the movies. It was
somewhat comical, but I felt proud that at least I didn’t start bawling
or narcing out everyone I had ever known, as a lot of others were prone
to do (guess my nerves had been toughened up somewhat.) The charges
against me ended up being somewhat impressive, as I’d been using
multiple 950 services (ooops) all of which were small companies anxious
to prosecute me, in addition to having some floppies on them with about
seven hundred credit cards in the form of CBI buffers (double ooops) as
well as suspicion I’d been involved in a couple of local credit-card
shenanigans (which never materialized into real charges.) To make
matters worse, they wanted to confiscate the Apple computer, which I had
actually done all of the scanning on, which my little sister was
currently writing a huge paper on. We had to convince them to take my
Amiga instead. I ended up having to go down to the police station,
taking a mug shot just like any other criminal, and spending a couple of
nights in the Zebulon Pike Youth Detention Facility, shooting hoops and
wondering what was going to happen to me.

The end result: Most of the charges got dropped, and I had to do fifty
hours’ community service, as well as pay about $3500 in restituion.
Luckily, I ended up doing my “community service” for my youth minister,
an ex-rock and roller who took pride in the fact that he just let me
read all of the books in his office (my first exposure to Hunter S.
Thompson, by the way.) It was a small compensation, but at least I
didn’t have to load furniture at Goodwill every weekend for two months
like a lot of other people I knew who got in trouble.

And my probation officer thought I was the greatest novelty - here he
was dealing with kids who were stealing cars and selling weed, and he
gets this gangly “hacker” out of nowhere.

I was pretty much out of the scene immediately, sans a few friends. But
it didn’t much matter, as the scene was quickly coming to an end anyway.
The “Operation Sun Devil” busts in early-mid 1990 effectively killed off
the vestiges of the 1980’s hacker scene, as most of the “elite” members
of the Legion of Doom and MOD had been snared in this raid. Probably
almost half of the people I had known had gotten busted, had retired, or
were simply getting older, getting cars and going to college. There I
was, sixteen years old, yet the disappointment was something to this day
I feel like only extremely old people feel; like how it must feel when
half of your friends are dead. I did manage to pull off a few
shenanigans after getting my computer back (my ever-unaware parents let
me continue to use the computer periodically, for “school work” of
course). I hacked into our local Water Supply Department VAX and gave
away the account some time later, which strangely resulted in an article
in the local paper a month later about how the Water Supply Department
needed a new computer, with my account that had been active forever
strangely cancelled… ;) (to this date, I have no idea if someone I gave
it out to on the “Magnetic Page” BBS crashed this or something.) I got
the occasional Alliance call from some old people I knew, and I quickly
found I had little in common with most of them. It seemed like most were
either drifting off into computer-science major irrelevance, or were
still able to pull off some capers due to non-busted status. But no one
seemed to be quite as crazy as they were even a year ago, as security
was getting better and better and “hacking” was starting to just mean
hacking voice mail systems. (Although the Tymnet heyday was still to
come. Does anyone else remember that cheezy chat system “QSD”?) ;)

Computers seemed to lose their lustre. All of a sudden I had to be
normal, go to parties and try to fit in somwhat. The disappointment at
not being a part of the scene any more was quite a bit to bear. I still
had some calling cards, CBI accounts, and a few token relics of the
hacker era in order to amuse my “real world” friends, mostly. But by and
large, everything was gone. Before I knew it, a lot of the people I had
known were in college, and some of them had dropped out to become
professional programmers at age 19 or so, already knowing way more than
most of their professors. After a year or so of re-adjustment, I
attained some sort of normalcy. I used LSD extensively, and later
Ecstasy and ketamine. Drugs were sort of an effort to get that “peak
feeling” that I used to get, and were incredibly entertaining and
insightful, although they lacked the long-term intellectual stimulation
that computers were able to provide, eventually becoming somewhat banal
in their own right. But that, as they say, is a different story. :)

This brings me to the end of this file: if you made it this far, how
come? And where are the rest of the people I used to know in that scene
now? All grown up, I’d imagine. The ones who didn’t get busted probably
got their PhD’s and didn’t stray too far from the Republican Party. But
the ones who were a little more worldly, what happened? Was it a period
of intense self-scrutiny, reading thousands of books, spending endless
hours of self-reflection… and was intellectual curiosity what that scene
was all about?

  - Author: Dark Sorcerer, C0dez Kid / February 20, 2001
  - Original: <http://textfiles.com/history/c0dez.txt>
