---
created_at: '2011-03-19T17:41:48.000Z'
title: The Idea about Ideas (2005)
url: http://paultyma.blogspot.com/2005/12/idea-about-ideas.html
author: nfriedly
points: 51
story_text: ''
comment_text: 
num_comments: 5
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1300556508
_tags:
- story
- author_nfriedly
- story_2344191
objectID: '2344191'
year: 2005

---
[Source](http://paultyma.blogspot.com/2005/12/idea-about-ideas.html "Permalink to Paul Tyma: The Idea about Ideas")

# Paul Tyma: The Idea about Ideas

I have an idea - I am going to start dating Julia Roberts

You're probably laughing at me aren't you. The idea of dating Julia Roberts is pretty far fetched - at a minimum I'm not a movie star, I'm likely not her type, and my girlfriend is likely to present a significant impedance to the entire process. Not to mention Julia Roberts is (statistically speaking) probably involved in a relationship at this time.

When you think about it, you didn't laugh at me because trying to date Julia Roberts is a bad idea - it isn't. In fact, millions of men on earth will tell you it sounds like a very, very (very) good idea. You laughed at me because making that idea a reality is really hard. In fact, while it may not be impossible, it's close.

You've heard that ideas are a "dime a dozen" and you might even believe it. Despite this, you've also probably found your self in a position of having an idea you're sure is revolutionary. You probably can't help it (I know I can't). Truth be told there are very few ideas that are original. The problem is that we are animals that create ideas based upon the work of others whether we realize it or not.

After 1.5 years running, I still get on average 2 or 3 "thank you" emails a week for having the mailinator.com service running. If you don't know about it, it's a neat idea where email accounts are only created once the email arrives for them. The nice part about that is that if you need an email address for some service on the web that asks for your email (which you know they will spam if you give it) you can simply make up anything@mailinator.com and give them that. Later, you can then check that email box. After that, you never worry about that email address again while nefarious spammers put it on every list they own. Score one for the little guy. (Read the FAQ for more info and a good laugh).

The part that gets me is that every now and then one of those emails tell me "your mailinator idea is brilliant!" - (or something similar). It seems like a lot of people are happy about the service but a good chunk are stunned by "an idea so brilliantly simple, I should have thought of it.". Check here, here, and here for some quick googly results of "mailinator idea".

There are only two flaws in someone telling me "your mailinator idea is brilliant!". One is that, the basic idea of mailinator wasn't mine. It was Jack's. Jack is an aspiring ex-resident of Syracuse, NY, idea guy, my ex-roommate, and is currently conducting the well-known "how long can i go without cutting any hair on my body" experiment. I remember sitting across from him and a beer having the conversation:

Jack: Hi Bartender  
Paul: Hi Bartender  
...  
*several beers later*  
...  
Jack: There should be a service that accepts email for any address  
Paul: They already have those they call them stuff like "ya-hoo" and "H O T mail".  
Jack: No, no, no.  
Paul: yes.  
Jack: No.  
Paul: yep.  
Jack: No - I mean with NO registration. Every conceivable account already exists.  
Paul: That's a lot of accounts. And if there is no registration, how do you set your password?  
Jack: No password.  
Paul: So how do you prevent people from reading everyone else's email?  
Jack: That's the brilliance - You don't!  
Paul: Thinking of this is making me dumber. Please stop.  
Jack: No! It's like any and every email box that any and every body can use!  
Paul: That's it. Bartender - regardless what we order from here on out - just bring pepsi. We won't know.  
Jack: You're not meant to "own" an email address. It's more like a disposable one.  
Paul: Oh... huh. It becomes a cesspool people can use to redirect lots of spam to.  
Jack: Yep.  
Paul: Nice idea - but 1) No business model - very hard to charge for that. 2) It is going to cost a lot of servers and a lot bandwidth to handle all that spam. It's not necessarily a bad idea to give away a free service, but sort of silly if you're paying a lot to do it.  
Jack: We can charge for ads.  
Paul: If you're basing your whole business model on charging for web ads, you've already lost (unless of course, you're Google).  
Jack: Oh yah.  
Paul: Could try it though. Could setup some super draconian filtering to handle the onslaught.  
Jack: (to someone else) Hi, I'm Jack. You smell good. Wanna go for a ride in my Le Car?  
Paul: The bandwidth may not be as bad as we think if we refuse attachments.  
Jack: wtf.. this is pepsi  
Paul: If we're lucky the dam might hold.

It took me about 2 days to code up mailinator - I already had the servers and a graphic designer girlfriend. Turns out that it (surprisingly) worked fabulously.

This whole thing helped shape my idea about ideas. In long consideration I've sketched another of my life rules that there are actually only 4 types of new ideas (besides infeasible/bad ones) and the news is not good for those thinking they had a "brilliant" idea. The second flaw (from above) in the "your mailinator idea is brilliant" thing is that it wasn't all that brilliant - it might have simply been destined to happen. Here they are:

1) The "obviously next" idea

This is by far the most common type of idea. And surprisingly stuff like Einstein's theory of relativity fall in here. Basically said, the idea is merely an extension of existing knowledge. Someone is bound to think of this - overall if you've collected all relevant, existing knowledge in a (possibly highly technical) area - it's the obvious next step. It's obvious to think that if Einstein had not discovered the theory of relativity (that discovery surely moved forward based upon some of his own ideas) someone else would have. They say Poincare was hot on the trail. Clearly, Einstein, Poincare and every other scientist in that field were basing their work on the work of countless others before them. If nothing else they had an understanding of calculus, newton's laws, and a plethora of scientific fact invented by other folks that let them get to where they were.

Thinking a bit more modern (and a lot less theoretical), when the WWW appeared it provided a platform for millions of new workable, ideas. Someone out there said "Hey this is a new way to sell tires!" And they were right. But their idea wasn't the web and tire sales. It was really just "given the web" I can do "tire sales". This idea (along with scads of others) was destined to happen, tirerack.com or not. Given that tirerack is a profitable business, this was certainly a "good" idea.

(fyi: by no means am I comparing the complexity of the ideas of selling tires and the theory of relativity - I am merely pointing out that both ideas were in some senses logical steps from work done by other/previous people and would have eventually happened with or without the credited dreamers).

2) The "now we're ready" idea  
I remember when the likes of Wolfenstein3D and Doom graced the computer gaming scene a good few years back. They were revolutionary. They changed the face of computer gaming forever. They were the first (popular) 3-dimensional games. The interesting part was the creators of those games invented almost none of the technology that went in to the game. All the 3d math had been around for a long time. Even 3d worlds existed on powerful computers.

What those guys did recognize however was that common PC computing power had finally reached a place where it could make 3d graphics work in real-time. That was not possible before. 3d graphics surely were - but running down a 3d hall in a speedy enough manner to think you actually were was not. You can probably extrapolate backwards and think of examples of things people probably thought of before the technology was ready (i.e., wooden swords, the external-combustion engine, the bark condom).

In a nutshell, this type of idea is waiting for technology or methodology to catch up but has probably been thought of by 100 people. Its the "I've got a great idea how to mine gold on pluto" -- now we just need to be able to get to pluto and hope there is gold there.

3) The "but it's not infeasible if" idea

This is the type of idea where mailinator fits in and of course, so do many others. Basically, a decent idea is thought up by many people (ala type #1) but is killed somewhere along the way as infeasible. That infeasibility can be monetary or technical (note that type #2 is really just a subset here "it's possible if we had the technology") or probably a big list of other things.

From an external perspective it looked like Hotmail was an idea to lose money. In fact, tons of web businesses are started giving away free services. It's a risky business but the hope is that they'll catch up some revenue somehow on the backend (God help us if it's web-ads). Effectively this type of idea is bucking accepted wisdom. It's the "They say this won't work" type idea but somehow does anyway. More often it's a case that these ideas fail but we don't hear much about those. It's the ones that succeed that make for good stories.

No idiot in his right mind would open up a service with no income and ask for millions of spam messages. The trick was finding some slight idea-modifiers that made it work. To this day I also get yelled at for having too draconian of policies on mailinator (the anti-abuse code kicks in a lot). The real answer there is that if that code didn't exist, neither would mailinator. That's what made it feasible contrary to common sense.

4) The "luminary" idea

This is the type of idea we all think of when we have one. We've got an idea that we're sure is revolutionary. That's pretty hard when there is 6 billion of us running around. Do the math - not much can be unique among us.

What's worse is that I can't think of a real good example of this. Surely these cannot be extensions of a type#2 or type#3 since those are by definition already thought up just waiting for something to happen. It must be an extension of a type #1. Any new idea must be based on what we know. How far someone is able to think ahead however is the distinction to making something luminary. Something not destined to be thought up by someone else for many years. If we can theorize that if Einstein had never existed it would have been 50 years (or 100 years or whatever you like) before someone else thought it up - we can probably classify it as luminary.

Speaking of having no examples - I'm still working on this list. I can't think of an idea that doesn't fit in categories 1-3 and consequently I can't think of a type#4 idea. Its just seems like it should be there. I am open to suggestions.

The point of this article is not to dissuade you from having good ideas. By my logic, there are always new, great ideas waiting to be thought up. Every time someone thinks of one, two more can be built from there. In fact, you don't even have to think them up first. You merely have to act on them first. Given how fast our technology advances, it's a good idea to perpetually reconsider infeasible ideas every now and then. You never know when an infeasible idea might become feasible.

Unfortunately, I think the idea of me dating Julia Roberts will forever remain infeasible. Even if technology advances to such a state that somehow allows it to happen I won't get very far. See, I have played WWII computer games with my girlfriend and I've seen that girl with a sniper rifle. She's a crackshot and stealthy as a ghost. Julia and I may get to dinner and possibly even a movie, but if she reaches over to give me so much as a nuzzle - I'll be taking an dirt-nap. And that won't be a good idea. 

