---
created_at: '2015-05-17T09:30:04.000Z'
title: The Fable of the Dragon-Tyrant (2005)
url: http://www.nickbostrom.com/fable/dragon.html
author: forloop
points: 57
story_text: 
comment_text: 
num_comments: 38
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1431855004
_tags:
- story
- author_forloop
- story_9559360
objectID: '9559360'
year: 2005

---
> Once upon a time, the planet was tyrannized by a giant dragon. The
> dragon stood taller than the largest cathedral, and it was covered
> with thick black scales. Its red eyes glowed with hate, and from its
> terrible jaws flowed an incessant stream of evil-smelling
> yellowish-green slime. It demanded from humankind a blood-curdling
> tribute: to satisfy its enormous appetite, ten thousand men and women
> had to be delivered every evening at the onset of dark to the foot of
> the mountain where the dragon-tyrant lived. Sometimes the dragon would
> devour these unfortunate souls upon arrival; sometimes again it would
> lock them up in the mountain where they would wither away for months
> or years before eventually being consumed.
> 
> The misery inflicted by the dragon-tyrant was incalculable. In
> addition to the ten thousand who were gruesomely slaughtered each day,
> there were the mothers, fathers, wives, husbands, children, and
> friends that were left behind to grieve the loss of their departed
> loved ones.
> 
> Some people tried to fight the dragon, but whether they were brave or
> foolish was difficult to say. Priests and magicians called down
> curses, to no avail. Warriors, armed with roaring courage and the best
> weapons the smiths could produce, attacked it, but were incinerated by
> its fire before coming close enough to strike. Chemists concocted
> toxic brews and tricked the dragon into swallowing them, but the only
> apparent effect was to further stimulate its appetite. The dragon’s
> claws, jaws, and fire were so effective, its scaly armor so
> impregnable, and its whole nature so robust, as to make it invincible
> to any human assault.
> 
> Seeing that defeating the tyrant was impossible, humans had no choice
> but to obey its commands and pay the grisly tribute. The fatalities
> selected were always elders. Although senior people were as vigorous
> and healthy as the young, and sometimes wiser, the thinking was that
> they had at least already enjoyed a few decades of life. The wealthy
> might gain a brief reprieve by bribing the press gangs that came to
> fetch them; but, by constitutional law, nobody, not even the king
> himself, could put off their turn indefinitely.
> 
> Spiritual men sought to comfort those who were afraid of being eaten
> by the dragon (which included almost everyone, although many denied it
> in public) by promising another life after death, a life that would be
> free from the dragon-scourge. Other orators argued that the dragon has
> its place in the natural order and a moral right to be fed. They said
> that it was part of the very meaning of being human to end up in the
> dragon’s stomach. Others still maintained that the dragon was good for
> the human species because it kept the population size down. To what
> extent these arguments convinced the worried souls is not known. Most
> people tried to cope by not thinking about the grim end that awaited
> them.
> 
> For many centuries this desperate state of affairs continued. Nobody
> kept count any longer of the cumulative death toll, nor of the number
> of tears shed by the bereft. Expectations had gradually adjusted and
> the dragon-tyrant had become a fact of life. In view of the evident
> futility of resistance, attempts to kill the dragon had ceased.
> Instead, efforts now focused on placating it. While the dragon would
> occasionally raid the cities, it was found that the punctual delivery
> to the mountain of its quota of life reduced the frequency of these
> incursions.
> 
> Knowing that their turn to become dragon-fodder was always impending,
> people began having children earlier and more often. It was not
> uncommon for a girl to be pregnant by her sixteenth birthday. Couples
> often spawned a dozen children. The human population was thus kept
> from shrinking, and the dragon was kept from going hungry.
> 
> Over the course of these centuries, the dragon, being well fed, slowly
> but steadily grew bigger. It had become almost as large as the
> mountain on which it lived. And its appetite had increased
> proportionately. Ten thousand human bodies were no longer enough to
> fill its belly. It now demanded eighty thousand, to be delivered to
> the foot of the mountain every evening at the onset of dark.
> 
> What occupied the king’s mind more than the deaths and the dragon
> itself was the logistics of collecting and transporting so many people
> to the mountain every day. This was not an easy task.
> 
> To facilitate the process, the king had a railway track constructed:
> two straight lines of glistening steel leading up to the dragon’s
> abode. Every twenty minutes, a train would arrive at the mountain
> terminal crammed with people, and would return empty. On moonlit
> nights, the passengers traveling on this train, if there had been
> windows for them to stick their heads out of, would have been able to
> see in front of them the double silhouette of the dragon and the
> mountain, and two glowing red eyes, like the beams from a pair of
> giant lighthouses, pointing the way to annihilation.
> 
> Servants were employed by the king in large numbers to administer the
> tribute. There were registrars who kept track of whose turn it was to
> be sent. There were people-collectors who would be dispatched in
> special carts to fetch the designated people. Often traveling at
> breakneck speed, they would rush their cargo either to a railway
> station or directly to the mountain. There were clerks who
> administered the pensions paid to the decimated families who were no
> longer able to support themselves. There were comforters who would
> travel with the doomed on their way to the dragon, trying to ease
> their anguish with spirits and drugs.
> 
> There was, moreover, a cadre of dragonologists who studied how these
> logistic processes could be made more efficient. Some dragonologists
> also conducted studies of the dragon’s physiology and behavior, and
> collected samples – its shed scales, the slime that drooled from its
> jaws, its lost teeth, and its excrements, which were specked with
> fragments of human bone. All these items were painstakingly annotated
> and archived. The more the beast was understood, the more the general
> perception of its invincibility was confirmed. Its black scales, in
> particular, were harder than any material known to man, and there
> seemed no way to make as much as a scratch in its armor.
> 
> To finance all these activities, the king levied heavy taxes on his
> people. Dragon-related expenditures, already accounting for one
> seventh of the economy, were growing even faster than the dragon
> itself.
> 
> Humanity is a curious species. Every once in a while, somebody gets a
> good idea. Others copy the idea, adding to it their own improvements.
> Over time, many wondrous tools and systems are developed. Some of
> these devices – calculators, thermometers, microscopes, and the glass
> vials that the chemists use to boil and distil liquids – serve to make
> it easier to generate and try out new ideas, including ideas that
> expedite the process of idea-generation.
> 
> Thus the great wheel of invention, which had turned at an almost
> imperceptibly slow pace in the older ages, gradually began to
> accelerate.
> 
> Sages predicted that a day would come when technology would enable
> humans to fly and do many other astonishing things. One of the sages,
> who was held in high esteem by some of the other sages but whose
> eccentric manners had made him a social outcast and recluse, went so
> far as to predict that technology would eventually make it possible to
> build a contraption that could kill the dragon-tyrant.
> 
> The king’s scholars, however, dismissed these ideas. They said that
> humans were far too heavy to fly and in any case lacked feathers. And
> as for the impossible notion that the dragon-tyrant could be killed,
> history books recounted hundreds of attempts to do just that, not one
> of which had been successful. “We all know that this man had some
> irresponsible ideas,” a scholar of letters later wrote in his obituary
> of the reclusive sage who had by then been sent off to be devoured by
> the beast whose demise he had foretold, “but his writings were quite
> entertaining and perhaps we should be grateful to the dragon for
> making possible the interesting genre of dragon-bashing literature
> which reveals so much about the culture of angst\!”
> 
> Meanwhile, the wheel of invention kept turning. Mere decades later,
> humans did fly and accomplished many other astonishing things.
> 
> A few iconoclastic dragonologists began arguing for a new attack on
> the dragon-tyrant. Killing the dragon would not be easy, they said,
> but if some material could be invented that was harder than the
> dragon’s armor, and if this material could be fashioned into some
> kind of projectile, then maybe the feat would be possible. At first,
> the iconoclasts’ ideas were rejected by their dragonologist peers on
> grounds that no known material was harder than dragon scales. But
> after working on the problem for many years, one of the iconoclasts
> succeeded in demonstrating that a dragon scale could be pierced by an
> object made of a certain composite material. Many dragonologists who
> had previously been skeptical now joined the iconoclasts. Engineers
> calculated that a huge projectile could be made of this material and
> launched with sufficient force to penetrate the dragon’s armor.
> However, the manufacture of the needed quantity of the composite
> material would be expensive.
> 
> A group of several eminent engineers and dragonologists sent a
> petition to the king asking for funding to build the anti-dragon
> projectile. At time when the petition was sent, the king was
> preoccupied with leading his army into war against a tiger. The tiger
> had killed a farmer and subsequently disappeared into the jungle.
> There was widespread fear in the countryside that the tiger might come
> out and strike again. The king had the jungle surrounded and ordered
> his troops to begin slashing their way through it. At the conclusion
> of the campaign, the king could announce that all 163 tigers in the
> jungle, including presumably the murderous one, had been hunted down
> and killed. During the tumult of the war, however, the petition had
> been lost or forgotten.
> 
> The petitioners therefore sent another appeal. This time they received
> a reply from one of the king’s secretaries saying that the king would
> consider their request after he was done reviewing the annual
> dragon-administration budget. This year’s budget was the largest to
> date and included funding for a new railway track to the mountain. A
> second track was deemed necessary, as the original track could no
> longer support the increasing traffic. (The tribute demanded by the
> dragon-tyrant had increased to one hundred thousand human beings, to
> be delivered to the foot of the mountain every evening at the onset of
> dark.) When the budget was finally approved, however, reports were
> coming from a remote part of the country that a village was suffering
> from a rattlesnake infestation. The king had to leave urgently to
> mobilize his army and ride off to defeat this new threat. The
> anti-dragonists’ appeal was filed away in a dusty cabinet in the
> castle basement.
> 
> The anti-dragonists met again to decide what was to be done. The
> debate was animated and continued long into the night. It was almost
> daybreak when they finally resolved to take the matter to the people.
> Over the following weeks, they traveled around the country, gave
> public lectures, and explained their proposal to anyone who would
> listen. At first, people were skeptical. They had been taught in
> school that the dragon-tyrant was invincible and that the sacrifices
> it demanded had to be accepted as a fact of life. Yet when they learnt
> about the new composite material and about the designs for the
> projectile, many became intrigued. In increasing numbers, citizens
> flocked to the anti-dragonist lectures. Activists started organizing
> public rallies in support of the proposal.
> 
> When the king read about these meetings in the newspaper, he summoned
> his advisors and asked them what they thought about it. They informed
> him about the petitions that had been sent but told him that the
> anti-dragonists were troublemakers whose teachings were causing public
> unrest. It was much better for the social order, they said, that the
> people accepted the inevitability of the dragon-tyrant tribute. The
> dragon-administration provided many jobs that would be lost if the
> dragon was slaughtered. There was no known social good coming from the
> conquest of the dragon. In any case, the king’s coffers were currently
> nearly empty after the two military campaigns and the funding set
> aside for the second railway line. The king, who was at the time
> enjoying great popularity for having vanquished the rattlesnake
> infestation, listened to his advisors’ arguments but worried that he
> might lose some of his popular support if was seen to ignore the
> anti-dragonist petition. He therefore decided to hold an open hearing.
> Leading dragonologists, ministers of the state, and interested members
> of the public were invited to attend.
> 
> The meeting took place on the darkest day of the year, just before the
> Christmas holidays, in the largest hall of the royal castle. The hall
> was packed to the last seat and people were crowding in the aisles.
> The mood was charged with an earnest intensity normally reserved for
> pivotal wartime sessions.
> 
> After the king had welcomed everyone, he gave the floor to the leading
> scientist behind the anti-dragonist proposal, a woman with a serious,
> almost stern expression on her face. She proceeded to explain in clear
> language how the proposed device would work and how the requisite
> amount of the composite material could be manufactured. Given the
> requested amount of funding, it should be possible to complete the
> work in fifteen to twenty years. With an even greater amount of
> funding, it might be possible to do it in as little as twelve years.
> However, there could be no absolute guarantee that it would work. The
> crowd followed her presentation intently.
> 
> Next to speak was the king’s chief advisor for morality, a man with a
> booming voice that easily filled the auditorium:
> 
> “Let us grant that this woman is correct about the science and that
> the project is technologically possible, although I don’t think that
> has actually been proven. Now she desires that we get rid of the
> dragon. Presumably, she thinks she’s got the right not to be chewed up
> by the dragon. How willful and presumptuous. The finitude of human
> life is a blessing for every individual, whether he knows it or not.
> Getting rid of the dragon, which might seem like such a convenient
> thing to do, would undermine our human dignity. The preoccupation with
> killing the dragon will deflect us from realizing more fully the
> aspirations to which our lives naturally point, from living well
> rather than merely staying alive. It is debasing, yes debasing, for a
> person to want to continue his or her mediocre life for as long as
> possible without worrying about some of the higher questions about
> what life is to be used for. But I tell you, the nature of the dragon
> is to eat humans, and our own species-specified nature is truly and
> nobly fulfilled only by getting eaten by it...”
> 
> The audience listened respectfully to this highly decorated speaker.
> The phrases were so eloquent that it was hard to resist the feeling
> that some deep thoughts must lurk behind them, although nobody could
> quite grasp what they were. Surely, words coming from such a
> distinguished appointee of the king must have profound substance.
> 
> The speaker next in line was a spiritual sage who was widely respected
> for his kindness and gentleness as well as for his devotion. As he
> strode to the podium, a small boy yelled out from the audience: “The
> dragon is bad\!”
> 
> The boy’s parents turned bright red and began hushing and scolding the
> child. But the sage said, “Let the boy speak. He is probably wiser
> than an old fool like me.”
> 
> At first, the boy was too scared and confused to move. But when he saw
> the genuinely friendly smile on the sage’s face and the outreached
> hand, he obediently took it and followed the sage up to the podium.
> “Now, there’s a brave little man,” said the sage. “Are you afraid of
> the dragon?“
> 
> “I want my granny back,” said the boy.
> 
> “Did the dragon take your granny away?”
> 
> “Yes,” the boy said, tears welling up in his large frightened eyes.
> “Granny promised that she would teach me how to bake gingerbread
> cookies for Christmas. She said that we would make a little house out
> of gingerbread and little gingerbread men that would live in it. Then
> those people in white clothes came and took Granny away to the
> dragon... The dragon is bad and it eats people… I want my Granny
> back\!”
> 
> At this point the child was crying so hard that the sage had to return
> him to his parents.
> 
> There were several other speakers that evening, but the child’s simple
> testimony had punctured the rhetorical balloon that the king’s
> ministers had tried to inflate. The people were backing the
> anti-dragonists, and by the end of the evening even the king had come
> to recognize the reason and the humanity of their cause. In his
> closing statement, he simply said: “Let’s do it\!”
> 
> As the news spread, celebrations erupted in the streets. Those who had
> been campaigning for the anti-dragonists toasted each other and drank
> to the future of humanity.
> 
> The next morning, a billion people woke up and realized that their
> turn to be sent to the dragon would come before the projectile would
> be completed. A tipping point was reached. Whereas before, active
> support for the anti-dragonist cause had been limited to a small group
> of visionaries, it now became the number one priority and concern on
> everybody’s mind. The abstract notion of “the general will” took on an
> almost tangible intensity and concreteness. Mass rallies raised money
> for the projectile project and urged the king to increase the level of
> state support. The king responded to these appeals. In his New Year
> address, he announced that he would pass an extra appropriations bill
> to support the project at a high level of funding; additionally, he
> would sell off his summer castle and some of his land and make a large
> personal donation. “I believe that this nation should commit itself to
> achieving the goal, before this decade is out, of freeing the world
> from the ancient scourge of the dragon-tyrant.”
> 
> Thus started a great technological race against time. The concept of
> an anti-dragon projectile was simple, but to make it a reality
> required solutions to a thousand smaller technical problems, each of
> which required dozens of time-consuming steps and missteps.
> Test-missiles were fired but fell dead to the ground or flew off in
> the wrong direction. In one tragic accident, a wayward missile landed
> on a hospital and killed several hundred patients and staff. But there
> was now a real seriousness of purpose, and the tests continued even as
> the corpses were being dug out from the debris.
> 
> Despite almost unlimited funding and round-the-clock work by the
> technicians, the king’s deadline could not be met. The decade
> concluded and the dragon was still alive and well. But the effort was
> getting closer. A prototype missile had been successfully test fired.
> Production of the core, made of the expensive composite material, was
> on schedule for its completion to coincide with the finishing of the
> fully tested and debugged missile shell into which it was to be
> loaded. The launch date was set to the following year’s New Year’s
> Eve, exactly twelve years after the project’s official inauguration.
> The best-selling Christmas gift that year was a calendar that counted
> down the days to time zero, the proceeds going to the projectile
> project.
> 
> The king had undergone a personal transformation from his earlier
> frivolous and thoughtless self. He now spent as much time as he could
> in the laboratories and the manufacturing plants, encouraging the
> workers and praising their toil. Sometimes he would bring a sleeping
> bag and spend the night on a noisy machine floor. He even studied and
> tried to understand the technical aspects of their work. Yet he
> confined himself to giving moral support and refrained from meddling
> in technical and managerial matters.
> 
> Seven days before New Year, the woman who had made the case for the
> project almost twelve years earlier, and was now its chief executive,
> came to the royal castle and requested an urgent audience with the
> king. When the king got her note, he excused himself to the foreign
> dignitaries whom he was reluctantly entertaining at the annual
> Christmas dinner and hurried off to the private room where the
> scientist was waiting. As always of late, she looked pale and worn
> from her long working hours. This evening, however, the king also
> thought he could detect a ray of relief and satisfaction in her eyes.
> 
> She told him that the missile had been deployed, the core had been
> loaded, everything had been triple-checked, they were ready to launch,
> and would the king give his final go-ahead. The king sank down in an
> armchair and closed his eyes. He was thinking hard. By launching the
> projectile tonight, one week early, seven hundred thousand people
> would be saved. Yet if something went wrong, if it missed its target
> and hit the mountain instead, it would be a disaster. A new core would
> have to be constructed from scratch and the project would be set back
> by some four years. He sat there, silently, for almost an hour. Just
> as the scientist had become convinced that he had fallen asleep, he
> opened his eyes and said in a firm voice: “No. I want you to go right
> back to the lab. I want you to check and then re-check everything
> again.” The scientist could not help a sigh escaping her; but she
> nodded and left.
> 
> The last day of the year was cold and overcast, but there was no wind,
> which meant good launch conditions. The sun was setting. Technicians
> were scuttling around making the final adjustments and giving
> everything one last check. The king and his closest advisors were
> observing from a platform close to the launch pad. Further away,
> behind a fence, large numbers of the public had assembled to witness
> the great event. A large clock was showing the countdown: fifty
> minutes to go.
> 
> An advisor tapped the king on the shoulder and drew his attention to
> the fence. There was some tumult. Somebody had apparently jumped the
> fence and was running towards the platform where the king sat.
> Security quickly caught up with him. He was handcuffed and taken away.
> The king turned his attention back to the launch pad, and to the
> mountain in the background. In front of it, he could see the dark
> slumped profile of the dragon. It was eating.
> 
> Some twenty minutes later, the king was surprised to see the
> handcuffed man reappearing a short distance from the platform. His
> nose was bleeding and he was accompanied by two security guards. The
> man appeared to be in frenzied state. When he spotted the king, he
> began shouting at the top of his lungs: “The last train\! The last
> train\! Stop the last train\!”
> 
> “Who is this young man?” said the king. “His face seems familiar, but
> I cannot quite place him. What does he want? Let him come up.”
> 
> The young man was a junior clerk in the ministry of transportation,
> and the reason for his frenzy was that he had discovered that his
> father was on the last train to the mountain. The king had ordered the
> train traffic to continue, fearing that any disruption might cause the
> dragon to stir and leave the open field in front of the mountain where
> it now spent most of its time. The young man begged the king to issue
> a recall-order for the last train, which was due to arrive at the
> mountain terminal five minutes before time zero.
> 
> “I cannot do it,” said the king, “I cannot take the risk.”
> 
> “But the trains frequently run five minutes late. The dragon won’t
> notice\! Please\!”
> 
> The young man was kneeling before the king, imploring him to save his
> father’s life and the lives of the other thousand passengers onboard
> that last train.
> 
> The king looked down at the pleading, bloodied face of the young man.
> But he bit his lip, and shook his head. The young man continued to
> wail even as the guards carried him off the platform: “Please\! Stop
> the last train\! Please\!”
> 
> The king stood silent and motionless, until, after while, the wailing
> suddenly ceased. The king looked up and glanced over at the countdown
> clock: five minutes remaining.
> 
> Four minutes. Three minutes. Two minutes.
> 
> The last technician left the launch pad.
> 
> 30 seconds. 20 seconds. Ten, nine, eight…
> 
> As a ball of fire enveloped the launch pad and the missile shot out,
> the spectators instinctively rose to the tips of their toes, and all
> eyes fixated at the front end of the white flame from the rocket’s
> afterburners heading towards the distant mountain. The masses, the
> king, the low and the high, the young and the old, it was as if at
> this moment they shared a single awareness, a single conscious
> experience: that white flame, shooting into the dark, embodying the
> human spirit, its fear and its hope… striking at the heart of evil.
> The silhouette on the horizon tumbled, and fell. Thousand voices of
> pure joy rose from the assembled masses, joined seconds later by a
> deafening drawn-out thud from the collapsing monster as if the Earth
> itself was drawing a sigh of relief. After centuries of oppression,
> humanity at last was free from the cruel tyranny of the dragon.
> 
> The joy cry resolved into a jubilating chant: “Long live the king\!
> Long live us all\!” The king’s advisors, like everybody that night,
> were as happy as children; they embraced each other and congratulated
> the king: “We did it\! We did it\!”
> 
> But the king answered in a broken voice: “Yes, we did it, we killed
> the dragon today. But damn, why did we start so late? This could have
> been done five, maybe ten years ago\! Millions of people wouldn’t have
> had to die.”
> 
> The king stepped off the platform and walked up to the young man in
> handcuffs, who was sitting on the ground. There he fell down on his
> knees. “Forgive me\! Oh my God, please forgive me\!”
> 
> The rain started falling, in large, heavy drops, turning the ground
> into mud, drenching the king’s purple robes, and dissolving the blood
> on the young man’s face. “I am so very sorry about your father,” said
> the king.
> 
> “It’s not your fault,” replied the young man. “Do you remember twelve
> years ago in the castle? That crying little boy who wanted you to
> bring back his grandmother – that was me. I didn’t realize then that
> you couldn’t possibly do what I asked for. Today I wanted you to save
> my father. Yet it was impossible to do that now, without jeopardizing
> the launch. But you have saved my life, and my mother and my sister.
> How can we ever thank you enough for that?”
> 
> “Listen to them,” said the king, gesturing towards the crowds. “They
> are cheering me for what happened tonight. But the hero is you. You
> cried out. You rallied us against evil.” The king signaled a guard to
> come and unlock the handcuffs. “Now, go to your mother and sister. You
> and your family shall always be welcome at the court, and anything you
> wish for – if it be within my power – shall be granted.”
> 
> The young man left, and the royal entourage, huddling in the downpour,
> accumulated around their monarch who was still kneeling in the mud.
> Amongst the fancy couture, which was being increasingly ruined by the
> rain, a bunch of powdered faces expressed a superposition of joy,
> relief, and discombobulation. So much had changed in the last hour:
> the right to an open future had been regained, a primordial fear had
> been abolished, and many a long-held assumption had been overturned.
> Unsure now about what was required of them in this unfamiliar
> situation, they stood there tentatively, as if probing whether the
> ground would still hold, exchanging glances, and waiting for some kind
> of indication.
> 
> Finally, the king rose, wiping his hands on the sides of his pants.
> 
> “Your majesty, what do we do now?” ventured the most senior courtier.
> 
> “My dear friends,” said the king, “we have come a long way… yet our
> journey has only just begun. Our species is young on this planet.
> Today we are like children again. The future lies open before us. We
> shall go into this future and try to do better than we have done in
> the past. We have time now – time to get things right, time to grow
> up, time to learn from our mistakes, time for the slow process of
> building a better world, and time to get settled in it. Tonight, let
> all the bells in the kingdom ring until midnight, in remembrance of
> our dead forbears, and then after midnight let us celebrate till the
> sun comes up. And in the coming days… I believe we have some
> reorganization to do\!”
> 
>  
> 
> \* \* \*
> 
>  
> 
> MORAL
> 
> Stories about aging have traditionally focused on the need for
> graceful accommodation. The recommended solution to diminishing vigor
> and impending death was resignation coupled with an effort to achieve
> closure in practical affairs and personal relationships. Given that
> nothing could be done to prevent or retard aging, this focus made
> sense. Rather than fretting about the inevitable, one could aim for
> peace of mind.
> 
> Today we face a different situation. While we still lack effective and
> acceptable means for slowing the aging process[\[1\]](#_ftn1), we can
> identify research directions that might lead to the development of
> such means in the foreseeable future. “Deathist” stories and
> ideologies, which counsel passive acceptance, are no longer harmless
> sources of consolation. They are fatal barriers to urgently needed
> action.
> 
> Many distinguished technologists and scientists tell us that it will
> become possible to retard, and eventually to halt and reverse, human
> senescence.[\[2\]](#_ftn2) At present, there is little agreement about
> the time-scale or the specific means, nor is there a consensus that
> the goal is even achievable in principle. In relation to the fable
> (where aging is, of course, represented by the dragon), we are
> therefore at a stage somewhere between that at which the lone sage
> predicted the dragon’s eventual demise and that at which the
> iconoclast dragonologists convinced their peers by demonstrating a
> composite material that was harder than dragon scales.
> 
> The ethical argument that the fable presents is simple: There are
> obvious and compelling moral reasons for the people in the fable to
> get rid of the dragon. Our situation with regard to human senescence
> is closely analogous and ethically isomorphic to the situation of the
> people in the fable with regard to the dragon. Therefore, we have
> compelling moral reasons to get rid of human senescence.
> 
> The argument is not in favor or life-span extension *per se*. Adding
> extra years of sickness and debility at the end of life would be
> pointless. The argument is in favor of extending, as far as possible,
> the human *health-span*. By slowing or halting the aging process, the
> healthy human life span would be extended. Individuals would be able
> to remain healthy, vigorous, and productive at ages at which they
> would otherwise be dead.
> 
> In addition to this general moral, there are a number of more specific
> lessons:
> 
> *(1)  A recurrent tragedy became a fact of life, a statistic*. In the
> fable, people’s expectations adapted to the existence of the dragon,
> to the extent that many became unable to perceive its badness. Aging,
> too, has become a mere “fact of life” – despite being the principal
> cause of an unfathomable amount of human suffering and death.
> 
> *(2)  A static view of technology*. People reasoned that it would
> never become possible to kill the dragon because all attempts had
> failed in the past. They failed to take into account accelerated
> technological progress. Is a similar mistake leading us to
> underestimate the chances of a cure for aging?
> 
> *(3) * *Administration became its own purpose*. One seventh of the
> economy went to dragon-administration (which is also the fraction of
> its GDP that the U.S. spends on healthcare). Damage-limitation became
> such an exclusive focus that it made people neglect the underlying
> cause. Instead of a massive publicly-funded research program to halt
> aging, we spend almost our entire health budget on health-care and on
> researching individual diseases.
> 
> *(4) * *The social good became detached from the good for people*. The
> king’s advisors worried about the possible social problems that could
> be caused by the anti-dragonists. They said that no known social good
> would come from the demise of the dragon. Ultimately, however, social
> orders exist for the benefit of people, and it is generally good for
> people if their lives are saved.
> 
> *(5) * *The lack of a sense of proportion.* A tiger killed a farmer. A
> rhumba of rattlesnakes plagued a village. The king got rid of the
> tiger and the rattlesnakes, and thereby did his people a service. Yet
> he was at fault, because he got his priorities wrong.
> 
> *(6) * *Fine phrases and hollow rhetoric*. The king’s morality advisor
> spoke eloquently about human dignity and our species-specified nature,
> in phrases lifted, mostly verbatim, from the advisor’s contemporary
> equivalents.[\[3\]](#_ftn3) Yet the rhetoric was a smoke screen that
> hid rather than revealed moral reality. The boy’s inarticulate but
> honest testimony, by contrast, points to the central fact of the case:
> the dragon is bad; it destroys people. This is also the basic truth
> about human senescence.
> 
> *(7) * *Failure to appreciate the urgency.* Until very late in the
> story, nobody fully realized what was at stake. Only as the king was
> staring into the bloodied face of the young pleading man does the
> extent of the tragedy sink in. Searching for a cure for aging is not
> just a nice thing that we should perhaps one day get around to. It is
> an urgent, screaming moral imperative. The sooner we start a focused
> research program, the sooner we will get results. It matters if we get
> the cure in 25 years rather than in 24 years: a population greater
> than that of Canada would die as a result. In this matter, time equals
> life, at a rate of approximately 70 lives per minute. With the meter
> ticking at such a furious rate, we should stop faffing about.
> 
> *(8) * *“And in the coming days… I believe we have some reorganization
> to do\!”* The king and his people will face some major challenges when
> they recover from their celebration. Their society has been so
> conditioned and deformed by the presence of the dragon that a
> frightening void now exists. They will have to work creatively, on
> both an individual and a societal level, to develop conditions that
> will keep lives flourishingly dynamic and meaningful beyond the
> accustomed three-score-years-and-ten. Luckily, the human spirit is
> good at adapting. Another issue that they may eventually confront is
> overpopulation. Maybe people will have to learn to have children later
> and less frequently. Maybe they can find ways to sustain a larger
> population by using more efficient technology. Maybe they will one day
> develop spaceships and begin to colonize the cosmos. We can leave, for
> now, the long-lived fable people to grapple with these new challenges,
> while we try to make some progress in our own
> adventure.[\[4\]](#_ftn4)
> 
>  
> 
>   
> 
> [](#_ftnref1)
> 
> \[1\]
> 
> Calorie restriction (a diet low in calories but high in nutrients)
> extends maximal lifespan and delays the onset of age-related illnesses
> in all species that have been tested. Preliminary results from an
> ongoing study on rhesus and squirrel monkeys show similar effects. It
> seems quite likely that calorie restriction would work for our species
> too. Few humans, however, would be willing to put themselves through a
> lifelong hunger-diet. Some researchers are searching for
> calorie-restriction mimetics – compounds that elicit the desirable
> effects of lowered caloric intake without us having to go hungry. (See
> e.g. Lane, M. et al. (1999) “Nutritional modulation of aging in
> nonhuman primates,” *J. Nutr. Health & Aging*, 3(2): 69-76.)
> 
> [\[2\]](#_ftnref2) A recent straw poll at the 10th Congress of the
> International Association of Biomedical Gerontology revealed that the
> majority of the participants thought it either probable or “not
> improbable” that comprehensive functional rejuvenation of middle-aged
> mice would be possible within 10-20 years (de Grey, A. (2004), “Report
> of open discussion on the future of life extension research,” (Annals
> NY Acad. Sci., 1019, in press)). See also e.g. de Grey, A., B. Ames,
> et al. (2002) “Time to talk SENS: critiquing the immutability of human
> aging,” *Increasing Healthy Life Span: Conventional Measures and
> Slowing the Innate Aging Process: Ninth Congress of the International
> Association of Biomedical Gerontology*, ed. D. Harman (Annals NY Acad.
> Sci. 959: 452-462); and Freitas Jr., R. A., *Nanomedicine, Vol. 1*
> (Landes Bioscience: Georgetown, TX, 1999).
> 
> [\[3\]](#_ftnref3) See, e.g. Kass, L. (2003) “Ageless Bodies, Happy
> Souls: Biotechnology and the Pursuit of Perfection,” *The New
> Atlantis*, 1.
> 
> [](#_ftnref4)
> 
> \[4\]
> 
> I’m grateful to many people for comments on earlier drafts, including
> especially Heather Bradshaw, Roger Crisp, Aubrey de Grey, Katrien
> Devolder, Joel Garreau, John Harris, Andrea Landfried, Toby Ord, Susan
> Rogers, Julian Savulescu, Ian Watson, and Kip Werking. I am also very
> grateful to Adi Berman, Pierino Forno, Didier Coeurnelle, and others
> who have translated the fable into other languages, and everybody who
> has helped spread the word or who have given encouragement. Thank
> you\!
