---
created_at: '2011-07-17T15:20:15.000Z'
title: Refuse to be terrorized (2006)
url: http://www.wired.com/politics/security/commentary/securitymatters/2006/08/71642
author: iwwr
points: 205
story_text: ''
comment_text: 
num_comments: 85
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1310916015
_tags:
- story
- author_iwwr
- story_2773426
objectID: '2773426'
year: 2006

---
On Aug. 16, two men were escorted off a plane headed for Manchester,
England, because some passengers thought they looked either Asian or
Middle Eastern, might have been talking Arabic, wore leather jackets,
and looked at their watches – and the passengers refused to fly with
them on board.

[The
men](http://www.dailymail.co.uk/pages/live/articles/news/news.html?in_article_id=401419%E2%88%88page_id=1770)
[were
questioned](http://news.bbc.co.uk/2/hi/uk_news/england/5267884.stm) for
several hours and then released.

On Aug. 15, an entire airport terminal was evacuated because someone's
cosmetics
[triggered](http://www.cbsnews.com/stories/2006/08/17/national/main1906433.shtml)
a false positive for explosives. The same day, a Muslim man was
[removed](http://www.cbc.ca/story/canada/national/2006/08/18/doctor-winnipeg.html)
from an airplane in Denver for reciting prayers. The Transportation
Security Administration decided that the flight crew overreacted, but he
still had to spend the night in Denver before flying home the next day.

The next day, a Port of Seattle terminal was evacuated because a couple
of dogs gave a [false
alarm](http://www.heraldnet.com/stories/06/08/16/100wir_port1.cfm) for
explosives.

On Aug. 19, a plane made an [emergency
landing](http://www.miami.com/mld/miamiherald/news/local/states/florida/counties/broward_county/15321870.htm)
in Tampa, Florida, after the crew became suspicious because two of the
lavatory doors were locked. The plane was searched, but nothing was
found. Meanwhile, a man who tampered with a bathroom smoke detector on a
flight to San Antonio was
[cleared](http://www.usatoday.com/news/nation/2006-08-20-fbi-passenger_x.htm)
of terrorism, but only after having his house searched.

On Aug. 16, a woman suffered a panic attack and became violent on a
flight from London to Washington, so the plane was
[escorted](http://www.theage.com.au/articles/2006/08/17/1155407916156.html)
to the Boston airport by fighter jets. "The woman was carrying hand
cream and matches but was not a terrorist threat," said the TSA
spokesman after the incident.

And on Aug. 18, a plane flying from London to Egypt made an [emergency
landing](http://www.guardian.co.uk/uklatest/story/0,,-6024132,00.html)
in Italy when someone found a bomb threat scrawled on an air sickness
bag. Nothing was found on the plane, and no one knows how long the note
was on board.

I'd like everyone to take a deep breath and listen for a minute.

The point of terrorism is to cause terror, sometimes to further a
political goal and sometimes out of sheer hatred. The people terrorists
kill are not the targets; they are collateral damage. And blowing up
planes, trains, markets or buses is not the goal; those are just
tactics.

The real targets of terrorism are the rest of us: the billions of us who
are not killed but are terrorized because of the killing. The real point
of terrorism is not the act itself, but our reaction to the act.

And we're doing exactly what the terrorists want.

We're all a little jumpy after the recent arrest of 23 terror suspects
in Great Britain. The men were reportedly plotting a liquid-explosive
attack on airplanes, and both the press and politicians have been
trumpeting the story ever since.

In truth, it's doubtful that their plan would have succeeded;
[chemists](http://www.theregister.co.uk/2006/08/17/flying_toilet_terror_labs/print.html)
[have](http://www.interesting-people.org/archives/interesting-people/200608/msg00087.html)
[been](http://www.boingboing.net/2006/08/14/tatp_about_that_pyro.html)
[debunking](http://www.timesonline.co.uk/article/0,,2-2306994,00.html)
the idea since it became public. Certainly the suspects were [a long way
off](http://www.cnn.com/2006/US/08/10/us.security/index.html) from
trying: None had bought airline tickets, and some didn't even have
passports.

Regardless of the threat, from the would-be bombers' perspective, the
explosives and planes were merely tactics. Their goal was to cause
terror, and in that they've succeeded.

Imagine for a moment what would have happened if they had blown up 10
planes. There would be canceled flights, chaos at airports, bans on
carry-on luggage, world leaders talking tough new security measures,
political posturing and all sorts of false alarms as jittery people
panicked. To a lesser degree, that's basically what's happening right
now.

Our politicians help the terrorists every time they use fear as a
campaign tactic. The press helps every time it writes scare stories
about the plot and the threat. And if we're terrified, and we share that
fear, we help. All of these actions intensify and repeat the terrorists'
actions, and increase the effects of their terror.

(I am not saying that the politicians and press are terrorists, or that
they share any of the blame for terrorist attacks. I'm not that stupid.
But the subject of terrorism is more complex than it appears, and
understanding its various causes and effects are vital for understanding
how to best deal with it.)

The implausible plots and false alarms actually hurt us in two ways. Not
only do they increase the level of fear, but they also waste time and
resources that could be better spent fighting the real threats and
increasing actual security. I'll bet the terrorists are [laughing at
us](http://www.wondermark.com/d/220.html).

Another thought experiment: Imagine for a moment that the British
government arrested the 23 suspects without fanfare. Imagine that the
TSA and its European counterparts didn't engage in
[pointless](http://www.schneier.com/essay-096.html) airline-security
measures like banning liquids. And imagine that the press didn't write
about it endlessly, and that the politicians didn't use the event to
remind us all how scared we should be. If we'd reacted that way, then
the terrorists would have truly failed.

It's time we calm down and fight terror with antiterror. This does not
mean that we simply roll over and accept terrorism. There are things our
government [can and should](http://www.schneier.com/essay-038.html) do
to fight terrorism, most of them
[involving](http://www.schneier.com/blog/archives/2006/08/terrorism_secur.html)
intelligence and investigation – and not focusing on [specific
plots](http://www.schneier.com/essay-087.html).

But our job is to remain steadfast in the face of terror, to [refuse to
be
terrorized](http://www.salon.com/opinion/feature/2006/08/17/airport_futility/).
Our job is to [not
panic](http://kfmonkey.blogspot.com/2006/08/wait-arent-you-scared.html)
every time two Muslims stand together checking their watches. There are
approximately 1 billion Muslims in the world, a large percentage of them
not Arab, and about 320 million Arabs in the Middle East, the
overwhelming majority of them not terrorists. Our job is to think
critically and rationally, and to ignore the cacophony of other
interests trying to use terrorism to advance political careers or
increase a television show's viewership.

The surest defense against terrorism is to refuse to be terrorized. Our
job is to recognize that terrorism is just one of the risks we face, and
not a particularly common one at that. And our job is to fight those
politicians who use fear as an excuse to [take
away](http://www.schneier.com/essay-045.html) our liberties and promote
[security theater](http://en.wikipedia.org/wiki/Security_theater) that
wastes money and doesn't make us any safer.

\- - -

Bruce Schneier is the CTO of Counterpane Internet Security and the
author of [Beyond Fear: Thinking Sensibly About Security in an Uncertain
World](http://www.schneier.com/bf.html). You can contact him through
[his website](http://www.schneier.com).

[Liquids Loom as New Terror
Threat](https://www.wired.com/news/technology/0,71572-0.html)

[The Scariest Terror Threat of
All](https://www.wired.com/news/technology/0,71152-0.html)

[Nun Terrorized by Terror
Watch](https://www.wired.com/news/politics/privacy/0,68973-0.html)

[Feds Fear Air Broadband
Terror](https://www.wired.com/news/technology/0,68147-0.html)

[Stockpiling Antidotes to
Terror](https://www.wired.com/news/technology/0,64292-0.html)
