---
created_at: '2013-08-03T20:23:56.000Z'
title: The Pedal-to-the-Metal, Totally Illegal, Cross-Country Sprint for Glory (2007)
url: http://www.wired.com/cars/coolwheels/magazine/15-11/ff_cannonballrun
author: nsp
points: 92
story_text: ''
comment_text: 
num_comments: 72
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1375561436
_tags:
- story
- author_nsp
- story_6153244
objectID: '6153244'
year: 2007

---
**And so the clock starts and the taillights flare, and they’re off
again, strapped** down, fueled up, and bound on an outlaw enterprise
with 2,795 miles of interstate and some 31,000 highway cops between them
and the all-time speed record for crossing the American continent on
four wheels.

The gear is all bought and loaded. Twenty packs of Nat Sherman Classic
Light cigarettes, check. Breath mints, check. Glucose and guarana,
Visine and riboflavin, Gatorade and Red Bull, mail-order porta-pissoir
bags of quick-hardening gel, check.

Randolph highway patrol sunglasses, 20-gallon reserve fuel tank, Tasco 8
x 40 binoculars fitted with a Kenyon KS-2 gyro stabilizer, military spec
Steiner 7 x 50 binoculars, Hummer H1-style bumper-mounted L-3 Raytheon
NightDriver thermal camera and LCD dashboard screens,
front-and-rear-mounted sensors for a Valentine One radar/laser detector,
flush bumper-mount Blinder M40 laser jammers, redundant Garmin
StreetPilot 2650 GPS units, preprogrammed Uniden police radio scanners,
ceiling-mount Uniden CB radio with high-gain whip antenna. Check. Check.
Check.

At the moment, the driver and copilot of this E39 BMW M5 are illegal in
intent only as they obediently cow along the tip of Manhattan, funnel
into the Holland Tunnel, and spill out into New Jersey along a six-lane
mash-and-merge. The speedometer reads a cool 60 miles per hour; the
clock reads 9:12 pm.

“Unacceptable,” Alex Roy says. The 35-year-old driver is addressing both
the numbers and himself. Then, after 20 sickening minutes in
construction traffic, Roy says it to the darkened highway, pushing up
over 110 mph while his copilot squints along the scabbed blacktop for
the deer that might end their lives and the policemen who might kill
their trip.

The quest itself — to cross from New York to Los Angeles with
unthinkable brevity — is a drive, yes, in the same way that the moon
shot was a flight. This is an engineered operation that has been
financed, scenarioed, calculated, technologically outfitted, and (via
digital video and triangulated time-stamped texting and GPS verification
and support teams on both coasts) will be monitored and recorded (for
proof, posterity, and a documentary film).

Rain Driving – Video: Courtesy Gravid Films

For nearly two years, Roy — a pale, shaved-headed, independently wealthy
ectomorphic veteran of the Gumball 3000 road rally — has obsessed
sleeplessly over every detail and thrown money at every possible
electronic connivance. His mission is intended as a triumph of the mind
over the base adrenal impulses of common speeders. His route is nothing
like the careless line a spring-breaker might plot across a Rand McNally
— it’s a painstakingly GPS-mapped and Google Earth-practiced manifest
desti-document, waypointed mile by mile for detours, construction, and
speed traps.

White lines scroll through the windshield and mile markers tick past the
tires as Roy flips a series of toggles on the center console, killing
the brake lights (to prevent telltale flashes if he needs to slow for
sudden radar), then flips a few more to illuminate the cockpit with
night-vision-friendly red LEDs. The cockpit glows like a submarine at
battle stations. Now Roy punches up the digital codes corresponding to
the New Jersey State Police on the police scanner. The car fills with
the coded squawk of emergency dispatchers, speeding motorcycles, and
domestic quarrels.

“OK, scanner is live,” Roy says. He hits another switch under the dash
and a light goes green on his steering wheel display. It means that the
vehicle is now traveling in a sort of force field of infrared light, a
bubble that deforms the bandwidth of incoming police laser spotters.
“Jammers are active,” Roy says. “Now let’s have the radar.”

Roy’s current copilot, an English racer named Henry Fyshe, reaches under
the seat and pulls out the Valentine One. He plugs it into the bank of
fused circuits snaking from the car’s power supply and flips the switch,
and now another instrument joins the cacophony. The Valentine picks up
incoming radar: mostly the X and K bandwidths. The bleeps of X-band are
usually just junk picked up from motion detectors and burglar alarms and
the shipping docks of Port Elizabeth to the south. But the occasional
croaking blaaat\! means K-band — and almost certainly a police trigger
gun hitting
home.

![](https://www.wired.com/wp-content/uploads/archive/images/article/magazine/1511/ff_cannonballrun2_250.jpg)
![](https://www.wired.com/wp-content/uploads/archive/images/article/magazine/1511/ff_cannonballrun3_250.jpg)

The combination of bleep\! bleep\! blaat\! bleep\! is chaos pinpricked
with information. Listening, sorting, interpreting — it’s all
exhausting. Then Roy reaches overhead and flips on the CB, adding an
overlay of truck-driver patois: twangy talk of big-boobie women and
fishing and traffic on the I-78.

“Fascinating,” Fyshe says. Compared with the thick southern drawl coming
from the speaker, his polished Oxbridge English sounds as refined as
drawing room French.

“OK, CB is active,” Roy says above the noise. “Now check the thermals,
please, Mr. Fyshe. We need to start banking time.”

There’s something very Captain Jean-Luc Picard about Roy. Maybe it’s the
top-gun lingo and ramrod driving posture. Maybe it’s his bald, ovoid
skull or his habit of wearing faux-military uniforms during races. Or
maybe it’s because Roy is actually in command of his very own road-bound
USS Enterprise. Captain Roy is determined to boldly go faster than any
man has gone before.

Roy is attempting to break a legendary cross-country driving record
known to most people as the Cannonball Run. The time: 32 hours, 7
minutes, set in 1983 by David Diem and Doug Turner. Captain Roy’s quest
is definitely illegal and quite possibly impossible. He is one of the
few drivers wealthy and geeky and foolish enough to try it anyway. So
far he’s tried and failed twice, but he’s still convinced that his
careful calculations will allow him to beat the record.

At the core of his plan are his beloved spreadsheets. Roy, with help
from a car-crazy former New Jersey transportation department employee
named J. F. Musial, has spent months loading Excel documents with the
coordinates of all-night gas stations and open stretches of highway and
weather projections — hundreds of data points arranged on an x-y axis,
so that any deviation can be recalculated on the
fly.

![](https://www.wired.com/wp-content/uploads/archive/images/article/wide/2007/10/ff_cannonballrun4_w.jpg)
Photos: Courtesy Gravid Films

The resulting document is as thick as a stock prospectus — and just as
unreadable, particularly if you’re driving in the dark at 50 mph over
the speed limit. But the security blanket of overclocked data calms Roy.
It’s his hedge against all the uncertainty and risk — of vehicular
homicide, of jail time, of failure. Racing across the country is a
foolish and dangerous and ill-advised dream, and Roy knows it.

But after more than a year of bitter experience, Roy has discovered that
even an Enterprise‘s worth of Excel spreadsheets can’t control the
weather or the traffic or the deer or the possibility of mechanical
failure. Or the police — especially the police.

So far his failed attempts to beat the record have cost Roy a lot of
time and money, at least one girlfriend, and even his original, trusted
copilot. Instead of glory, Roy’s cross-country trips have brought him a
mechanical breakdown, a police investigation, multiple radio alerts, and
one arrest. And with each setback, Roy risks blowing the secrecy of his
quest and putting the brakes on forever. He is quickly running out of
chances to drive his dream. If he’s going to beat 32:07, he’d better do
it soon.

He’s hoping Fyshe is the right partner. Like Roy, Fyshe is wealthy and
single and an excellent driver. Unfortunately, he’s also far more
experienced steering his immaculate 1954 OSCA MT4 Maserati through
Italy’s Mille Miglia endurance race than dodging minivans along
Jersey’s I-78. Roy is stuck in the middle of a criminal automotive
enterprise with a copilot who can’t spot an American cop.

“OK,” Roy says. “Now, see that?”

Fyshe frowns and peers through the windshield at a dark American town
car.

“That’s never a cop,” Roy says. “Just a taxi.”

Fyshe nods, intrigued. “I see,” he says.

“Now, see that?” Roy points out a yellow cab, just visible in the
distance. “The taxi? That’s the type of car.”

“It’s a taxi?” Fyshe asks.

“Yes, it’s a taxi,” Roy says. “But in a dark color, that can be an
unmarked cop.”

“How can you tell the difference?” Fyshe asks.

“You just have to,” Roy says.

“I see,” Fyshe says. But he doesn’t, not really.

Roy gives it the gas, easing up toward 90 mph, passing two trucks,
flashing by a Corvette in the slow lane, and pushing up a hill at 93.
“Ramp check?”

Fyshe glances reflexively to the right and studies the cars pouring down
the entrance ramp, looking for lights on top. “Clear.”

“Now, see that overpass ahead?” At 100 mph now, it’s approaching fast.
“Check the thermals.”

Fyshe checks the dash, where the bumper-mounted night-vision camera
feeds a thermal image to a 7-inch dashboard display. The traffic ahead
glows in the darkness like the Predator.

“If a cop is idling around one of those columns, he’ll have his engine
on and show up as heat,” Roy says. “Unless there’s a concrete barrier
that shields him. Check the sheet.”

Roy feels into the side pocket and hands Fyshe a series of color-coded
sheets. “Barriers — yes, except where marked by DOT signs,” Fyshe reads.

“It also says the limit is 65 mph here,” Fyshe says. “What are we now?”

“Ninety-eight.”

“Jolly good,” Fyshe says, delighted. “But what if there’s a policeman on
top of one of those bridges?”

“It’s an overpass,” Roy says. “And there won’t be.”

“Cameras?”

“Nope,” Roy says. “The plate covers reflect flash anyway.”

“In Europe, there are cameras everywhere,” Fyshe says thoughtfully. “The
police see everything.” He watches the white lines blur into a
continuous streak, lost in the Wild West of central Jersey.

The highway crosses the state in an undulating sine wave. At each new
rise, Fyshe scans the thermals ahead and glances behind to the ramp
before Roy punches the clear valley at 100 mph, bringing the trip
average up to 82.3 mph. This is the Jersey nobody ever thinks of —
empty, three lanes, no traffic or stores or malls — so when K-band
suddenly croaks on the scanner, Roy knows it’s no false alarm.

“Where are you?” he mutters. A red arrow glows on his steering column,
meaning radar from ahead.

“If he’s behind us and not in sight, hit the gas,” he tells Fyshe. “If
he’s ahead, ease off until you establish position.”

Roy crests the hill, eases off the gas, and takes the right lane. He’s
just a law-abiding citizen now. Standard police protocol is for a
cruiser to lie at the side of the road just over the crest of a hill,
exactly when drivers have their foot on the gas and no view ahead. By
taking the right lane, a speeder approaches a radar gun with the
sharpest parallax angle — the least accurate for getting a clean read.

“I don’t see him,” Roy says. “I’ll take this hill easy and — “

Blaaat\! goes the scanner. Blatt\! Blaat\! Sure enough, the downhill is
lit by the strobing rack lights of a New Jersey state trooper, ringing
up some poor schmuck in a minivan.

“Now that’s a cop,” Roy says. He hits a button on the GPS unit’s
touchscreen, adding yet more data — the location of this speed trap —
before confidently stepping back on the
gas.

![](https://www.wired.com/wp-content/uploads/archive/images/article/wide/2007/10/ff_cannonballrun5_w.jpg)
Photos: Courtesy Gravid Films

Going cross-country fast is not rocket science, but in Roy’s world it
does require a lot of basic math. To beat the record, Roy has calculated
that he needs to maintain an average of almost exactly 90 mph from
Manhattan to the Santa Monica Pier. For occasional spurts, 90 is not
uncommon on the highway. But for a day and a half of barreling across
the United States, 90 miles per hour is essentially insane.

As a Cannonballer makes his way across the continent, the accumulation
of his time and speed forms a rising and falling curve called a running
average. For every second spent below his 90-mph target, Roy will need
to compensate by investing a second going faster than that average.
Which is why Roy doesn’t want to stop. Every second spent at 0 mph is a
second he can never recover — even with his BMW’s factory-set 155-mph
limiter replaced with a Powerchip ECU engine chip. Unfortunately for
Roy, no matter how carefully he keeps to his fuel-efficiency regimen or
how large his spare fuel tank, he will need to pull over and gas up at
least five times.

Then there’s the weather — projected to be nasty from Indianapolis to
St. Louis, at least — and the reality that every 12 hours the rest of
America will pack into their PT Cruisers and steer directly onto Roy’s
racetrack. The only way Roy and his copilot can even hope to average 90
mph is to plan (Roy has, fanatically), pray (a friend petitioned a
Taoist spiritual master for them), and, wherever possible, stomp the
throttle (they are).

The trip has just begun, but Roy is already in trouble. There’s a closed
gas station he hadn’t foreseen, and that surprise construction in New
Jersey — not to mention a green copilot unfamiliar with American cop
customs. Each small deviation from the plan ripples through the rest of
the spreadsheet. His calculations are already starting to crumble, and
Roy’s 72 mph cumulative average is pathetically low. He needs to put
time in the bank.

He grabs the CB mic. “Breaker breaker, I need a bear check, over,” he
calls.

“Yeah, you’re clear on the 78 all the way to the Buckeye,” comes the
voice, and Roy punches it, hitting 130 along a black stretch of road as
the topography becomes hillier, the trees leafier. He’s brought the
average up to 78.4 by 1 am and 80 by 2 am when the BMW barrels through a
tunnel and flicks across trestle bridges into Ohio — the most famously
perilous state for speeders.

“Switch the scanner frequencies immediately\!” Roy says, and sure enough
the CB starts crackling with word of Smokies rolling westbound, then two
more in the hammer lane, one with a package, another in a plain brown
wrapper, now trailing just a half a mile marker behind Roy. Only
unreasonable speed can put distance between them, so Roy takes the CB
mic. “Breaker breaker, can I get a bear check?” he calls again.

“Bear check? That something they teach you in trucker school?” comes the
answer.

It’s nearly 4 am. Roy gasses through Columbus, then Springfield. The
billboards snap past the windows like the pages in a flip book. By 4:30,
the speedometer shows a steady 102 mph, but the overall average is only
82. It’s far too slow to break the record. At this point, it’s
impossible to bring it back up.

“I’m calling it,” Roy sighs, “that’s it.” And so, at 4:20 in the
morning, some 70 miles shy of the Indianapolis Motor Speedway, Roy puts
his turn signal on like some average commuter and once again stops,
2,160 miles short of his dream.

**Alex Roy’s Cannonball dreams** started with a movie, but it didn’t
star Burt Reynolds. At the time, the 27-year-old Roy was living in New
York after his father had called him back from Paris, where Roy had been
working part-time at a bar and trying to write the Great American Novel
— set, arbitrarily, in Japan. His father was in the hospital, sick
with throat cancer, and Roy had traded in his life as an artiste to
manage the family business, a rental agency called Europe By Car. The
young heir was at sea, fresh from an unsuccessful attempt to forge his
own identity and sitting in a trendy Soho bar-cum-theater called Void.
And then the lights went down, and Roy saw the future.

Alex Roy’s Cannonball dreams started with a movie, but it didn’t star
Burt Reynolds. The film was C’était un Rendez-vous. Made in 1976, it’s a
dashing precursor to every Jackass-inspired digicam stunt ever posted on
YouTube — nine heart-pounding minutes choreographed to a screaming
drivetrain. Through a bumper-mounted camera, the viewer becomes the car
— traveling more than 80 mph as the anonymous driver revs into the
enormous traffic circle around Paris’ Arc de Triomphe, steers
hammer-down from the Champs Élysées to Sacré-Coeur in Montmartre
(through 16 red lights, wrong-way one-ways, stunned pedestrians, garbage
trucks, and median strips) to meet up with a beautiful blonde waiting
patiently in the park at the Montmartre church.

The film was [C’était un
Rendez-vous](http://archive.wired.com/cars/coolwheels/multimedia/2007/10/vd_cannonball_rd).
Made in 1976, it’s a dashing precursor to every Jackass-inspired digicam
stunt ever posted on YouTube — nine heart-pounding minutes choreographed
to a screaming drivetrain. Through a bumper-mounted camera, the viewer
becomes the car — traveling more than 80 mph as the anonymous driver
revs into the enormous traffic circle around Paris’ Arc de Triomphe,
steers hammer-down from the Champs Élysées to Sacré-Coeur in Montmartre
(through 16 red lights, wrong-way one-ways, stunned pedestrians, garbage
trucks, and median strips) to meet up with a beautiful blonde waiting
patiently in the park at the Montmartre church.

Roy left Void in a state of dazed revelation. From a public-safety
perspective, he says, he knew Rendez-vous was just short of “a snuff
film on wheels.” But it was also the single coolest thing he’d ever
seen.

The film’s unmasked director and driver, Claude Lelouch, eventually
achieved immortal fame and respect on the Internet, fueled in part by
old reports that Lelouch had been arrested after the film’s first
screening. Standing in a bar on a summer’s night, a life as a feckless
novelist behind him, another of trying to fill his father’s wing tips
ahead of him, Roy began to wonder: Could he make his own Rendez-vous —
in New York? Could he be the great driver, mastering the city and
meeting the blonde?

He approached the question with a formula he’d repeat throughout his
driving career. First he obsessed, talking ad nauseam about Lelouch’s
film to anyone who would listen. Then he drove his route repeatedly in
his Audi S4, meticulously recording potholes and potential speed traps,
then studying the lists on color-coded cheat sheet. He planned to
recruit close friends from his Manhattan private high school days to
impersonate orange-vested traffic police to block traffic on race day.

The original idea was to make a full lap of Manhattan (skipping the most
northerly and heavily policed sections of the city) in 25 minutes. This
meant running dozens of red lights at absurd speeds and left little time
to react to sudden contingencies like pedestrians. The stunt was
dangerous and illegal, its success dependent on secrecy. But Roy has no
talent for keeping secrets, particularly about his daring. (He was, in
fact, using most of the recon runs to impress women.) By the end of the
year, dozens of people knew about Roy’s plan to Rendez-vous Manhattan.

But while outlaw street racing may sound romantic, the reality of a
29-year-old with no experience skidding through the most populous urban
center in America is terrifying, not to mention feloniously stupid. Even
Roy’s girlfriend refused to play her part of meeting him at the finish
line. The idea of actually having to follow through with his big plans
started keeping Roy up at night; but the humiliating prospect of backing
down was just as bad.

In the end, Roy never attempted the 25-minute Manhattan Rendez-vous. But
he claims to have raced a 27-minute “practice run.” He proudly estimates
that he hit top speeds of 144 mph while committing 151 moving violations
— enough to have his New York driver’s license suspended 78 times over.
And afterward, Roy says, “I never felt better.” He had missed his goal,
but found his identity. Roy wanted to be known as an outlaw driver.

**The fastest way to his new goal** was to enter a road rally inspired
by yet another movie — the 1976 cult classic The Gumball Rally. The film
depicted a madcap outlaw road race; its real-life version is a
3,000-mile celebrity-and-socialite-studded international road rampage
first organized in Europe in 1999. There are no qualifying events, and
no experience is required. Entrants need both flash (tricked-out
Bentleys, Porsches, and Lamborghinis encouraged) and cash (28,000 pounds
sterling — about $56,425 — for the 2007 rally), as well as the ability
to keep a straight face while agreeing to a code of conduct that
explicitly prohibits breaking any laws — including the speed limit. But
while most Gumballers are rich young men paying for 3,000 miles of
silicon-bimbo’d pit stops and Vegas-weekend-style bad-boy hoo-ha, Roy
was one of the few actually racing to win.

He impressed the 2003 Gumball entry committee by topping the already
well-represented freak factor: He wore a pastiche of authentic
international police outfits and drove a rare E39 BMW M5 he claimed was
used by the elite German “Autobaun Interceptor Unit,” complete with
police sirens and stickers. Roy’s “Polizei 144” shtick added yet another
layer of slapstick to the Gumball’s air of a movie-come-to-life. Roy
established a reputation as a fun-loving clown who also happened to be a
fast, safe driver. He was an instant hit with race fans. His Web site
attracted a small but faithful following that bought $500 Polizei 144
racing jackets and downloaded clips from his “Spirit of the Gumball”
trophy win in the 2003 run, held in the US.

Daylight Cruising

Video: Courtesy Gravid Films

Most of the comments on his site were typical rock-on fan blurts, but
one was a challenge to “check out the real deal.” Roy followed a Web
link and, stunned, met his newest dream.

Once again, it was a movie — this time a trailer for a
documentary-in-progress titled [32 Hours 7
Minutes](http://www.32hours7minutes.com/), covering the transcontinental
racing record set by Diem and Turner. Here was an automotive stunt that
had remained unequaled for almost 22 years. Anyone who topped it would
be guaranteed fame and street cred; for Roy, this was Rendez-vous déjá
vu. He immediately called the filmmaker, a diminutive speed fanatic
named Cory Welles. Roy had the funding — and the perfect ending for her
movie.

**Most people remember** The Cannonball Run as a campy ’80s road comedy
featuring, among others, Roger Moore, Dom DeLuise, and Farrah Fawcett.
But to gearheads, the Cannonball Run is the original outlaw
cross-country road race, organized by legendary Car and Driver writer
Brock Yates. Entrants drove everything from cheap beaters to high-priced
tweakers, but all had an appetite for white lines, black tar, and speed.

Officially known as the Cannonball Baker Sea-to-Shining-Sea Memorial
Trophy Dash (and later as the US Express race) the race set the standard
for outlaw driving. This was uniquely American car culture — free and
fun and fast. And nobody was faster than Diem and Turner, who hammered
their 308 Ferrari from a garage on Manhattan’s Upper East Side to
Newport Beach, California, in an unthinkable 32 hours and 7 minutes.

According to Yates and his fellow Cannonballers, trying to beat that
record today is pointless. Their argument goes something like this:
Cannonball records were set back when the free-wheelin’ ’70s hooked up
with the greed-is-good ’80s for fat lines of cocaine and unprotected
sex. But these, brother, are Patriot Act days — executive-privilege end
times in which no rogue deed goes untracked, no E-ZPass unlogged, no
roaming cell phone unmonitored by perihelion satellite. Big Brother is
definitely watching. Big Speed, the old Cannonballers say, is a quaint,
20th-century idea, like pay phones or print magazines.

But nobody had telexed Roy or his new filmmaker pal, Welles, the memo on
this one. Once again, Roy put his formula in motion. First, he planned
for weeks. Then, with his high school friend Jon Goodrich as copilot and
cameraman James Petersmeyer tucked in the backseat, Roy left Manhattan’s
Classic Car Club on December 16, 2005, and drove west, fast. They
arrived at the Santa Monica Pier in California bleary-eyed, exhausted,
and frightened — and two hours and 39 minutes shy of the record.

Roy and Goodrich flew back to New York to revamp their calculations and
tried again on April 1, 2006. They were zeroing in on the 32:07 space
shot — until the car broke down in Oklahoma. Roy was devastated. He
immediately began planning another run.

But this time, Roy returned to his calculations by himself. Two hairy
cross-country runs had been more than enough for Goodrich, and he simply
wasn’t willing to continue risking life, limb, and liberty for another
man’s dream. By now, though, replacing his copilot was the least of
Roy’s Cannonball problems. Despite the nondisclosure agreements, word
was getting around. Back in September 2005, Roy’s bearded and bullying
Gumball 3000 frenemy, Richard Rawlings, had bet him $25,000 on a
cross-country race — and another $25,000 that Rawlings would do it in
less than 25 hours.

Roy refused the challenge, but it clearly meant time was running out.
Sooner or later, somebody was going to try to break that record. If they
succeeded, went on Leno, stole the glory — that would be bad for Roy.
But if they got caught trying, that was even worse. Roy was sure that
the police would then crack down, and the window of opportunity for his
cross-country sneak would slam shut forever.

In fact, that window was closing already. After so many high-speed
cross-country runs, Roy wasn’t famous — but his antics were. He was
already well remembered in Arizona, where he’d been arrested for
speeding during a 2004 rally called the Bullrun wearing jackboots,
German police togs, and a regulation leather police belt with handcuffs.
(The concerned police psychiatrist asked Roy, “Do you know what year
this is?”) Ohio presented another problem. While running nearly 120 mph
in a 55 zone on the return trip from the aborted Cannonball run with the
English copilot, he’d been hit with radar by a westbound state trooper,
leading to a tense, 20-minute Smokey-Bandit chase deep into farm
country. Roy managed to escape, but the Ohio state patrol would be
unlikely to forget the blue BMW loaded with weird antennas.

Roy faced similar problems in Pennsylvania and Oklahoma. On the April
2006 trip, Pennsylvania police dispatch reported a BMW without
taillights speeding down the interstate. Then, waiting in the airport
after the Oklahoma breakdown, Roy made the mistake of running his mouth
off on a cell phone. The traveler in line behind him couldn’t help
noticing the strange bald man and overhearing words like night vision,
escape, cops, and spotter plane. He called in a potential homeland
security threat.

Roy eventually made it home, but Oklahoma authorities tracked his car to
the local BMW dealership. The cops impounded the vehicle — still loaded
with GPS units documenting his street racing — for three days while they
investigated Roy.

“Needless to say, my attorney wasn’t pleased,” Roy says. “Actually, I
think stupid was the word he used.”

By fall 2006, the run-ins had reached critical mass. Before long, Roy
feared, state authorities would connect the dots and shut him down for
good. Within a month, winter snow might kill his time, and spring might
be too late. If Roy was going to break the record, it was now or never.
But first, he needed a new
copilot.

![](https://www.wired.com/wp-content/uploads/archive/images/article/magazine/1511/ff_cannonballrun6_250.jpg)

**It’s a typically rainy September** evening, only nine days before his
next scheduled departure, and Roy is bug-eyed, chain-smoking and pacing
the length of his 2,571-square-foot bachelor pad in Manhattan’s Cooper
Square while his race team waits on his L-shaped couch, drinking his
liquor and watching Battlestar Galactica on a massive projector screen.
Each surround-sound kinetic energy weapon rattles ice in the drinks.

Roy checks his watch and then his desk, where three GPS units and four
computer screens each display the time. Standing with his hands on his
hips in front of the rotating world-map screensaver, he looks less like
Captain Picard and more like a chain-smoking Lex Luthor.

“It’s not like him to be late,” he says. “What if he’s incapacitated or
dead?”

In choosing a new copilot, Roy considered lots of drivers (including
me), before finally settling on a straitlaced 32-year-old finance-sector
type named Dave Maher. From the first meeting, it was obvious that Maher
and Roy would make a particularly odd couple. Roy is a fast-talking
geek, as dead-eyed serious about the patches he Velcros onto his race
uniforms as a Star Trek reenacter is about having the right blades on
his Klingon battle d’k’tagh. Maher is quiet and has never watched
Battlestar Galactica. He likes sports involving inflatable balls and has
a penchant for red wine and amateur track club events for his 1996
Porsche 911 Turbo.

But both of them wanted to go fast, and something that Maher mentioned
when they talked about the cross-country attempt struck a chord deep
within Roy: a need to have something “that money couldn’t buy.” Maher
had the job, and the odd couple became a team.

Roy wears his phone on his belt like Batman or a paper-products
salesman, and now it begins to vibrate. He snaps it to his ear. “We’re
all here waiting,” he says to the doorman. “Yes, send him up.”

Maher arrives in a suit and tie, a bottle of excellent wine in hand,
ready for a civilized party. Instead, Roy hands him his latest
timetable. It is the product of 150 hours of work, a whopper version of
all previous calculations. Roy has titled it “31:39 Driveplan .9d
(Merciless Assault Reprisal -11).”

He hands the stack to Maher, who flips through the pages. The copilot
looks like a kid on the first day of summer facing a pile of required
reading.

“Ultimately, this drive is a math calculation,” Roy says. Maher looks
blank. Roy points to a series of cells in the spreadsheet. Maher scans
it, then turns the page, searching. “See,” Roy says, “that’s the average
we’re looking to hit: 90.”

“I know this average,” Maher says quietly. He flips through more pages.
“I’m looking for the extended stretches of big speed, the long
stretches where we can really hit it and make time.”

Roy straightens. “Well, those don’t really exist,” he says. “You’ll see.
It’s very rare to run over 100 for even a minute or two… “

“Oh yeah?” Maher says smiling. “Well, I’m about to change that.”

Alex Roy discusses modifications to his BMW M5

Video: Courtesy Gravid Films

**And so, on the Friday before** Columbus Day weekend, the clock is
punched and the taillights flare and Roy once again rolls through the
Holland Tunnel and across New Jersey. They cross the empty tarmac of
Pennsylvania and into Ohio, gas up maniacally, and are back on the
highway with Maher now doing 120 through the most famously cop-heavy
state in the union. By Akron they’ve been driving all night, and the
trip is just beginning. More Red Bulls are popped, vitamins taken,
cigarettes lit, and then comes the sun, shockingly bright. Roy finds the
Visine, then trains his attention on the shaking landscape. This is a
criminal game of I Spy, using binoculars designed for battle — Steiners
with independently autofocusing lenses — but at Maher’s speed they just
beat uselessly against Roy’s eye sockets.

“You know, I just have a very hard time spotting like this,” Roy says.

“We have to bank time,” Maher says.

“It’s averaging 91.3 mph,” Roy says. “The projections say we’re good.”

“Your projections are conservative,” Maher says. His eyes never leave
the road. He looks strangely relaxed doing 130 mph. The radar is
exploding with undercover police, and yet he’s doubling the speed limit
for the sort of sustained periods that Roy knows are potentially fatal
to this quest.

“We need to go as fast as possible, every chance we get,” Maher says,
glancing at Roy. “Otherwise, we are definitely not going to make it.”

“OK,” Roy says. But he doesn’t mean it. Maher’s stomach for risk isn’t
found anywhere on Roy’s spreadsheets, and this is way outside his
comfort zone. “But I’m telling you, Dave, you get caught and — “

Now the radio explodes with a fresh voice. “Cowbell Ground, Cowbell
Ground, this is Cowbell Air, over.”

“Yes\!” Roy says. He grabs the mic. “Cowbell Air, this is Cowbell
Ground, go ahead.”

“We have a visual,” the voice from above says. This is Roy’s secret
weapon, a small Beechcraft twin-engine spotter plane piloted by Paul
Weismann, a high school friend, along with another pilot named Keith
Baskett. They’re scouting for cops, traffic, and construction during the
vulnerable daylight drive across the Midwest.

“How are we looking, over?” Roy asks.

“You’re looking very fast and very nice,” comes the voice from above.
“All clear, boys, put the hammer down.”

Maher pushes the car, passing even the gutsiest speeders at nearly
double speed. The white line is a ticking blur, the overpasses are
distant, then here, then gone, and Texas is just a flat fuzz in the
rearview. Near Oklahoma City, they stop for the Chinese fire drill of
piss, pump, and go, and now Roy takes the wheel again, gunning to fly.
The GPS says that even with gas stops, they’ve crossed half the country
at 93.6 mph.

The highway ahead is fairly open, but the left lane is not, and this
time, inspired by Maher’s driving or the average or both, Roy does what
he needs to do to keep the pace — passing one car on the right, pushing
inches from the bumper of a 16-wheeler, then cutting left again to take
the lane. And as if on cue, a female voice cuts in on the police
scanner. “Report of a blue BMW speeding, weaving in and out of traffic,
and driving recklessly. Be advised, unable to get tags… “

Scanner report in Oklahoma

Video: Courtesy Gravid Films

“That’s us\!” Maher says.

“Shit\!” Roy says.

He cuts the brake lights on the panel and slows to double digits.

“What do we do?”

“Well, we’re stuck in traffic.”

“Where do we hide?” Roy asks. The land is flat to the horizon.

“We don’t hide anywhere,” Maher says.

Blaaat\! Now the cockpit fills with the awful croak of K-band from a
dead-on police trigger radar. “God damn it, where is that guy?” Roy
mutters, then suddenly sees him — an SUV highway patrol car headed
eastbound, and no median between them.

“Oh my God, he’s braking\!” Roy shouts. “He’s crossing\! We have to get
to the next exit and hide.”

“I don’t know if we’re going to have a lot of room to hide out here,”
Maher says.

Roy glances back and forth, mirror to road and back again. Already, he’s
soaked through his shirt, his bald head raining sweat onto his
sunglasses. The exit is coming fast. “Should we get off?” he asks.
“Should we get off right now?”

The scanner again, a male voice: “Blue BMW on up ahead of me.”

Then another voice — a second car: “Dark-blue BMW, tinted windows —
looks like it has some antennas on it.”

“I’m going,” Roy says. He pulls up the exit ramp, taking the rise,
rolling the stop sign like a normal driver, nothing in his mirror yet,
then moves quickly to the right.

But this time, there’s no getting away. It’s farmland, flat forever —
North by Northwest, a house in the distance, animals. Roy pulls to the
side. He hops out of the car. He unzips his fly.

“I’ll tell him we had to piss,” he yells.

The male voice on the scanner again. “They’re ahead of me,” it says.

Roy looks. Nothing. “Hey\!” he says. “He thinks we’re still going\!”

Roy zips up and turns, and now he sees it: a black-and-white coming up
the ramp behind him. “Oh no,” he says. The car pauses at the top of the
ramp, then turns toward him. “Here he comes… “

Sitting in the passenger seat, Maher now looks around at the piles of
GPS units, the maps and plans and scanners, the squawking boxes. He’s
sitting in an electronic crime scene. “Maybe I should turn something
off?” he asks.

“Turn it off, turn it all off\!” Roy shouts. He reaches into the center
console to kill the main power just as the police car approaches. “What
the… ?”

It’s a black-and-white, all right: one of those ad-wrapped VW bugs with
a giant GEEK SQUAD sticker where the sheriff’s star might be. Suddenly,
the sweat on Roy’s head is cool and soothing.

“Maher,” Roy says, “how come you can drive like that for seven hours and
no one calls, and I do it for three minutes and then someone calls?”

“Because I’m Irish,” Maher says.

They’re off the highway for a total of two minutes. Even with the time
lost to a dead stop, their overall average on the GPS stands at 95.7 mph
— well above record pace. But there are storm clouds on the horizon,
which become hard rain by New Mexico. The traffic clots, and the smeared
windshield glows red with truck lights. With the darkness, the rain
becomes blinding, blunting the vision of the thermal cameras. They enter
Arizona in traffic, with a soul-killing 22 mph on the GPS and a forest
of lightning on the horizon.

Maher pounds the wheel in disbelief. “No\!” he shouts. “I’ve been
driving so hard… No\!” He cuts into the breakdown lane to make a
desperate run for it. Even an unsafe pass isn’t possible. “No\!” he
repeats.

Mile after mile, their hard-won average withers, and the adrenaline dies
with it. The rain is impossible. Maher is exhausted. “Maybe I’m seeing
stars,” Maher says.

“No, you’re seeing the real thing,” Roy says. The weather is clearing.

By Arizona, the pavement is dry. Maher gives it his last surge of
energy, climbing to 122 mph, 142, 160 before the gas light demands they
stop for fuel. It’s 12:03 am local time. They’ve been on the road for 29
hours and 27 minutes. The effort of this last sprint has pushed Maher to
the breaking point. He staggers from the car on failing legs. The Casio
counts the seconds as Roy plugs in the nozzle and stands, tweaked and
muttering in front of the mini-mart like a meth kid getting a Big Gulp.

“You’re done,” Roy says. He falls into the driver’s side and guns it
back onto the highway for the final 131-mile stretch from Barstow to the
Santa Monica Pier.

“I’m not sure that we’re going to make it now,” Maher says. His fingers
fumble with Roy’s projection chart, suddenly interested, but it’s an
unintelligible jumble of numbers. “You’ll have to be above 100 the whole
time, or we’ve driven a day and a half for nothing.”

“I’ve got it,” Roy says. He stares ahead like a machine. “Just watch the
road.”

**After 7,700 miles and three** attempts to cross the country at warp
speed, Captain Roy has experienced something like a Maher mindmeld. As
in any marathon, exhaustion and fear make quitting seem smart. You can
say you tried, blame the weather, and find a hotel. But breaking a
record — any record — takes something more, something personal. Right
now, it will take everything. There’s no room left for strategy. Roy
simply has to hit it hard.

The radar is crazy with bleep\! and blatt\!, the spreadsheets litter the
cockpit like dirty floor mats, but Roy hits it anyway. He doesn’t need
charts anymore. He is the chart, and Excel and Google Earth and Garmin
MapSource and something more, too, a guy with something to prove.

He passes a minivan in the carpool lane at 102 mph and merges onto
California’s I-10 headed into Los Angeles with blocks of lit towers to
the right and oncoming halogens kaleidoscoping his bleary corneas. But
Roy sees only the road ahead and the best path through it, the racing
line that shaves fat off the hips of the curves as he apexes them at 100
mph, now 117 past Crenshaw Boulevard, La Brea Avenue at 115. The curve
and acceleration is a physical sensation in the gut, and now the city is
10 miles out, now 8, and Maher says, “Cop\! No — taxi\!” while Roy hits
117 past Cloverfield Boulevard, peels off on the exit to a light gone
green, the next one green — one, two, three more — through the gate of
the Santa Monica Pier, where wooden planks rattle beneath the car.
[**1**](#correction1)

It feels weird to slow, crazy to stop, but it’s over. The car stops, but
the buzzing of speed and road in their heads does not. Maher finds the
door, and his legs, and jogs up under the empty lights of the big Ferris
wheel. It’s exactly 1:30 am. He punches their card into the time clock,
flown from New York, and gives the ticket to Roy.

And this, of course, is the end of Roy’s Cannonball run. There are
people here — friends and family and a camera crew. The cameraman closes
in and asks the questions that you ask: Your thoughts? Why did you do
it? And there are jokes and platitudes about Mount Everest and the final
frontier, but no real answers.

Why? Because drivers drive. Movies have endings. Records are broken.
Perhaps there will be fame, blogs, even an appearance on Conan. Does all
that balance against the thousand what-ifs — the nearly cracked axles
and the reckless driving, drunk on exhaustion? The crimes that Roy and
Maher have committed, state after state, number in the hundreds. There
will be months before the statutes of limitation run out, months before
this story can finally be published. Roy and Maher have plenty of time
to think about what they’ve done and why.

But for now, the pilot and copilot can only stand with glasses of
champagne undrunk. Too tired to know if they are even happy. Or to fully
comprehend that their time, 31 hours and 4 minutes coast to coast, has
beaten the record by a full hour and three minutes. Or that this record
will surely be beaten, again, sometime, by some other drivers, most
probably for reasons they won’t understand, either.

Correction: \[9pm EST 10.23.07\]. The BMW Alex Roy drove was not
turbo-charged, as originally reported.

Contributing editor Charles Graeber (<charlesgraeber@gmail.com>) wrote
about tornado-car builder Steve Green in issue 13.10.

[Go Back to Top. Skip To: Start of Article.](#start-of-content)
