---
created_at: '2014-08-06T13:15:47.000Z'
title: 'Bizarro World: World Record Tetris (2007)'
url: http://www.boston.com/news/globe/magazine/articles/2007/08/19/bizarro_world/?page=full
author: rinesh
points: 236
story_text: ''
comment_text: 
num_comments: 75
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1407330947
_tags:
- story
- author_rinesh
- story_8142269
objectID: '8142269'
year: 2007

---
  - [Home](http://www.boston.com/ "Home")
    
    \>

  - [News](http://www.boston.com/news "News")
    
    \>

  - [Boston Globe](http://www.boston.com/news/globe "Boston Globe")
    
    \>

  - [Magazine](http://www.boston.com/news/globe/magazine "Magazine")

[![The Boston
Globe](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/from_provider_globe.gif
"The Boston Globe")](http://www.boston.com/news/globe/)

# 'Bizarro World'

## That's what my wife and I entered when we drove up to an arcade in Weirs Beach, New Hampshire, where she would attempt to break an official world record in the classic video game Tetris.

Boston Globe correspondent Billy Baker discovers his wife is really,
really good at Tetris.
<http://link.brightcove.com/services/link/bcpid1137883319>
<http://www.brightcove.com/channel.jsp?channel=245991542>

Andrew Gardikis is a 17-year-old kid from Quincy with a shaggy mop of
dirty blond hair and a long, lanky frame that he's still growing into.
In the video game world, Gardikis is famous for being one of only three
people to achieve the so-called "Holy Grail" of gaming records: a
perfect speed run on the original Nintendo Super Mario Bros., which
means that he finished the game and saved the princess in 5 minutes and
8 seconds. Like a good teenager, he relies on the shrugged-shoulder
explanation for many things. "I guess I have pretty good hand-eye
coordination," he says when I ask him how he mastered the best-selling
video game of all time. It also may be how he taught himself to juggle
seven balls, and how, in a roundabout way, my wife and I this spring
found ourselves in a Weirs Beach, New Hampshire, arcade so that she
could attempt to break a world record in another of those classic video
games, Tetris.

For two years, I've been at work on a book about jugglers and the
controversial movement to turn a 4,000-year-old performance art into a
competitive sport. Part of my reporting involves reading Internet
juggling forums, where the art vs. sport topic is endlessly debated. One
day, I notice a post in a section reserved for non-juggling related
chitchat titled "Super Mario Bros 1." The poster, "andrewg," a.k.a.
Gardikis, wrote: "my record of 5 minutes and 9 seconds was broken. :(
i'll tie it eventually. . . ugh. . ." The post included a link to a
story on [twingalaxies.com](http://twingalaxies.com/) – the "Official
Electronic Scoreboard" – detailing how a North Carolina man named Scott
Kessler had recorded a 5:08, breaking Gardikis's old record by a second
with what was believed to be a mistake-free, unimprovable record.
(Gardikis achieved a 5:08 himself soon after.)

I am not a video game person, but like most everyone of my generation, I
was hooked on Mario. It was hard not to be – that little plumber from
Brooklyn was an '80s icon, on par with E.T. and the Rubik's Cube. He had
his own cartoon, his own lunchbox, his own breakfast cereal. Symphony
orchestras played his theme song. I had to see how a teenager was
chasing perfection in a game that had its heyday, and sold 40 million
copies, before he was born. He was amazing.

And so I contacted Mr. Kelly R. Flewin – he always signs his
correspondence this way – a 29-year-old gas station attendant in
Winnipeg, Manitoba, and the senior referee at
[twingalaxies.com](http://twingalaxies.com/), to find out how important
the record was in the gaming world. During a late-night phone call after
business had quieted down at the station, he told me that any record in
one of the more popular classic games – like Super Mario Bros., Donkey
Kong, or Tetris – would always set the classic gaming world on fire.

"It's funny," I told Flewin. "We have an old Nintendo Game Boy floating
around the house, and Tetris is the only game we own. My wife will
sometimes dig it out to play on airplanes and long car rides. She's
weirdly good at it. She can get 500 or 600 lines, no problem."

What Flewin said next I will never forget.

"Oh, my\!"

After I hung up the phone, I went to the bedroom and woke my wife, Lori.

"Honey," I said. "You're not going to believe this, but I just got off
the phone with a guy who's in charge of video game world records, and he
said the world record for Game Boy Tetris is 327 lines, and he wants us
to go to New Hampshire this spring so you can try to break the world
record live in front of the judges at the world's largest classic video
game tournament."If you've ever been to New Hampshire's Lake
Winnipesaukee on a rainy day, you've probably been to Funspot. It's one
of those huge "family fun centers" with a bowling alley and a miniature
golf course and a bunch of Skee-Ball games where you can spend $100 to
earn enough tickets to redeem a $5 Slinky. What few people realize is
that the third floor of Funspot is home to the American Classic Arcade
Museum, the world's largest repository of games from the '70s and '80s,
the ones that launched the video game revolution. There are 180
token-ready games on the floor at any moment and another 100 in a
warehouse out back, making it the Louvre of the "8-bit" world.

Since 1998, the museum has played host to the International Classic
Video Game & Pinball Tournament, an all-star weekend for the very best
classic video game players from around the globe, the men – and
occasionally the women – who hold the world records on icons such as
Pac-Man, Donkey Kong, Centipede, and Frogger. Everything inside is
pre-1987, including the decor and the music pumping through the sound
system. "I want it to be an immersive experience," the museum's curator,
Gary Vincent, tells me. "For a few hours, you're transported back to
when you were 16 years old, playing at the local arcade and hanging out
with your girlfriend."

Funspot is legendary for being the place where records fall. Where an
ordinary arcade may have one or two record-holders to its credit,
Funspot has an entire wall featuring photos of high scorers. At this
year's tournament, I meet a gamer named Brian Kuh who retired at age 30
– he was a bank comptroller in New York City – so he could move to
Weirs Beach and go to Funspot every day to pursue video game world
records full time. That was just over two years ago. Last year, he broke
16 different world records on the first day of the tournament. At noon
on the first day of this competition, he has already broken 10 world
records; by 3 p.m., he has broken 17, surpassing his own record for the
most video game world records made in a single day. He celebrates by
playing more video games.

Lori and I drIve to Weirs Beach in the middle of rush hour. This is
fine. We haven't had much time to talk about the scene, and she wants to
know what to expect. She is anxious. I can't say I blame her. After a
few months of laughing about this whole idea that she could be a Tetris
world record-holder, it is time for her to deliver. Live. In front of
some of the world's best video game players.

Since I'd woken her up that night, the idea had felt comfortably
surreal. We'd tell friends the story and have a good laugh. I mean, it's
Tetris. Everybody knows Tetris, and most everybody has played Tetris.
It's the video game that people who hate video games actually love,
probably because it's so simple. You take a shape that is falling from
the top of the screen – there are seven possible shapes, each composed
of four blocks – and you use the controller to rotate them and put them
into place below, with the aim of combining the shapes into horizontal
lines of blocks with no gaps. When you do this, you've earned a "line,"
which then disappears. The longer you play, the faster the shapes will
fall. You keep trying to make lines until you screw up enough times and
the blocks start stacking to the ceiling. When you hit the top and
there's nowhere left for the shapes to fall, the game is over.

There are many things that attracted me to my wife, though I can't say
an exceeding amount of hand-eye coordination was one of them. She's 31,
she works as a nutritionist at UMass, and she's fairly athletic. She can
hit a softball and catch a football, but there was nothing about her to
suggest she had some innate ability for the split-second decision making
required to succeed at Tetris when the pieces are really coming fast.
The idea that she could be the best person to ever play the Game Boy
version of Tetris seemed beyond crazy. Tetris was the "killer game" that
launched the Nintendo Game Boy and the hand-held console movement, the
same way Super Mario Bros. launched the original Nintendo Entertainment
System. A killer game is one that is so valuable that it validates the
cost of the system you need to play it. Nintendo bundled Tetris with the
original Game Boy in 1989 – just as they had with Mario for the NES in
1985 – because people were willing to shell out $89.95 just so they
could play the addictive puzzle game. The original Game Boy sold about
70 million units; it's successor, Game Boy Color (the version my wife
owns), sold nearly 50 million.

As we drive down Route 3 in Weirs Beach, we see the sign advertising the
tournament. "The best in the world compete," it says. "I just got a wave
of nervousness," Lori tells me. At the cabin we'd rented, she relaxes
with our dog and plays a few more games.

Tetris is the embodiment of comprehensive thinking," Walter Day says to
me as Lori passes line 200 on her record attempt. She had woken up early
that morning, played a solid game of Tetris, taken our dog for a long
walk, and gone shopping for a T-shirt to wear for her big moment (she
chose a cute little green number with colorful owls). For her record
attempt, a television has been set up in the middle of the arcade,
connected to an early '90s Super Nintendo console with an adapter to
allow it to play Game Boy cartridges. Since the Game Boy screen is only
about 2 inches square, this is the first time I've ever been able to
actually watch as she plays Tetris. And I have Day, of all people, there
to provide the commentary.

Day left his hometown of Lynn in 1979 to move to Fairfield, Iowa, so he
could study transcendental meditation at the Maharishi School of
Management. Two years later, he opened an arcade in nearby Ottumwa and
called it Twin Galaxies. One day, someone got a very high score on the
game Defender, which involves flying a spaceship over a mountain range
and shooting down aliens. The score was so much higher than any other
Defender score in Day's arcade that he set out to learn if it was the
highest score ever achieved on Defender. After calls to the game
manufacturer went nowhere, Day decided to start his own record-keeping
organization. On February 9, 1982, the Twin Galaxies National Scoreboard
was launched and was quickly recognized by the manufacturers and gaming
publications – and eventually the Guinness Book of World Records – as
the authority on video game and pinball records.

Day is easy to spot when he arrives at the arcade this morning, because
he is the only person wearing a referee's jersey. "Here's what's going
on," Day, who's 58 with a salt-and-pepper beard, tells me as I watch and
he analyzes Lori's play. "Tetris epitomizes those types of games that
require a coordination of the eyes, the hands, and mental comprehension
time. When Mickey Mantle heard the crack off the bat, he got an extra
step. That's what your wife has. She's got to plug into the data she's
seeing immediately. Success at Tetris is based exclusively on the
ability to recognize the information you're getting faster than the
average person."

I am amazed that Lori is able to keep a straight face and concentrate. A
dozen gamers are gathered round to watch her play. A very pregnant
photographer is lying on the floor underneath the table, shooting Lori
as she plays. The flash is right in her face. The sound system is
blaring "Take My Breath Away" from the Top Gun soundtrack. Yet she keeps
playing. Brilliantly. She has her game face on; I didn't even know she
had a game face. By the time she reaches 300 lines and level 30, the
highest level of the game, the pieces are blasting down the screen. I
overhear a guy next to me say, "While I'm thinking, ‘Put it there,'
she's already put it there." For the first time, I allow myself to
believe that she really is that good.

At 4:46 p.m., she blows past her 328th line with her blocks still
stacked way at the bottom. I lean over to Gardikis, the Super Mario
teenager who has come up to Funspot for the day, and whisper that she
just passed the record. I'm pumped. My wife is a Tetris world
record-holder. I feel like handing out cigars.

Then Mr. Kelly R. Flewin comes over, holding a laptop connected to the
Twin Galaxies record database. He tells me there's a problem.

The King of Kong, a documentary that opens in Boston on Friday, is about
a problem with a Twin Galaxies world record, the prestigious Donkey Kong
points record. The film centers on Billy Mitchell, a Holyoke native and
video game legend who has held the Donkey Kong rec-ord since 1982, and
Steve Wiebe, a down-on-his-luck math teacher from Washington state whose
attempts to beat Mitchell for Donkey Kong supremacy are questioned
because the videotapes of his record-setting scores are challenged.

The dispute is a huge controversy in the classic gaming world. Robert
Mruczek, a Brooklyn native with Coke-bottle glasses and thinning, curly
hair, was a Twin Galaxies referee for 5½ years. He estimates he has
spent 8,000 hours – from midnight to 4 a.m. almost every day – verifying
records. After the Donkey Kong controversy, he quit. "I felt like I did
two tours of duty in Nam, and I didn't want to sign up for a third," he
tells me. Mruczek has a sadness to him as he recounts the Wiebe saga, as
if something important to him has been taken away. "With the elite
titles," he says, "if you make a mistake reporting something that is
important to the community, it could have repercussions down the line.
You don't want to treat it with an asterisk if it's tainted and just
doesn't sit well." Mruczek says he's worried that the handling of the
Wiebe rec-ord has set a dangerous precedent that could set back the
community to the '80s, when people would claim records that were
impossible to achieve. Twin Galaxies has long since abandoned its
original verification process, which required a photo of the screen
showing the high score and a signed affidavit from the player. Now, a
player must videotape his or her game according to strict guidelines or
perform the game live in front a Twin Galaxies judge.

Which brings us back to Lori. I can't understand what the problem could
be. Lori began her record attempt in front of Flewin, a senior referee,
and Day, the head honcho. She is not using any cheat codes or banned
techniques because, frankly, she doesn't know any.

It turns out that her version of Game Boy Tetris is Tetris DX, the same
as the original game but in color, and it is a separate category,
according to Twin Galaxies rules, with a much higher record. I look at
Flewin's computer and see the name Harry J. Hong, along with his record:
545 lines.

Lori can get 545 lines. I know this. I also know it is considerably
harder than the 327 lines Flewin had initially told me about (which is
the record for the original black-and-white version of Tetris for the
Game Boy). She is already 40 minutes into her attempt, and I am certain
that Day and Flewin aren't going to sit around to watch another attempt
if she fails. Despite my efforts, Lori hears a bit about what is going
on and yells at me – the way wives yell at their husbands when they're
being shady – to explain what is happening. I give her the lowdown, but
she would later tell me all she heard was "500-something."

At 5:01 p.m. on the Funspot clock, she completes her 545th line and then
leaves Harry J. Hong in the dust. At 600 lines, with her blocks still at
the bottom, she glances over at me quickly.

"Billy, I definitely have the record, right?"

"Oh, yeah," I reply. "Now you're just showing off."

The crowd is getting into it. Twice, she makes mistakes and the pieces
pile to the top of the screen, but she gets out of it. After an hour of
playing, Lori makes one mistake too many and her game ends. She has
destroyed the record – her final score is 841 lines. We would later
determine this was her second-best game ever.

Day comes over to shake her hand. Lori is laughing as Day declares her
"the greatest Tetris player in the world," then turns to me to add, "And
I must say, she's also the prettiest."

"That was one of the most bizarre moments of my life," she says. "The
flashes were going off and Walter was talking. It was like Bizarro
World."

What does it mean to be the best in the world at something? This is what
runs through my mind as we lay in bed Sunday morning. We are both
struggling to understand what Lori's mastery of a game that Day calls
"the embodiment of comprehensive thinking" means in our lives.

As I go to pack the car, I realize that Lori has bought some things on
the trip, and fitting them into our Jeep Cherokee is getting tricky.
Then I look over at Lori, and it all makes sense. "From now on," I tell
the new master of fitting shapes into tight spaces, "you pack the
car."![](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/dingbat_story_end_icon.gif)

© Copyright 2007 Globe Newspaper
Company.

![](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/dingbat_arrow_icon.gif) 

FREETETRIS.ORG:

[Play Tetris
online](http://www.freetetris.org/)

![](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/dingbat_arrow_icon.gif) [Quincy
youth shoots for Super Mario
record](http://www.boston.com/news/local/articles/2007/03/25/all_thumbs/)

![Pop-up](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/dingbat_popup_icon.gif
"Pop-up") [Globe Magazine Video -- the Super Mario
record](http://www.boston.com/news/globe/magazine/articles/2007/08/12/video_super_mario)

![Pop-up](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/dingbat_popup_icon.gif
"Pop-up") [Globe Magazine Video -- Super Mario at High
Speed](http://www.boston.com/news/globe/magazine/articles/2007/08/12/video_mario_highspeed)
![](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/gallery_arrow_previous.gif)![](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/gallery_arrow_next.gif)

Advertisement

SEARCH THE ARCHIVES

 

All Globe stories since 2003 are now
FREE

![](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/dingbat_arrow_icon.gif) [More
search
options](http://www.boston.com/news/special/archives/)

Advertisement

![](http://cache.boston.com/bonzai-fba/File-Based_Image_Resource/spacer.gif)

Advertisement
