---
created_at: '2009-08-14T17:54:57.000Z'
title: 1960s Braun Products Hold the Secrets to Apple's Future (2008)
url: http://gizmodo.com/343641/1960s-braun-products-hold-the-secrets-to-apples-future
author: kirubakaran
points: 42
story_text: 
comment_text: 
num_comments: 6
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1250272497
_tags:
- story
- author_kirubakaran
- story_763491
objectID: '763491'
year: 2008

---
![](https://i.kinja-img.com/gawker-media/image/upload/s--60zViWq_--/c_fit,fl_progressive,q_80,w_320/17id76bz1jgwnjpg.jpg)

The year 2008 marks the 10th Anniversary of the iMac, the computer that
changed everything at Apple, hailing a new design era spearheaded by
design genius Jonathan Ive. What most people don't know is that there's
another man whose products are at the heart of Ive's design philosophy,
an influence that permeates every single product at Apple, from hardware
to [user-interface
design](http://gizmodo.com/gadgets/great-artists-steal/is-that-a-braun-et44-in-your-iphone-280925.php).
That man is Dieter Rams, and his old designs for Braun during the '50s
and '60s hold all the clues not only for past and present Apple
products, but their future as well:

When you look at the Braun products by Dieter Rams—many of them at New
York's MoMA—and compare them to Ive's work at Apple, you can clearly see
the similarities in their philosophies way beyond the sparse use of
color, the selection of materials and how the products are shaped around
the function with no artificial design, keeping the design "honest."

This passion for "simplicity" and "honest design" that is always
declared by Ive whenever he's interviewed or appears in a promo video,
is at the core of Dieter Rams' 10 principles for good design:

• Good design is innovative.  
  
• Good design makes a product useful.  
  
• Good design is aesthetic.  
  
• Good design helps us to understand a product.  
  
• Good design is unobtrusive.  
  
• Good design is honest.  
  
• Good design is durable.  
  
• Good design is consequent to the last detail.  
  
• Good design is concerned with the environment.  
  
• Good design is as little design as possible.

Advertisement

Ive's inspiration on Rams' design principles goes beyond the philosophy
and gets straight into a direct homage to real products created decades
ago. Amazing pieces of industrial design that still today remain fresh,
true classics that have survived the test of time.

The similarities between products from Braun and Apple are sometimes
uncanny, others more subtle, but there's always a common root that
provides the new Apple objects not only with a beautiful simplicity but
also with a close
familiarity.

![](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

Advertisement

**Braun Atelier TV and latest iMac
24.**

![](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

**Braun T1000 radio and PowerMac G5/Mac
Pro.**

![](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

Advertisement

**Detail of the radio perforated aluminum
surface.**

![](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

**Braun T3 pocket radio and Apple
iPod.**

![](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

Advertisement

**Braun L60 sound system and Apple iPod
Hi-Fi.**

![](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

**Braun LE1 speaker and Apple iMac.**

Some people will probably call these examples a "rip-off" but, in a
world where industrial design and art are constantly being recycled into
new work, I just see Apple's products as a great evolution to classic
concepts. Now, as I look at Rams' work I can't help but to wonder: which
of these old Braun designs will Apple revive next? Is there a MacBook
Air—the rumored ultra-slim wire-free portable that seems to be the
favorite bet for tomorrow's keynote—in there?

Advertisement

Hopefully, we'll discover at least some answers tomorrow. See you at
Macworld\! \[[Design
Museum](http://www.designmuseum.org/design/dieter-rams), [Dieter
Rams](http://www.io.tudelft.nl/public/vdm/fda/rams/rams801.htm) and [O
Globo
Online](http://oglobo.globo.com/blogs/mac/post.asp?cod_Post=86062)\]
