---
created_at: '2014-11-14T13:24:16.000Z'
title: The Neanderthal correlation (2008)
url: http://www.nature.com/nature/journal/v453/n7194/full/453562a.html
author: Digit-Al
points: 92
story_text: ''
comment_text: 
num_comments: 46
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1415971456
_tags:
- story
- author_Digit-Al
- story_8606956
objectID: '8606956'
year: 2008

---
A question of breeding.

“You don't really want to know,” Beth said, her eyes glancing up from
her messy desk to the clock and back down without meeting mine.

“I do want to know,” I insisted. After three years of correlating the
reconstructed Neanderthal genome with modern human populations, she had
to have found something interesting. The idea had sounded great when she
had suggested it, and the grant committee had loved my proposal. But
with the final report ten months overdue, they wouldn't approve any new
proposals.

“You'll wish you hadn't said that if I tell you,” she said, staring
down. “People are going to be upset about this.”

“I want to know,” I insisted. What I really wanted was a report to drop
on the contract officer's desk, but saying that hadn't worked the last
time. Or the time before that. Beth gets too deep into her research. I
run a big human-genetics lab. I deliver results; I don't invest my ego
in big-picture hypotheses or in worrying why the Neanderthals died out.
“I don't have an oar in the debate over whether or not the
Neanderthals interbred with Cro-Magnons. I just want to know what the
data
say.”

![](https://media.nature.com/lw685/nature-assets/nature/journal/v453/n7194/images/453562a-i1.0.jpg)

*Image: JACEY*

“Really?” she asked, not looking convinced at all. “You said that the
last time, remember?”

I didn't. I tried to ignore her obsessions. “Please,” I asked.

“It's not just you. Nobody is going to want to hear this. Believe me,
John, believe me.”

“I'm a scientist. I want to know the truth\!” More importantly, I wanted
to finish the contract; that was my job as principal investigator. I'd
always succeeded before; that was why after two decades at the
university I was department chair and Beth was still a research
assistant.

“Are you sure?” Beth asked, looking a little less uncertain.

“Yes,” I said, trying to smile. “I know you've got something very
interesting to tell me.” That sometimes worked.

She nodded, her usually expressionless face showing a shadow of a smile.
“I found strong genetic correlations between Neanderthals and modern
subpopulations,” she said. “A lot more than I had expected.”

“What about correlations coming from the last common ancestor?” That was
the safe correlation. Sapiens and Neanderthals had split around 800,000
years ago, so they had to share lots of genes that chimps didn't have.

“Some are,” she said. “They're easy to find because they're in all
modern populations. These genes are present in only some modern
subpopulations, and the statistics show only about 25,000 years of
divergence between the Neanderthals and Sapiens. That has to be
interbreeding. The earlier studies had missed it because they hadn't
considered the changing impact of natural selection over time.”

“You can back that up?”

“Absolutely.” Beth was always meticulous about her data.

I didn't have to force a smile. “That's fascinating,” I said. “It will
make *Nature* for sure.” It would get a lot of people hot under their
collective collars, but that was fine. Evidence of interbreeding with
Neanderthals would create a new paradigm for hybridization being behind
the rapid advance of modern humans and make me famous. “What genes are
involved?”

“That's the surprise,” Beth said, and she smiled so broadly that she
looked almost attractive despite her unkempt red-grey hair and
nondescript clothes.

“Oh?”

“The genes for red hair and pale skin didn't match well enough to show a
correlation, but I found a correlation for genes linked to other traits.
There's a gene cluster linked to advanced mathematics skills,
information processing, logic, analytical intelligence, concentration
skills, obsession–compulsion and Asperger's syndrome. That cluster
correlates very strongly. I can trace some genes back to the
interglacial around 450,000 years ago, and others back to another burst
of evolutionary innovation during the Eemian interglacial about 130,000
years ago.” She rambled on with endless details.

Something wasn't right. She was linking genes for advanced mental skills
to Neanderthals. “I'm confused,” I said when she paused for a breath.
“You're correlating genes linked to modern human intelligence with
Neanderthal populations. What am I missing?”

“You didn't want to hear me, I knew that.”

“No, I want to hear you. I just asked a question.”

“You don't, because I already told you.”

I looked at Beth blankly, realizing I was missing a key part of the
puzzle. “You said these were Neanderthal genes?”

“Yes, they were,” she said. “They weren't in the modern human genome
until Neanderthals interbred with Cro-Magnons between 25,000 and 30,000
years ago.”

“Advanced mathematical processing? Shouldn't that have been missing from
the Neanderthal genome?”

“No, I found that Neanderthals lacked genes linked to successful
socialization and management skills. They could count perfectly well,
but they couldn't deal with groups. Socialization genes came from
Sapiens”

“You're trying to tell me ...” I said, but my mental censor blocked the
idea.

“That human mathematical intelligence came from Neanderthals? That's
what the data say. The Cro-Magnons had the social skills. But that isn't
all.”

I stared at her. I couldn't tell that to the research council.

As usual, she couldn't read the warning look on my face. “The
hybridization was successful in the Stone Age, but the environment has
changed. I found that modern culture selects for socialization but
against the Neanderthal traits for mathematics and intelligence,” she
said, and looked down. “I don't know how you'll survive when our genes
are
    gone.”

## Author information

## Affiliations

1.  ### Jeff Hecht (<http://www.jeffhecht.com>) is Boston correspondent for *New Scientist* and contributing editor to *Laser Focus World*.

## Authors

1.  ### Search for Jeff Hecht in:
    
      - [Nature Research
        journals](/search/executeSearch?sp-q=%22Jeff+Hecht%22&sp-p=all&pag-start=1&sp-c=25&sp-m=1&sp-s=date_descending)
        
        •
    
      - [PubMed](http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=search&term=Jeff+Hecht)
        
        •
    
      - [Google
        Scholar](http://scholar.google.co.uk/scholar?as_q=&num=10&btnG=Search+Scholar&as_epq=&as_oq=&as_eq=&as_occt=any&as_sauthors=%22Jeff+Hecht%22&as_publication=&as_ylo=&as_yhi=&as_allsubj=all&hl=en)
