---
created_at: '2011-08-28T14:41:53.000Z'
title: Antivirus Software Pioneer John McAfee Loses Fortune (2009)
url: http://abcnews.go.com/Nightline/story?id=8462247&singlePage=true
author: a5seo
points: 140
story_text: ''
comment_text: 
num_comments: 58
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1314542513
_tags:
- story
- author_a5seo
- story_2933994
objectID: '2933994'
year: 2009

---
John McAfee knows about risk. A mathematician by training, in the late
1980s he developed the antivirus computer software program that has
become a household name. In the 1990s he pioneered instant-messaging. In
both cases, he grew bored and cashed out. At his peak, he was reportedly
worth about $100 million.

"I don't know and that's the honest truth, eventually you have so many
resources that a tiny fluctuation in the market can make you worth ten
million dollars more in the morning and ten million dollars less in the
evening," he explained of his ever-changing net worth.

Like many [wealthy
Americans](http://abcnews.go.com/Business/story?id=5825220&page=1),
McAfee was hit hard with the simultaneous collapse of real estate,
stocks and [Wall
Street](http://abcnews.go.com/Business/Economy/story?id=7785304&page=1)
investment banks. But he got whacked more than most, since much of his
fortune was tied up in [luxury
properties](http://abcnews.go.com/2020/story?id=7844681&page=1).

![Everything Must
Go](https://s.abcnews.com/images/Nightline/abc_ntl_sales_090901_ms.jpg)

Play

"Oddly enough, when real estate markets crash, it's the higher end
properties that crash the most ... simply because they're not
necessities," he said. "My father always said, 'Real estate, you can't
lose in real estate' ... you know, oddly enough you can."

"Oddly enough, when real estate markets crash, it's the higher end
properties that crash the most ... simply because they're not
necessities," he said. "My father always said, 'Real estate, you can't
lose in real estate' ... you know, oddly enough you can."

Last Saturday, auctioneers worked up bids for his 80-acre retreat in the
high desert of Rodeo, N.M. With a private airstrip and hangar, it's a
slice of paradise, and it's all up for grabs.

"Everything that you see, from the real estate, the house, the
automobiles, artwork, furniture, the entire ball of wax," McAfee told
ABC News.

Raising the stakes for McAfee, it's an absolute
[auction](http://abcnews.go.com/Business/Economy/story?id=7670690&page=1):
The highest bid wins, no matter how low it is. "It means if only one
person shows up and they bid fifty cents, that's the amount of money I
get," he said.

McAfee's net worth dropped from within the ballpark of $100 million to
less than $10 million, he told ABC News. But instead of feeling a sense
of loss, he says he feels free.

"I feel a sense of freedom," he said. "People think that it's a joy to
own things. But it really isn't."

McAfee has sold his private twin-engine plane, beachfront property in
Hawaii and a Colorado mansion in the shadow of Pike's Peak. His posh New
Mexico getaway is the last property to hit the auction block.

"At one point, I had five houses in five different locations and it's
impractical, it's almost insane to have that much real estate," he
conceded. "You can only be in one place at a time."

## McAfee: 'We Are the Ultimate Consumer Society'

McAfee admits that he got caught up in the culture of consumption.

"We are the ultimate consumer society," he said. "If you succeed within
that culture, then you're simply more bonded to it. You feel like, 'Yes,
I've got all this money, the ability to get things' ... and so you just
do it. People buy yachts, they buy jets, they buy multiple homes."

McAfee himself indulged his whims and passions, spending millions to
promote the sport of aero-trekking: tiny motorized kites that
enthusiasts fly to explore the remotest corners of the country.

He built an aero-trekking playground in the Rodeo desert, which was
auctioned off for $405,000 -- along with the vintage airstream trailers
where his aero-trekking friends, known as "the sky gypsies," would stay,
as well as his own customized camper, once owned by Howard Hughes.

#### Super-Rich Rapidly Downsize

In this recession, Jim Gall, McAfee's auctioneer say that even the rich
have been rapidly downsizing, selling off the luxury items they
accumulated in better times.

"We've had corporate aircraft, we've had yachts, we've had fancy cars,
Ferraris, we've had lots of jewelry. We've had lots of people saying,
'These are toys that I can live without,'" said Gall, chairman of the
Auction Company of America.

McAfee says he expects no sympathy. "Oh, God, I hope they don't have
sympathy. I don't have sympathy for my position," he said. "I'm
perfectly happy."

In fact, he believes that to a certain extent, the recession has served
a useful purpose: "It's brought home a dose of reality," he said. "And
sometimes a little pain is necessary to see and understand the true
circumstances of your life."

## McAfee's Outlook on Money Forever Changed

In McAfee's case, his Rodeo paradise -- on which he's spent millions --
drew only a few modest bids. The home, which included the airstrip and
hangar, sold for $525,000 to a couple from the Washington, D.C.,
suburbs.

"It's a little less than what I paid for the landscaping," he said.
"Somebody got a great deal."

McAfee's entire estate -- including the "sky gypsies" complex, a store,
furnishings, antique cars, trailers, and a vast collection of art work
-- was auctioned off for $1.6 million to different buyers. Even after
seeing his possessions that he acquired over a lifetime sold off in just
a few hours, McAfee says that he has no regrets.

"I'm happy to get rid of them \[possessions\]. I have a few pennies in
my pocket. I don't have stuff to worry about," he said.

Some of the "stuff" McAfee did not sell -- $2 million worth -- he says
he gave away to residents of Hidalgo County in southwestern New Mexico.

"I took a hangar and filled it with classic automobiles and art and
furniture and put up notices up all over the county and people came and
took what they wanted," he said.

McAfee plans to take his remaining handful of millions and head to
Central America, where he's started a new venture to develop natural
medicines.

But for someone who's lost nearly $90 million, McAfee seemed remarkably
relaxed.

"I feel freer. I have less responsibility and obligations. And I have
enough money left to feed myself," he said.

After 65 years, his attitude about money, he says, is forever changed.

"I think most people don't sit down and ask, 'What do I need?" not "What
do I want?" Because we all want everything," he explained. "But what do
we need? We don't need very much. We really don't ... The things we want
and the things we need are two different things."
