---
created_at: '2013-01-25T06:08:36.000Z'
title: The Worst-Run Big City in the U.S.  San Francisco (2009)
url: http://www.sfweekly.com/2009-12-16/news/the-worst-run-big-city-in-the-u-s/
author: anemitz
points: 141
story_text: ''
comment_text: 
num_comments: 121
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1359094116
_tags:
- story
- author_anemitz
- story_5114256
objectID: '5114256'
year: 2009

---
Despite its good intentions, San Francisco is not leading the country in
gay marriage. Despite its good intentions, it is not stopping wars.
Despite its spending more money per capita on homelessness than any
comparable city, its homeless problem is worse than any comparable
city's. Despite its spending more money per capita, period, than almost
any city in the nation, San Francisco has poorly managed, budget-busting
capital projects, overlapping social programs no one is certain are
working, and a transportation system where the only thing running ahead
of schedule is the size of its deficit.

It's time to face facts: San Francisco is spectacularly mismanaged and
arguably the worst-run big city in America. This year's city budget is
an astonishing $6.6 billion — more than twice the budget for the entire
state of Idaho — for roughly 800,000 residents. Yet despite that
stratospheric amount, San Francisco can't point to progress on many of
the social issues it spends liberally to tackle — and no one is made to
answer when the city comes up short.

The city's ineptitude is no secret. "I have never heard anyone, even
among liberals, say, 'If only \[our city\] could be run like San
Francisco,'" says urbanologist Joel Kotkin. "Even other liberal places
wouldn't put up with the degree of dysfunction they have in San
Francisco. In Houston, the exact opposite of San Francisco, I assume
you'd get shot."

Who is to blame for this city's wretched state of affairs? Yomi
Agunbiade, that's who. Metaphorically, that is.

An engineer by trade, Agunbiade was appointed by Mayor Gavin Newsom to
head the San Francisco Recreation and Park Department in 2004. Even
before Agunbiade's tenure, Rec and Park was the department other city
departments pointed and laughed at — but under Agunbiade, it became Amy
Poehler funny.

During his reign, an audit revealed, rec centers frequently didn't open,
because staff simply didn't show up — and the department had no process
to do anything about it. Good news: New rec centers were slated to open.
Bad news: Agunbiade's department had no plan for how to staff them. But
that wasn't enough to cost Agunbiade his job.

When the city controller's office made the common-sense recommendation
that groundskeepers ought to be where they were assigned to be when
they're supposed to be there, Agunbiade fought them on it for three
years. Running a department where no one knows where anyone is — and no
one even *wants* to know? Not a problem.

Then a report by the city's budget analyst found massive fiscal
mismanagement at the Marina Yacht Harbor, which is run by Rec and Park.
Perhaps so much money wouldn't have gone unaccounted for, the audit
suggested, if the department had installed a cash register. Still, not a
problem for Agunbiade. Other reports exposed one organizational or
fiscal snafu after another, but his position was secure. In San
Francisco, running a city department like a Franz Kafka nightmare
doesn't cost a decisionmaker his job.

Then, in July 2008, we apparently discovered what does. Rec and Park
spokeswoman Rose Dennis claimed that Agunbiade had been sexually and
religiously harassing her for years, and produced letters he'd sent to
her home as evidence. She confirmed to *SF Weekly* that Agunbiade's
letters urged her to stop wearing revealing clothes so that she could
get right with Jesus. Though she didn't release the letters publicly,
Dennis did bring them to the city attorney's office — which determined
that this could turn into a messy lawsuit.

Agunbiade was subsequently called in to chat with Newsom. The
conversation between the mayor-who-slept-with-his-appointments-secretary
and the
department-head-accused-of-sexually-and-religiously-harassing-his-spokeswoman
(in writing\!) must have been one for the ages. Whatever was said, the
outcome was this: Agunbiade resigned not long after, and Dennis this
year received a $91,000 settlement from the city.

Minus the alleged harassment, city government is filled with Yomi
Agunbiades — and they're hardly ever disciplined, let alone fired. When
asked, former Board of Supervisors President Aaron Peskin couldn't
remember the last time a higher-up in city government was removed for
incompetence. "There must have been *somebody*," he said at last, vainly
searching for a name.

Accordingly, millions of taxpayer dollars are wasted on good ideas that
fail for stupid reasons, and stupid ideas that fail for good reasons,
and hardly anyone is taken to task.

The intrusion of politics into government pushes the city to enter
long-term labor contracts it obviously can't afford, and no one is held
accountable. A belief that good intentions matter more than results
leads to inordinate amounts of government responsibility being shunted
to nonprofits whose only documented achievement is to lobby the city for
money. Meanwhile, piles of reports on how to remedy these problems go
unread. There's no outrage, and nobody is disciplined, so things don't
get fixed.

San Francisco is the city that simply will not hold itself accountable.

Here are a few examples of the best of San Francisco at its worst.

Finding books in the library is easy: There are logical, organized
systems in place. Finding where the money to build libraries went —
that's hard. Last year, the Civil Grand Jury could not find — we
reiterate, *could not find* — up-to-date budget numbers for the city's
Branch Library Improvement Program. The numbers that were available
aren't pretty: Voters approved a $106 million bond in 2000 to rebuild 19
libraries, and $28 million more was ponied up by the state and private
donors. That money was spent without a coherent building plan being
formulated between the Library Commission and Department of Public Works
— leading to such large cost overruns and long delays that the
commission abandoned five of the projects. In 2007, the city went back
to the voters, asking for another $50 million for libraries — without
publicizing that this would fund the five unfinished projects voters had
already paid for. Voters approved it. After all, who doesn't like
libraries?

In 2002, the *San Francisco Chronicle* revealed that the city had, for
decades, been siphoning nearly $700 million from its Hetch Hetchy water
system into the San Francisco General Fund instead of maintaining the
aging aqueduct. Several mayors and boards of supervisors used that money
to fund pet causes, and the Public Utilities Commission didn't say no.
Unfortunately, spending maintenance money elsewhere doesn't diminish the
need for maintenance. By 2002, the water system was in such desperate
condition that voters were asked to pass a $3.6 billion bond measure to
make overdue fixes. Obligingly, they did — who doesn't like water? Since
then, the projected costs have swelled by $1 billion. So far.
