---
created_at: '2014-03-30T17:18:04.000Z'
title: Announcing your plans makes you less motivated to accomplish them (2009)
url: https://sivers.org/zipit
author: diggan
points: 70
story_text: ''
comment_text: 
num_comments: 21
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1396199884
_tags:
- story
- author_diggan
- story_7496923
objectID: '7496923'
year: 2009

---
[Articles](/blog):

# Announcing your plans makes you less motivated to accomplish them

2009-06-16

Shouldn’t you announce your goals, so friends can support you?

Isn’t it good networking to tell people about your upcoming projects?

Doesn’t the “[law of
attraction](https://en.wikipedia.org/wiki/Law_of_attraction_%28New_Thought%29)”
mean you should state your intention, and visualize the goal as already
yours?

Nope.

Tests done since 1933 show that **people who talk about their intentions
are less likely to make them happen**.

**Announcing your plans to others satisfies your self-identity just
enough that you’re less motivated to do the hard work needed.**

In 1933, W. Mahler found that if a person announced the solution to a
problem, and was acknowledged by others, it was now in the brain as a
“social reality”, even if the solution hadn’t actually been achieved.

NYU psychology professor [Peter
Gollwitzer](http://www.psych.nyu.edu/gollwitzer/) has been studying this
since his 1982 book “[Symbolic
Self-Completion](https://books.google.com/books?id=29xuRaMr1sIC&hl=en)”
([pdf article
here](http://interruptions.net/literature/Wicklund-BASP81.pdf)) — and
recently published results of new tests in a research article, “[When
Intentions Go Public: Does Social Reality Widen the Intention-Behavior
Gap?](http://www.psych.nyu.edu/gollwitzer/09_Gollwitzer_Sheeran_Seifert_Michalski_When_Intentions_.pdf)”

Four different tests of 63 people found that **those who kept their
intentions private were more likely to achieve them** than those who
made them public and were acknowledged by others.

Once you’ve told people of your intentions, it gives you a “premature
sense of completeness.”

You have “identity symbols” in your brain that make your self-image.
**Since both actions and talk create symbols in your brain, talking
satisfies the brain enough that it “neglects the pursuit of further
symbols.”**

A related
[test](http://psycnet.apa.org/?fa=main.doiLanding&doi=10.1037/0022-3514.91.2.232)
found that **success on one sub-goal** (like eating healthy meals)
**reduced efforts on other important sub-goals** (like going to the gym)
for the same reason.

It may seem unnatural to keep your intentions and plans private, but
[try it](https://www.youtube.com/watch?v=V68SMFrpFt8). If you do tell a
friend, make sure not to say it as a satisfaction (“I’m going to run a
marathon\!”), but as dissatisfaction (“I want to lose 20 pounds, so kick
my ass if I don’t,
OK?”)

![http://www.flickr.com/photos/30368039@N06/2891452910/](/images/zipit.jpg)

Thanks to [Wray Herbert](https://twitter.com/wrayherbert)’s
[article](http://www.newsweek.com/does-announcing-your-goals-help-you-succeed-79645)
about this. Also [please see this
article](http://www.colipera.com/csi-ted-talks-what-derek-sivers-was-really-saying/)
for more clarification.
