---
created_at: '2016-08-16T14:28:31.000Z'
title: 'The Age of Absurdity: Why Modern Life Makes It Hard to Be Happy (2010)'
url: https://www.theguardian.com/books/2010/feb/21/the-age-of-absurdity-foley
author: rublev
points: 176
story_text: 
comment_text: 
num_comments: 179
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1471357711
_tags:
- story
- author_rublev
- story_12297668
objectID: '12297668'
year: 2010

---
Michael Foley won't give a hoot for what I or anyone else thinks about
his book. It will have been reward enough to have toiled over its bright
wisdoms, its pleasing metaphors, its range of reference (from Gilgamesh
to The Wizard of Oz), its laugh-out-loud funny bits. As he sees it,
happiness – or at least the avoidance of misery, envy, resentment and
humiliation – is to put one's shoulder to the boulder, Sisyphus-style,
and get what fun you can out of the push.

There is some pushing to be done here. Foley is not one for the "fatuous
breeziness" of bullet-pointed self-help manuals or the nostrums of the
new science of wellbeing ("watch less TV, smile more at strangers") – or
indeed any other sort of easy way out. Here are Christ and Buddha, Marx
and Freud, Spinoza and Nietzsche, Joyce and Proust, mixing it with brain
experts Pinker and Rose. It's not so much a trawl of great minds as
proof that they think alike when it comes to human frailty – notably the
way our base desires hoodwink our higher-reasoning selves and drive us
mad with one unmet expectation after the other.

Modern life, Foley argues, has made things worse, deepening our cravings
and at the same time heightening our delusions of importance as
individuals. Not only are we rabid in our unsustainable demands for
gourmet living, eternal youth, fame and a hundred varieties of sex, but
we have been encouraged – by a post-1970s "rights" culture that has
created a zero-tolerance sensitivity to any perceived inequality, slight
or grievance – into believing that to want something is to deserve it.
As Foley puts it: "Is it possible that a starving African farmer has
less sense of injustice than a middle-aged western male who has never
been fellated?"

It's not even as if we want what we have once we've got it. Foley calls
this "the glamour of potential", a relentless churning of desire by
which the things we have are devalued by the things we want next. The
only way out of the churn is "detachment", an idea as compelling to the
Greek and Roman stoics as to Sartre and Camus: if you can't change the
world, don't let it change you. The problem is that detachment –
solitude, quietly taking responsibility for your own actions – is
inimical to modern life, which is characterised by "communities", the
herd instinct, team-building (Foley's take on corporate cheerfulness is
worth the £10.99 on its own) and "the new religion of commotionism". The
difficulty of change is aggravated in a society in which difficulty
itself is avoided. Hence the study of science dwindles in universities
("Why submit to mathematical rigour when you can do a degree in surfing
and beach management?") and sales of oranges plummet because people will
no longer take the trouble to peel them.

Detachment and difficulty – key stages in notions of quest and ritual
and understanding – are disappearing. Foley points out that whereas in
primitive cultures an adolescent would be separated from the tribe and
taken to the desert for a spot of bodily mutilation, spiritual
enlightenment and transformation, today's hero "remains at home with his
parents and ventures out into danger by playing EverQuest online in the
basement".

Absurdly readable.
