---
created_at: '2016-12-25T21:04:49.000Z'
title: "'All I wanted to do is build a house' (2010)"
url: https://beta.theglobeandmail.com/opinion/all-i-wanted-to-do-is-build-a-house/article4346687/
author: wallflower
points: 262
story_text: 
comment_text: 
num_comments: 244
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1482699889
_tags:
- story
- author_wallflower
- story_13255433
objectID: '13255433'
year: 2010

---
It was the fifth house that Craig Morrison built with his own hands, and
the last. He had built things with his own hands for 70 years, often
using lumber he produced at his own small sawmill. Now he would build a
modest, single-storey house where he could look after his wife, Irene,
suffering from Alzheimer's. He would do the work himself, of course.
Didn't everyone in New Brunswick? "I'm not flush with money," he
explains now. "I didn't want to go into debt."

Thus it was that Mr. Morrison broke ground three years ago - at 88 - for
a bungalow on land overlooking the Bay of Fundy near St. Martins, a
seaside village east of Saint John. And thus it was that Mr. Morrison
got into trouble with the law for the first time in his life.

In the past two years, building inspectors have hauled Mr. Morrison into
court six times, each appearance more harrowing than the last. A couple
of weeks ago, the provincial agency that employs building inspectors
demanded that the court forcibly remove Craig and Irene Morrison from
their home, that the house be bulldozed, and that Mr. Morrison be found
in contempt of court - meaning, almost certainly, imprisonment.

Story continues below advertisement

Mr. Morrison worked long hours into his 92nd year, fixing the
inspectors' long lists of defects. But for the court, he made his
position clear: He would not vacate the house. If the court found him in
contempt, he would go to jail.

In a memorable account of these proceedings, New Brunswick
Telegraph-Journal writer Marty Klinkenberg reported Mr. Morrison's
lament: "I thought this was a free country, that we had liberties and
freedoms like we used to have, but I was sadly mistaken. … All I wanted
to do is build a house, and I was treated as if I was some kind of
outlaw."

Building inspector Wayne Mercer found many things wrong with Mr.
Morrison's house - although it wasn't obvious that the building-code
infractions he cited made it particularly unsafe. He noticed that Mr.
Morrison's lumber - custom-sawn - did not carry the requisite stickers.
The windows did not carry the requisite stickers, either. The roof
trusses and floor joists, he thought, were questionable. He wanted the
ceilings torn out, drywall removed and wall studs replaced.

"\[The inspectors\]seemed to find fault with everything I did," Mr.
Morrison said. "They were out to get me because I was doing it with my
own land and my own lumber and my own trusses and floor joists in my own
time."

At one point, a professional home builder, Raymond Debly, volunteered to
do an independent inspection. He determined that the house exceeded the
requirements of the National Building Code. It was "built like a fort."
The lumber, old-growth spruce, was superior to any lumber on the market.
("Some stamped lumber," he said, "shouldn't be used to build a
doghouse.") The floors were double strength. ("You could walk an
elephant across them.") And the trusses were fine. ("They were built the
old-fashioned way," said Mr. Debly, himself 80, "the way we did it in
the '60s.")

Mr. Morrison's long struggle with an implacable bureaucracy came to a
merciful end in a Saint John courtroom on Nov. 1 when Mr. Justice Hugh
McLellan ordered the planning commission to negotiate a settlement with
Mr. Morrison, saying, "I'm not going to order a 91-year-old man to jail
and have his wife placed in a nursing home." The planning commission
subsequently agreed to allow the Morrisons to live in their home,
without further molestation, until they die.

Son of a lumberman and cattle rancher, Craig Morrison comes from
self-sufficient stock, the sturdy people who built this country with
their own hands. He raised seven children (and has 14 grandchildren and
eight great-grandchildren). Yet, government inspectors almost took him
down.

Story continues below advertisement

Story continues below advertisement

This is a true Canadian story, a cautionary tale of the tremendous power
of the state over the individual in an age of pervasive bureaucracy. It
is, indeed, a profound parable of irretrievably lost independence and
casually forgotten freedoms.
