---
created_at: '2013-12-28T05:06:29.000Z'
title: How to Make Perfect Thin and Crisp French Fries (2010)
url: http://aht.seriouseats.com/archives/2010/05/the-burger-lab-how-to-make-perfect-mcdonalds-style-french-fries.html?daysago=1300
author: shawndumas
points: 186
story_text: ''
comment_text: 
num_comments: 74
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1388207189
_tags:
- story
- author_shawndumas
- story_6974025
objectID: '6974025'
year: 2010

---
![20100526-mcdonalds-fries-04-perfect-mcs.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

### 

**

Get the Recipe

  - [Perfect Thin and Crispy French
    Fries](https://www.seriouseats.com/recipes/2010/05/perfect-french-fries-recipe.html)

N.B. I apologize in advance for the length of this post. French fries
are a pretty epic subject for me...

I'm gonna come right out and say something that I'm sure you won't all
openly agree with: **McDonald's french fries are great.** At their best,
they are everything a french fry should be: salty, crisp, light, and not
greasy. Granted, you get the occasional odd franchise that lets'em sit
under the heat lamp for a couple hours too long, but on the whole, I
find it remarkable that the bigwigs have discovered a way to create a
frozen fry that even a one armed eyeless chimp has trouble screwing up.
And I know, because they've got one working the fry station at the
franchise on my corner.

To be absolutely honest, I've never been able to make fries as good as
theirs (shhhhh\!). Sure, my thick-cut pub-style fries are super-potatoey
and fantastic, and when I'm in the mood for them, my seasoned steak
fries can't be beat, but for thin, super-crisp fries (I'm talking the
kind that only appear in fast food restaurants and French bistros under
the name frites)? I'm always better off running down to the take-out
window than bothering to fry them myself at home.

**Until now.**

I've been literally giddy with the quality of the fries that have been
coming out of my kitchen for the last two days. My wife won't hear the
end of it. Even my puppy is wondering why his owner keeps exclaiming
"Holy s\*\*t that's good\!" every half hour from the kitchen. I've
cooked over 43 batches of fries in the last three days, and I'm happy to
report that I've finally found a way to consistently reach crisp, golden
Nirvana.

#### The Anatomy of a Perfect Fry

There are a few factors that go into making a perfect fry:

**Perfect Fry Factor \#1: The exterior must be very crisp, but not
tough.**

![20100526-mcdonalds-fries-24-bubble-structure-closeup.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

In order to achieve this crispness, the surface structure of a fry must
be riddled with micro-bubbles. It's these tiny crisp bubbles that
increase the surface area of the fry, making it extra crunchy. Ideally,
this layer should only be as thick as it needs to be to add crispness.
Any thicker, and you start running into leathery territory.

**Perfect Fry Factor \#2: The interior must be intact, fluffy, and have
a strong potato
flavor.**

![20100526-mcdonalds-fries-25-anatomy-perfect.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

Fries with a pasty, mealy, or gummy interior or even worse, the dreaded
state known as "hollow-fry" (when the interior is missing entirely) are
an automatic fail in my fry book.

**Perfect Fry Factor \#3: The fry must be an even, light golden
blond**

![20100526-mcdonalds-fries-04-perfect-mcs.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

Fries that are too dark or are spotty have an offputting burnt flavor
that distracts from the potato. Light golden but perfectly crisp is how
I want my fries to be.

**Perfect Fry Factor \#4: The fry must stay crisp and tasty for at least
as long as it takes to eat a full
serving.**

![20100526-mcdonalds-fries-19-limp.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

Fries that comes straight out of the fryer are almost always perfectly
crisp. The true test of a great fry is **whether or not it remains crisp
and edible a few minutes later after its been sitting on your plate.**
The bendy fry pictured above fails that test.

So how does one going about achieving these goals? The traditional
[double fry
method](https://aht.seriouseats.com/archives/2010/01/the-burger-lab-why-double-fry-french-fries.html)
(once at low temp, then again at high temp) works, but it's far from
foolproof, and fails to meet all of the requirements I've set for a
perfect fry. For one thing, the fries inevitably come out too brown—some
times massively so. For another, they lose their crunch within a few
minutes after coming out of the fryer. Clearly the method needs an
overhaul. I suppose I could do what the McDonald's Corporation did and
spend millions of dollars researching exactly how to accomplish fry
perfection time after time anywhere around the world, but unfortunately
Serious Eats doesn't pay me well enough to do that. I'm also
understaffed, to say the least. So I decided to go with the next best
alternative: **steal their recipe**.

That's much easier said than done.

#### Hamburgling

Anyone with a buck can get a batch of fully cooked McDonald's fries, but
I was after something more. I wanted to get fries from the store **in
their fully frozen state** so that I could examine their surface for
clues on how they were parcooked, as well as attempt to fry them myself
at home to discover if there is any secret in the fry oil in the shops.

I figured I'd be just be able to walk into the store and order them
straight from the cashier.

"Welcome to McDonald's, may I take your order?"

"Yes Ma'am. I'd like a large fries please, hold the cooking."

"Excuse me?"

I know she's already said no in her head, but I press on just the same:
"Um... I'd just like the frozen fries please."

"I'm sorry sir, we just don't do that."

Time for some intimidation tactics: "Ok. Could I speak to the manager
please?"

"I am the manager."

Sh\*t. I bring out the really big guns: "Listen, the thing is, my wife
is pregnant—like really pregnant—and she sent me on a quest for
McDonald's french fries. But she only likes them really fresh, like
straight out of the fryer fresh, so I figured I'd just get some frozen,
and fry them for her at home. You know how it is. Women—no accounting
for'em, right?"

She remains unimpressed, and needless to say, I go home fry-less,
contemplating whether attempting to leverage an unborn, un-conceived son
in exchange for a couple dozen frozen potato sticks is grounds for
eternal damnation. Thank God I'm an atheist.

In a last ditch effort, I appeal to my [Facebook
fans](http://www.facebook.com/pages/The-Food-Lab/256324452909) for some
assistance, promising cold hard cash and full credit in this story to
anyone who could get me a stash of frozen McDonald's fries. Within 24
hours, I had received this email from a Grant Held:

> Kenji, you put forth an excellent challenge; I enjoy both challenges
> and your food writing immensely, so I came up with an excellent plan
> that worked the first try.
> 
> Getting your frozen fries was simply a matter of finding the right
> fraternity man; One who had the ability to make up extemporaneous
> bullsh\*t and the all important "charm factor." Some would say
> possessing these attributes can help you get laid in college, but I
> plead The Fifth....
> 
> The plan involved me printing out a fake list of items needed for a
> Scavenger Hunt sponsored by "The Simplot Foundation." A "Mr. Simplot"
> had endowed an annual prize for the winning team of the scavenger
> hunt, which would be used to fund the "research projects of the
> members of the winning team each year." (Members also had to belong to
> the Harold McGee Society and Order of Brillat-Savarin).
> 
> I walked into the McD's on xxxxxxx. (The exact location has been
> removed because we don't want to get the manager fired)
> 
> I had pre-printed a list of items for said made up "Scavenger Hunt" (I
> basically Googled "Scavenger Hunt Lists" and added "Frozen McDonald's
> french fries".)
> 
> I walked in, asked for the manager and explained the scavenger hunt. I
> said I needed 25 fries, which I was willing to pay for, but they had
> to be frozen. Her English was not ideal, so I spoke Spanish, and a
> young associate took kindly upon me and explained what I needed. The
> manager agreed, but thought I was asking for 25 FREE packages of
> cooked fries\!\!\! And she was willing to give them to me\!\!\! (She
> said my accent was great but my grammar was terrible... oh well...)
> 
> I said I needed FROZEN fries, which really perplexed her, but my young
> McD's associate friend explained the concept of a scavenger hunt and
> soon enough I was invited into the kitchen and she grabbed a handful
> of fries and placed them in the zip lock bag I brought with me.

Grant, you are a genius amongst men, and I am forever in your debt.

The handoff was made the next day, and I finally had a batch of frozen
McDonald's fries on which to
operate.

![20100526-mcdonalds-fries-01-frozen-mcs.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

#### Deconstructing the Arches

The first thing I noticed was the surface texture of the fries. They
seemed smooth, but on closer inspection, I noticed that **they were
dotted with tiny tiny bubbles,** indicating that they had definitely
been fried at least once prior to arriving at the store. I measured them
with calipers and found that they were precisely 1/4 of an inch thick. A
good size for optimizing crust to interior
ratio.

![20100526-mcdonalds-fries-02-caliper.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

McDonald's used to fry their potatoes in beef tallow, giving them extra
flavor and making them extra crisp, but they stopped doing that years
ago. But perhaps there's still something magic about their oil? To test
this, I fried up a batch of the frozen fries in 375°F peanut oil,
letting them cook for about 3 minutes before draining, seasoning, and
tasting.

![20100526-mcdonalds-fries-03-frying.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

They were just as perfect as the fries at the store. That answers the
first question: **there is no magic in the oil**. Something must be done
to those potatoes during the pre-processing that makes them unique.

For the next phase, I started doing some research and caught a lucky
break by finding [this
article](http://www.associatedcontent.com/article/1386768/how_mcdonalds_fries_are_made.html?cat=22)
online, which essentially runs through the whole process of what goes on
in a McDonald's potato processing plant as told by LeAron Plackett, a
thirteen-year-long employee. The parts that interested me most were on
the second page:

> The fries are then flumed out of the A.D.R. room to the "blancher."
> The blancher is a large vessel filled with one hundred and seventy
> degree water. The trip through the blancher takes about fifteen
> minutes... After the fries leave the blancher, they are dried and then
> it's off to the "fryer," which is filled with one hundred percent
> vegetable oil. The oil is heated to three hundred and sixty five
> degrees and the fries take a fifty second dip before being conveyed to
> the "de-oiler shaker," where excess oil is "shook off."

Bingo.

So McDonald's does indeed use a double fry method, but it's far from the
traditional one. Rather than a slow low temperature fry for the first
round, the fries get dunked into very hot oil for only 50 seconds (the
second fry is then carried out at the actual location). In addition to
this, **the potatoes get a pre-fry blanching step in hot water.** What
could the purpose of this be?

To answer that question, it's important to understand exactly what
happens when a french fry is cooked.

#### The Balance of Pectin, Starch, and Simple Sugars

Like all plants and animals, potatoes are composed of cells. These cells
are held together by pectin, a form of sugar that acts as a type of
glue. These cells also contain starch granules—tiny sacs that resemble
water balloons, as well as simple sugars. When these starch granules are
exposed to water and heat, they begin to swell, eventually bursting, and
releasing a shower of swollen starch molecules. Now the problem is, in
order to get the ideal crust, all three of these elements must be in the
proper balance, and the proper state. Too many simple sugars, and your
potato will brown long before it crisps. If pectin has broken down too
much before the starch granules have had a chance to burst and release
their sticky innards, your potatoes will either fail to form a crust,
will fall apart before it gets a chance to, or in the worst case will
cook up completely hollow, like
this:

![20100526-mcdonalds-fries-16-hollow-fry.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

That's not a good thing.

Pre-cooking the fries in a water bath the way McDonald's does
accomplishes two goals. First, it rinses off excess simple sugars,
helping the fries attain a light gold color, instead of a deep dark
brown. Secondly, it activates an enzyme called pectin methylesterase
(PME). According to [an article in the Journal of Agricultural and Food
Chemistry](http://pubs.acs.org/doi/abs/10.1021/jf60184a031), PME induces
calcium and magnesium to act as a sort of buttress for pectin. They
strengthen the pectin's hold on the potato cell's walls, which helps the
potatoes stay firmer and more intact when cooked to a higher
temperature. That's why the surface of a McDonald's fry looks the way it
does: rather than blistering into large bubbles like a traditional
double-fried french fry does, **the reinforced walls form the super-tiny
bubbles that give them their extra crunch.**

Now, like most enzymes, PME is only active within a certain temperature
range, acting faster and faster as the temperature gets higher until,
like a switch, it shuts off completely once it reaches a certain level.
170°F is just under that cutoff point.

My objective just became much clearer: in order to get my fries ultra
crisp, I'd need to find a way to strengthen their pectin before allowing
their starch granules to burst.

#### Bringing Home the Gold

The most obvious way to do this is just to copy McDonald's exactly: cook
the potatoes in a precisely maintained 170°F water bath for 15 minutes.
I tried it using my [Sous-Vide
Supreme](http://www.sous-vide-supreme.com), followed by a fry at 360°F
for 50 seconds, and a second fry at 375°F for 3 1/2 minutes. It worked
like a charm. The fries tasted nearly identical to those that come from
McDonald's. Of course, now two new questions entered my head: What about
for those poor souls who don't have a temperature-controlled water bath?
And more importantly, now that I've got the fries down, could I make
them even better? I mean, they taste fantastic now, but we all know that
McDonald's fries get soggy pretty darn fast. If these fries were really
going to be perfect, I'd have to address that issue.

To solve the first problem, my initial though was to start the potatoes
in cold water, and slowly bring it up to a simmer. My hope was that by
doing this, they'd spend enough time under the 170°F cutoff point to
improve their structure adequately. No dice. The potatoes were certainly
better than ones dunked straight into the fryer, but they didn't come
close to the originals. Next I tried adding a measured amount of boiling
water to a pot containing the cut potatoes. I calculated exactly how
much water I'd need in order for it to equilibrate to 170°F. It worked a
little better, but the water temperature dropped off too quickly for it
to be effective. Was I gonna have to break out the [beer
cooler](https://www.seriouseats.com/2010/04/cook-your-meat-in-a-beer-cooler-the-worlds-best-sous-vide-hack.html)
for this one? There had to be another way.

That's when I thought—perhaps there is another way to strengthen pectin
without having to rely on some fickle enzyme (I've never liked enzymes
anyway), and it struck me: **apple pie**.

What's this got to do with french fries? Well everyone who's ever baked
an apple pie knows that different apples cook differently. Some retain
their shape, while others turn to mush. The difference largely has to do
with their acidity. Thus super tart apples like Granny Smith will stay
fully intact, while sweeter apples like a Macoun will almost completely
dissolve. Just like a potato, apple cells are held together by pectin.
Moral of the story: **acid slows the breakdown of pectin**.

What if rather than trying to fiddle with temperature, I just relied on
the use of acid to help the potatoes keep their structure?

I tried bringing two pots of cut potatoes to a boil side by side, the
first with plain water, and the second with **water spiked with vinegar
at a ratio of one tablespoon per quart.** Here's what I
saw:

![20100526-mcdonalds-fries-vinegar.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

The fries boiled in plain water disintegrated, making them nearly
impossible to pick up. When I added them to the hot oil, they broke
apart even further. On the other hand, **those boiled in the vinegared
water remained perfectly intact,** even after boiling for a full ten
minutes. When fried, they had fabulously crisp crusts with tiny, bubbly,
blistered surfaces that stayed crisp even when they were completely
cool. As for the flavor, if I tasted really hard, I could pick up a
faint vinegary undertone, though I wouldn't have if I didn't know it was
there. Even knowing it was there, it wasn't unpleasant at all. After
all, I'm used to putting my fries in ketchup or mayo, both of which
contain plenty of acid.

This is a picture of one of the fries which I bent a full ten minutes
after it had come out of the oil. See how crisp is
stays?

![20100526-mcdonalds-fries-20-bend-and-break.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

#### Getting Inside the Fluffy Interior

Now that I'd perfected the crust, the final issue to deal with was that
of the interior. One last question remained: how to maximize the flavor
of the interior. **In order to stay fluffy and not gummy, a lot of the
interior moisture needs to be expelled in the cooking process,** so my
goal should be to make this evaporation as easy as possible. I figure
that so far, by cooking it all the way to boiling point, I'm doing
pretty much the right thing—the more cooked the potatoes are, the more
the cell structure breaks down, and the easier it is for water to be
expelled. To confirm this, I cooked three batches of potatoes, starting
each in a pot of cold, vinegared water, and bringing them up to various
final temperature (170°F, 185°F, and 212°F) before draining and
double-frying them. Not surprisingly, the boiled potatoes had the best
internal structure. Luckily, they were the easiest to make as well.

But was there anything more I could do? I thought back to those
McDonald's fries and realized a vital step that I had neglected to test:
**freezing**. Every batch of McDonald's fries is frozen before being
shipped out to the stores. I always figured this step was for purely
economic reasons, but perhaps there was more to it?

I tried freezing half a batch of fries before frying them and tasted
them side-by-side against the other
half.

![20100526-mcdonalds-fries-18-spectrum.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

The improvement was undeniable. **The frozen fries had a distinctly
fluffier interior, while the unfrozen ones were still ever-so-slightly
gummy.** It makes perfect sense. Freezing the potatoes causes their
moisture to convert to ice, forming sharp, jagged crystals. These
crystals damage the cell structure of the potato, making it easier for
them to be released once they are heated and convert to steam. The best
part? Because freezing actually improves them, I can do the initial
blanching and frying steps in large batches, freeze them, and have a
constant supply of ready-to-fry potatoes right in my freezer just like
Ronald himself\!

I know it's bad form to toot your own horn, but I'm simply amazed that
these fries have been coming out of my own kitchen. I've been eating
fries in various shades of good or bad constantly for the past few days,
and I'm absolutely sick of them, yet I am still eating them even as I
sit here and type. I really hope my wife doesn't mind greasy keyboards.
You never know what's gonna set her off.

For instance—she gets mad when I say things like that about her on
completely public forums. Go
figure.

![20100526-mcdonalds-fries-26.jpg](https://static.seriouseats.com/1/braestar/live/img/placeholder-entry-image.png)

### 

**

Get the
    Recipe

  - [](https://www.seriouseats.com/recipes/2010/05/perfect-french-fries-recipe.html)
    
    #### Perfect Thin and Crispy French Fries
    
    View Recipe »
