---
created_at: '2015-04-10T03:45:01.000Z'
title: Things that Saved Apollo 13 (2010)
url: http://www.universetoday.com/62339/13-things-that-saved-apollo-13/
author: bootload
points: 66
story_text: ''
comment_text: 
num_comments: 9
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1428637501
_tags:
- story
- author_bootload
- story_9352475
objectID: '9352475'
year: 2010

---
On the night of April 13th, 1970, when the oxygen tank in
[Apollo](https://www.universetoday.com/101793/can-you-solve-this-apollo-1-spacesuit-mystery/)
13’s command module exploded, a 27-year-old engineer named Jerry
Woodfill sat at his console in the Mission Evaluation Room at Johnson
Space Center, monitoring the caution and warning system he helped create
for the Apollo spacecraft.

“It was 9:08 pm, and I looked at the console because it flickered a few
times and then I saw a master alarm come on,” Woodfill said, talking
from his office at JSC where he has worked for almost 45 years.
“Initially I thought something was wrong with the alarm system or the
instrumentation, but then I heard Jack Swigert in my headset: “Houston,
we’ve had a problem,” and then a few moments later, Jim Lovell said the
same thing.”

And so began the most perilous but eventually triumphant situation ever
encountered in human spaceflight.  
  
2010 is the 40th anniversary of Apollo 13, and Universe Today had the
chance to talk with Woodfill about his role in Apollo 13, a mission
which many believe should have ended fatally for astronauts Jim Lovell,
Fred Haise, and Jack Swigert. But it didn’t, and the mission has come to
be called a “successful failure.”

What things were responsible for that success – the overcoming of odds –
to rescue of the crew?

Since Woodfill was there in the thick of the action, he has some ideas
on how to answer that question. But also, for the past 40 years he has
studied the Apollo13 mission in intricate detail, examining all the
various facets of the rescue by going through flight transcripts,
debriefs, and other documents, plus he’s talked to many other people who
worked during the mission. Fascinated by the turn of events and
individuals involved who turned failure into success, Woodfill has come
up with what he calls “13 Things That Saved Apollo 13.”

Over the next few weeks, we’ll share Woodfill’s insights and discuss
each of those 13 turning points. What better way to celebrate the 40th
anniversary of Apollo 13\!

But for today, besides giving our readers a preview of what is to come
the next 13 days, we’ll take this opportunity introduce you to Jerry
Woodfill.  

While attending Rice University on a basketball scholarship, Woodfill
was inspired by President John F. Kennedy’s famous “We Choose to go to
the Moon” speech delivered at Rice. Woodfill turned in his basketball
shoes and focused on his studies of electrical engineering, hoping to
become part of the space program.

He came on board at NASA just in time to work on helping to build the
Apollo spacecraft.

“I spent years working with contractors, engineers, flight controllers
and astronauts on the caution and warning system, or the alarm systems
for both the lunar lander as well as the command ship,” Woodfill said.

He compared the alarm system to the lights that come on in an automobile
when the battery is low or the generator isn’t working. “We had to come
up with the best means of telling the astronauts they had a problem. We
had to make sure the alarm system worked right. ”

Woodfill said that like most of the NASA team, he knew the workings of
the command ship and lander more intimately than any of his college
courses would have required, but that prepared him for any problems that
might arise.  

During the Apollo missions Woodfill worked in the Mission Evaluation
Room, which is NOT the Mission Operations Control Room (MOCR) or
“Mission Control” as it is known. MER was in a building adjacent to
the Mission Control building. Woodfill has written a [webpage detailing
the difference between the MER and
MOCR.](http://www.spaceacts.com/The_MER_Was_Not_the_MOCR.htm)

“We were an unsung group,” Woodfill said. “We were there for mission
support. We weren’t flight controllers, but we were experts. For other
missions that were routine we didn’t play that big of a role, but for
the Apollo 13 mission, we did play a role.”

Woodfill tends to downplay both his role and the importance of the MER.
“Comparing the 1970s era MER to the Mission Operations Control Room
would be akin to comparing the Queen Mary to a weekend boater’s cabin
cruiser,” he said. “Likewise, comparing my role in the rescue to Gene
Kranz and Glen Lunney’s would be more incomparable.”

For a truly unbiased opinion, however, Chapter 11 of Jim Lovell’s book
[“Lost
Moon”](https://www.amazon.com/Apollo-13-Lost-Jim-Lovell/dp/0671534645)(renamed
Apollo 13 after the movie of the same name came out in 1995) details how
important the people in the Mission Evaluation Room were. Yes, the
“MER-men” were important\!

While many may say the way Apollo 13 turned out was luck or a fortuitous
turn of events, Woodfill said he tends to lean towards providence.

Over the next 13 days, perhaps we’ll find out\!

And if Woodfill’s name is familiar to Universe Today readers, you may
recall how [he found the “lost” lesson plans of the teacher in space,
Christa
McAuliffe,](https://www.universetoday.com/18578/teacher-astronauts-legacy-uncovered-22-yearss-after-challenger-disaster/)
and brought them “back to life” so to speak, as they are now being used
by many teachers and Challenger Learning Centers.

[Listen to an interview of Jerry Woodfill that I did for the 365 Days of
Astronomy
podcast.](http://365daysofastronomy.org/2010/04/13/april-13th-the-rescue-of-apollo-13/)

**Additional Articles in the “13 Things That Saved Apollo 13” that have
now been posted:**

Part 1:
[Timing](https://www.universetoday.com/62362/13-things-that-saved-apollo-13-part-1-timing/)

[Part 2: The Hatch That Wouldn’t
Close](https://www.universetoday.com/62516/13-things-that-saved-apollo-13-part-2-the-hatch-that-wouldnt-close/)

**[Part 3: Charlie Duke’s
Measles](https://www.universetoday.com/62576/13-things-that-saved-apollo-13-part-3-charlie-dukes-measles/)**

**[Part 4: Using the LM for
Propulsion](https://www.universetoday.com/62663/13-things-that-saved-apollo-13-part-4-using-the-lm-for-propulsion/)  
**

**[Part 5: Unexplained Shutdown of the Saturn V Center
Engine  
](https://www.universetoday.com/62672/13-things-that-saved-apollo-13-part-5-unexplained-shutdown-of-the-saturn-v-center-engine/)**

[Part 6: Navigating by Earth’s
Terminator](https://www.universetoday.com/62763/13-things-that-saved-apollo-13-part-6-navigating-by-earths-terminator/)

**[Part 7: The Apollo 1
Fire](https://www.universetoday.com/63064/13-things-that-saved-apollo-13-part-7-the-apollo-1-fire/)**

[Part 8: The Command Module Wasn’t
Severed](https://www.universetoday.com/63251/13-things-that-saved-apollo-13-part-8-the-command-module-wasnt-severed/)  

[Part 9: Position of the
Tanks](https://www.universetoday.com/63342/13-things-that-saved-apollo-13-part-9-position-of-the-tanks/)

[Part 10: Duct
Tape](https://www.universetoday.com/63673/13-things-that-saved-apollo-13-part-10-duct-tape/)

[Part 11: A Hollywood
Movie](https://www.universetoday.com/63721/13-things-that-saved-apollo-13-part-11-a-hollywood-movie/)

[Part 12: Lunar Orbit
Rendezvous](https://www.universetoday.com/63758/13-things-that-saved-apollo-13-part-12-lunar-orbit-rendezvous/)

[Part 13: The Mission Operations
Team](https://www.universetoday.com/63951/13-things-that-saved-apollo-13-part-13-the-mission-operations-team/)

Also:

[Your Questions about Apollo 13 Answered by Jerry Woodfill
(Part 1)](https://www.universetoday.com/63986/your-questions-about-apollo-13-answered-by-jerry-woodfill/)

[More Reader Questions about Apollo 13 Answered by Jerry Woodfill
(part 2)  
](https://www.universetoday.com/64020/more-of-your-apollo-13-questions-answered-by-jerry-woodfill/)  
[Final Round of Apollo 13 Questions Answered by Jerry Woodfill
(part 3)](https://www.universetoday.com/64062/final-round-of-apollo-13-questions-answered-by-jerry-woodfill/)

[Never Before Published Images of Apollo 13’s
Recovery](https://www.universetoday.com/62966/never-before-published-images-of-apollo-13-recovery/)

![](https://secure.gravatar.com/avatar/9b75419847df48aeb646b920a8a65c78?s=70&d=mm&r=g)
**By [Nancy
Atkinson](https://www.universetoday.com/author/nancy/ "Posts by Nancy Atkinson")**
 -   [**](https://twitter.com/nancy_a)  
[**](https://www.facebook.com/nancy.atkinson4)  
[**](https://plus.google.com/102563035692347750787/)  
[**](https://www.linkedin.com/profile/view?id=18001127&trk=tab_pro)  
[Nancy Atkinson](https://plus.google.com/102563035692347750787/) is
currently Universe Today's Contributing Editor. Previously she served as
UT's Senior Editor and lead writer, and has worked with [Astronomy
Cast](http://www.astronomycast.com/) and 365 Days of Astronomy. Nancy is
the author of the new book "[Incredible Stories from Space: A
Behind-the-Scenes Look at the Missions Changing Our View of the
Cosmos](https://www.amazon.com/Incredible-Stories-Space-Behind-Scenes/dp/1624143172)."
She is also a NASA/JPL Solar System Ambassador.

** [Apollo 13](https://www.universetoday.com/tag/apollo-13/), [Jerry
Woodfill](https://www.universetoday.com/tag/jerry-woodfill/)
