---
created_at: '2016-01-19T05:22:10.000Z'
title: 'Isaac Asimov: Man of 7,560,000 Words (1969)'
url: https://www.nytimes.com/books/97/03/23/lifetimes/asi-v-profile.html
author: jeremynixon
points: 89
story_text: 
comment_text: 
num_comments: 39
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1453180930
_tags:
- story
- author_jeremynixon
- story_10929015
objectID: '10929015'
year: 1969

---
![C](/images/c.gif)limb to the second floor of a neat, middle-class
house in West Newton, Mass., bear to the right, walk a few steps and you
come to a door. On it are stickers, "Great Lover," "Silence Please,"
"Genius at Work." Obviously in the house there are children, and, as
usual, the pasted-up graffiti of children have something going for them.
"Great Lover' we can skip as being nobody's business. As to the
others\*well, this door leads to the office of Isaac Asimov.

Silence he needs, for this definitely is a hard-working man and one of
fierce concentration. Genius he may be, although he disputes it. In the
matter-of-fact way in which he writes, he puts it thus: "Just say I am
one of the most versatile writers in the world, and the greatest
popularizer of many subjects." These range from the Bible down through
history and the ramifications of science to Shakespeare, on which he's
now working. The 100th bound result of his labors is scheduled for fall,
and in Books in Print, where the the size is small indeed, the listing
of various editions of his work runs a column and a half in length.

Is he the most prolific writer in the world? Says Mr. Asimov, "No, there
are others, most notably Georges Simenon. But he *writes* only novels."
The inference is clear that M. Simenon, word demon that he may be, would
be hard put to turn out such an item as "An Easy Introduction to the
Slide Rule," which Mr. Asimov did. The Asimov books average 70,000
words, he has written 108 of them (the last few are still at the
printers) and all this comes to 7,560,000 words. "And the most pleasant
thing about it is that everything I write gets printed."

He is 49, reasonably slight of build, the type of man who thought he
should put on a necktie while meeting a visitor, then said the hell with
it on the ground it would be unnatural. The most distinguishing things
about him are the heavy frames holding his glasses and the incredible
neatness of his office. This last is as well, for he spends practically
all his life there, knocking out 90 words a minute on an electric
typewriter, with a back-up typewriter should the first one break down.

He leaves his typewriter unwillingly and as seldom as possible\*going
forth into the outer world only to give an occasional lecture or when
his wife and two teen-age children insist he take them somewhere. The
members of the family are crosses to be borne, if pleasant crosses. "I'm
really happy only when I'm up here working," he says with a wry grin.

He met his visitor at 8:30 in the morning—this unholy hour a concession
to his working day\*and while he talked of himself and his work he
seemed on occasion to furtively eye the idle typewriter. People from New
York can be as great a nuisance as a family.

His story technically begins in Russia, where he was born, but really in
East New York\*which is Brooklyn\*where he grew up. His father operated
candy stores, and indeed Isaac worked in or was otherwise connected with
candy stores until he was 27, got married and withdrew. He entered
Columbia at 15, received an A.B., kept going to an M.A., was in the
armed forces, returned to Columbia for his Ph.D., and thus became
entitled to cal himself "Dr. Asimov."

More important to this particular story than the Ph.D is the fact that
at age 11, he found himself with an urge to write. In a series of 5-cent
copybooks, he wrote eight chapters of a novel called "The Greenville
Chums at College," which, it is perhaps unnecessary to say, was modeled
closely on the Rover Boys. When he was 16, his father dipped into the
somewhat lean till of the candy store to buy him a secondhand
typewriter, and young Isaac was, in effect, off to the races.

This began with science fiction. At 18, he sent his first story to John
W. Campbell, editor of Astounding Science Fiction. That came back, but
the same editor on Oct. 21, 1938 -- this date is well-remembered --
bought a story called "Marooned Off Vesta," which appeared five months
later in Amazing Stories. Mr. Asimov remembers a detail, not hard under
the circumstance\*he got $64 for the 6,400 word story.

In 1950, his first book, a science-fiction novel called "Pebble in the
Sky," was published by Doubleday, but a year before he had begun to take
aim at fields beyond science fiction. By then, a professor of
biochemistry at Boston University, he collaborated with two colleagues
on a textbook which proved successful (three editions thus far) and this
led him to science, minus the fiction. Finding he could explain
science\*well, by logical steps, he also could explain the Bible,
history, what have you.

He still has one contact with Boston University. "Each year, I give the
opening lecture for a course in biochemistry. No fee, of course, but a
sort of introductory thing, which I try to keep light and amusing, and
is attended by secretaries as well as students. I hope we all have a
good time; I know that I do."

The neatness of Mr. Asimov's day is as neat as his office. The usual one
and the usual is seven each week -- opens at about 7 o'clock, when he
gets up, has breakfast and goes to the post office, arriving at 8 sharp,
when it opens. He is what is called a "morning caller," meaning that he
collects his own mail rather than waits for delivery, and the simple
truth here is that he does so in order to drop junk mail in the post
office's wastebasket rather than his own. On a recent day the mail he
brought home consisted of the following: A publisher's contract, a
royalty check from new American Library, a Canadian publisher's formal
agreement to terms, contracts for inclusion of an article in an
anthology (he's also one of the most thoroughly anthologized writers
around), a bill, five fan letters from people saying they liked what he
had written, a request for a contribution, eight magazines.

He is through with the mail between 9:30 and 10, and is ready for work.
There are 1,000 volumes in his personal library, 126 volumes of bound
Asimov writings. The bookcases are low because of the sloping ceilings
of his attic habitat, and the books are arranged as fiction, nonfiction,
history, science, etc. There are filing cabinets at various places about
the room, the high-speed typewriter is beside a table he uses as a desk.
Should he look from the window, he would see a willow tree in the yard,
but he does not look. He doesn't cut the grass, either. That would take
time away from writing.

He types his 90 words a minute until about 5 o'clock, sometimes having a
coffee break, and always trying not to overeat at lunch. Usually he goes
back to the shop after dinner and sometimes remains there until 10
o'clock, when he takes outgoing mail to a box in front of nearby Warren
Junior High School.

The comings and goings of high-school students would drive a lesser man
frantic, but he doesn't hear them. Some nights he quits at 8 rather than
10, and then tries to find funny programs on TV or reads mysteries,
magazines or science fiction. He'll miss the Smothers Brothers.

In the Asimov scheme of things, there is no secretary, no typist, no
agent. He arranges his own indices, reads his own galleys, runs
everything through the typewriter at least twice. In this modern age,
everything changes fast and when he comes on changes, from reading
scientific papers and the like, he makes marginal notes in the pages of
his own works\*thus having a filing system that always is up-to-date.
The notes become revisions for later editions, or source material for
entirely new books.

Mrs. Asimov, the former Gertrude Blugerman, born in Toronto but married
in 1942 in New York, keeps her part of the house as neat as he does his.
Womanlike, however, she wants a vacation now and then, and the one he
remembers was a couple of years ago when he gave in and they went to a
hotel at Annisquam on Cape Ann. The college student personnel was
arranging a parody of Cole Porter's "Kiss Me Kate" for the enjoyment of
the guests, and hearing that a writer had arrived, asked Mr. Asimov to
help with the lyrics. He spent seven wonderful days at a typewriter,
never going outdoors. He never saw the show, either, but his wife did,
reporting one guest as saying to another that the music wasn't very
good, but Oh, those lyrics\! It was the greatest accolade he has had.

It takes a good many publishers, hardcover and paperback, to keep up
with the Asimov output and its many subjects. Doubleday and Houghton,
Mifflin publish about 60 per cent of his work, and as he puts it, "both
represent a father image." In January, the first-named father image will
celebrate the 20th anniversary of "Pebble in the Sky" by publishing "The
Solar System and Back," a collection of essays written over the last 11
years for the Magazine of Fantasy and Science Fiction. This October, the
other father image will publish "Opus 100," this 100th book being an
anthology of material chosen by the author from his first 99. His
favorite book? "The last one I've written."

The world is the oyster for Asimov, and for the future there are vague
plans for almost everything therein save two. No mysteries are on the
schedule, and no books on computers. He has been asked to write his
autobiography, but counters this with the remark, "What can I say?"
There could be something in the future wind here, however, for he asked
his father, Judah Asimov, now 74 and retired, to put down notes for
*his* autobiography. When these come in, they are filed away and could
end up as background for the Asimov younger days.

The elder Asimov also writes on a typewriter. Having bought a couple
when times were tough so that his son could become a writer, he finally
bought one for himself. He wouldn't accept one as a gift. Rugged
individualist.

*Mr. Nichols is a member of the Book Review
staff.*

[![](http://www.nytimes.com/books/images_br/buy11.gif)](http://www.nytimes.com/books/bn/image?sourceid=4773&categoryid=nytsearch)
![](http://barnesandnoble.bfast.com/booklink/serve?sourceid=4773&categoryid=nytsearch)

[Return to the Books Home Page](/books)
