---
created_at: '2017-05-14T12:19:12.000Z'
title: How to Spot a Spook (1974)
url: http://cryptome.org/dirty-work/spot-spook.htm
author: mercer
points: 130
story_text: 
comment_text: 
num_comments: 63
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1494764352
_tags:
- story
- author_mercer
- story_14335310
objectID: '14335310'
year: 1974

---
29 May 2010

Related:

"Where Myths Lead to Murder," Philip Agee:
<http://cryptome.org/dirty-work/cia-myths.htm>

CIA Who's Where in Europe:
<http://cryptome.org/dirty-work/cia-who-where.htm>

### How to Spot a Spook

**by John Marks**

From: *Dirty Work: The CIA in Western Europe*, by Philip Agee and Louis
Wolf, 1978, pp. 29-39.

> Footnote: \[This article first appeared in the November 1974 issue of
> *Washington Monthly*, Washington, D.C.\]

Both the Soviet and American intelligence establishments seem to share
the obsession that the other side is always trying to bug them. Since
the other side is, in fact, usually trying, our technicians and their
technicians are constantly sweeping military installations and embassies
to make sure no enemy, real or imagined, has succeeded. One night about
ten years ago, a State Department security officer, prowling through the
American embassy in Santiago, Chile, in search of Communist microphones,
found a listening device carefully hidden in the office of a senior
"political officer." The security man, along with everyone else in the
embassy, knew that this particular "political officer" was actually the
Central Intelligence Agency's "Station Chief," or principal operative in
Chile. Bugging his office would have indeed been a major coup for the
opposition. Triumphantly. the security man ripped the microphone out of
the wall - only to discover later that it had been installed hy the CIA
station chief himself.

The reason the CIA office was located in the embassy - as it is in most
of the other countries in the world - is that by presidential order the
State Department is responsible for hiding and housing the CIA. Like the
intelligence services of most other countries, the CI A has been
unwilling to set up foreign offices under its own name. So American
embassies - and, less frequently. military bases - provide the needed
cover. State confers respectability on the Agency's operatives, dressing
them up with the same titles and calling cards that give legitimate
diplomats entree into foreign government circles. Protected by
diplomatic immunity, the operatives recruit local officials as CIA
agents to supply secret intelligence and, especially in the Third World,
to help in the Agency's manipulation of a country's internal affairs.

The CIA moves its men off the diplomatic lists only in Germany, Japan,
and other countries where large numbers of American soldiers are
stationed. In those countries, the CIA's command post is still in the
U.S. Embassy, but most of the CIA personnel are under military cover.
With nearly 500,000 U.S. troops scattered around the world, the CIA
"units" buried among them do not attract undue attention.

In contrast, it is difficult for the CIA to dwell inconspicuously within
the American diplomatic corps, since more than a quarter of the 5,435
employees who purportedly work for State overseas are actually with the
CIA. In places such as Argentina, Bolivia, Burma, and Guyana, where the
Agency has special interests and projects, there are about as many CIA
operatives under cover of substantive embassy jobs as there are
legitimate State employees. The CIA also places smaller contingents in
the ranks of other U.S. government agencies which operate overseas,
particularly AID's police training program in Latin America. \[EDITORS'
NOTE: After much public outcry about U.S. exportation of repression via
massive supplying of police equipment and training foreign police in
methods of interrogation and torture since 1961, AID's Office of Public
Safety was closed down by Congress in July 1975.\]

What is surprising is that the CIA even bothers to camouflage its
agents. since they are still easily identifiable. Let us see why the
embassy cover is so transparent:

  - The CIA usually has a separate set of offices in the Embassy, often
    with an exotic-looking cipher lock on the outside door. In Madrid,
    for example, a State Department source reports that the Agency
    occupied the whole sixth floor of the Embassy. About 30 people
    worked there; half were disguised as "Air Force personnel" and half
    as State "political officers." The source says that all the local
    Spanish employees knew who worked on what floor of the Embassy and
    that visitors could figure out the same thing.  
  - CIA personnel usually stick together. When they go to lunch or to a
    cocktail party or meet a plane from Washington, they are much more
    likely to go with each other than with legitimate diplomats. Once
    you have identified one, you can quickly figure out the rest.  
  - The CIA has a different health insurance plan from the State
    Department. The premium records, which are unclassified and usually
    available to local employees, are a dead giveaway.  
  - The Agency operative is taught early in training that loud
    background sounds interfere with bugging. You can be pretty sure the
    CIA man in the Embassy is the one who leaves his radio on all the
    time.  
  - Ironically, despite the State Department's total refusal to comment
    on anything concerning the CIA, the Department regularly publishes
    two documents, the *Foreign Service List* and the *Biographic
    Register*, which, when cross-checked, yield the names of most CIA
    operatives under embassy cover.

Here is how it works:

America's real diplomats have insisted on one thing in dealing with the
CIA: that the corps of Foreign Service Officers (FSO) remain pure.
Although there are rumors of exceptions. CIA personnel abroad are always
given the cover rank of Foreign Service Reserve (FSR) or Staff (FSS)
officers - not FSO. Of course, there are some legitimate officials from
the State Department, AID, and USIA who hold FSR and FSS ratings, so
care must he taken to avoid confusing these people with the spooks.

To winnow out the spooks, you start by looking up in the *Foreign
Service List* under the country in question - for example, China. The
letters in the third column from the left signify the man or woman's
personnel status and the number denotes his or her rank. On the China
list, David Bruce is an "R-1," or Reserve Officer of class 1,. the
highest rank. John Holdridge is a regular Foreign Service Officer (FSO)
of the same grade, and secretary Barbara Brooks is a Staff Officer,
class 4.

**PEKING (U.S. LIAISON OFFICE) (LO)**

> 

Bruce David KE ...............  
Holdridge John H.............  
Jenkins Alfred Les ............  
Brooks Barbara A .............  
McKinley Brunson............  
Zaelit Lucille ...................  
Anderson Donald M ..........  
Hunt Janice E ..................  
Lilley James R .................  
Pascoe B Lynn .................  
Horowitz Herbert Eugene..  
Morin Annabelle C ............  
Rope William Frederick.....  
Blackburn Robert R Jr .......  
Herrera Delia L ................  
Lambert William F............  
Lucas Robert T ................  
Morin Emile F..................  
Peterson Robert D ............  
Riley Albert D.................. chief USLO  
dep chief USLO  
dep chief USLO  
sec  
spec asst  
sec  
pol off  
sec  
pol off  
pol off  
econ/cml off  
sec  
econ/cml off  
adm off  
sec  
coms/rec off  
coms/rec off  
gen ser off  
coms/rec off  
coms/rec off R-1  
O-1  
R-1  
S-4  
O-6  
S-5  
O-4  
S-8  
R-3  
O-5  
O-3  
S-7  
O-4  
O-3  
S-6  
R-6  
S-2  
O-5  
R-6  
S-5 5-73  
5-73  
  
5-73  
5-73  
5-73  
6-73  
12-73  
  
7-73  
6-73  
7-73  
4-73  
4-73  
5-73  
2-74  
7-73  
3-72  
7-73  
5-73

Now Holdridge almost certainly can be ruled out as an operative, simply
because he is an FSO. Not much can be told one way or the other about
FSS Brooks because, as is the case with most secretaries, the State
Department does not publish much information about her. David Bruce
might be suspect because of his" R" status, but a quick glance at the
*Biographic Register*, which gives a brief curriculum vitae of all State
Department personnel, shows him to be one of the high-level political
appointees who have "R" status because they are not members of the
regular Foreign Service. Similarly, the *Register* report on FSR Jenkins
shows that he had a long career as an FSO before taking on the State
Department's special assignment in Peking as an FSR:

> **Bruce, David KE**--b Md 2/21/98, m (Evangeline Bell).  
> Princeton U AB 19. Mem Md bar. US Army 17-19,  
> 42-45 col overseas. PRIV EXPER priv law practice  
> 21-26, mem State legis 24-26.39-42, with bank-priv bus  
> 28-40, chief rep Am Red Cross (England) 40-41,  
> GOVT EXPER with Off Strategic Sers 41-45, asst sec  
> of Com 47-48, ECA Paris R-1 chief of mission 5/48.  
> STATE AEP to France 5/49. Dept under sec of state 2/  
> 52\. consult to sec of state 1/53. Paris R-1 pol off-US  
> observer to Interim Comm of EDC. also US rep to  
> European Coal-Steel Community (Luxembourg) 2/53.  
> Dept consult to sec of state 1/55. Bonn AEP to Ger-  
> many 3/57-11/59. London AEP to Great Britain 2/61-3/  
> 69\. Dept R-1 pers rep of Pres with pers rank amb to hd  
> US del at Paris meetings on Viet-Nam 7/70-4/71. Pe-  
> king chief liaison off 3/73.
> 
> **Jenkins, Alfred leSesne**--b Ga 9/14/16, m. Emory U  
> AB 38, Duke U MA 46. US Army 42-46 1st It. PRIV  
> EXPER prin-supt pub schs 40-42. STATE Dept FSO  
> unclass 6/46. Peiping Chin lang-area trainee 9/46, O-6  
> 11/46. Tientsin pol off 7/48,0-54/49. Hong Kong chief  
> pol sect 7/49. Taipei pol off 7/50, 0-4 6/51. Dept 3/52.  
> O-3 9/54. Jidda couns, dep chief mission 2/55. Dept det  
> Nat War Coll 8/57, 0-22/58, dep dir Off of SE Asian  
> Aff 6/58, reg plan ad Bu of Far E aff 8/59. Stockholm  
> couns, dep chief mission 10/61, cons gen 3/62, 0-1 3/  
> 63\. Dept FS insp 8/65, det Nat Security Counc 7/66,  
> FS insp 1/69, dir Off of Asian Communist Aff 7/70,  
> superior honor award 71, dir for People's Rep of  
> China, Mongolia, Hong Kong-Macao aff 2/73. Peking  
> dep chief liaison off 4/73. Lang Ger. (w--Martha  
> Lippiatt).

Note that there are no gaping holes in their career records, nor did
either of these men serve long tours with nameless Pentagon agencies,
nor did they regularly change their status from "R" to "S" to "GS"
(civil service).

Now, for purposes of comparison, examine the record of the CIA's man in
Peking, a "political officer" named James R. Lilley:

> **Lilley, James R**-b China Am parents 1/15/28, m. Yale  
> U BA 51. US Army 46-47. GOVT EXPER anal Dept  
> of Army 51-58. STATE Manila R-6 7/58. Dept 10/60.  
> Phnom Penh 9/61, R-5 3/63. Bangkok 4/63. Dept 8/64.  
> Vientiane pol off 6/65. R-4 5/66. S-24/68. Hong Kong  
> 5/68, R-4 5/69. Dept 7/70, GS-15 fgn aff off 4/71, R-4  
> det lang trng FSI 7/72-4/73. Lang Fr. Rom. (w--Sally  
> Booth).

The *Foreign Service List* provides another clue, in the form of
diplomats' official assignments. Of all the jobs real State Department
representatives perform, political reporting is generally considered to
be the most important. Although genuine FSRs frequently hold
administrative and consular slots, they are almost never given the
important political jobs. So where an FSR does appear in the listing
with a political job, it is most likely that the CIA is using the
position for cover. There is an exception to this rule: A comparatively
few minority-group members who have been brought into the Foreign
Service as Reserve Officers under a special program. They are found
exclusively in the junior ranks, and their biographic data is complete
in the way the CIA people's is not.

Finally there is another almost certain tipoff. If an agent is listed in
the *Biographic Register* as having been an "analyst" for the Department
of the Army (or Navy or Air Force), you can bet that he or she is really
working for the CIA. A search of hundreds of names found no legitimate
State Department personnel listed as ever having held such a job.

In an embassy like the one in Santo Domingo, the spooks in the political
section outnumber the real FSOs by at least seven to three:

**Political Section**  

> 

Beyer Joel H....................  
Brugger Frederick A..........  
Bumpus James N ..............  
Chafin Gary E ..................  
Clayton Thomas A............  
Dwiggins Joan H...............  
Fambrini Robert L ............  
Greig David N Jr...............  
Guell Janet E ...................  
Markoff Stephanie M .........  
Merriam Geraldine C.........  
Mooney Robert C .............  
Morris Margaret A............  
Pascoe Dorothy L .............  
Ryan Donald G.................  
Williams Albert N ............. pol off  
pol off  
pol off  
pol off  
pol off  
pol off  
pol off  
pol off  
sec  
sec  
clk-typist  
pol off  
clk-typist  
sec  
pol off  
pol off R-5  
R-7  
O-4  
O-6  
R-3  
R-7  
S-2  
R-5  
S-8  
S-8  
S-9  
R-6  
S-10  
S-7  
R-8  
O-3 7-72  
9-72  
7-72  
8-73  
5-71  
3-72  
6-73  
8-71  
12-73  
6-73  
2-73  
8-72  
12-73  
2-74  
8-73  
7-73

While Donald Ryan is an "R" in the political section, there is not
sufficient data published about him to verify his status. It was by
studying these documents that I learned that the CIA has sent an
operative to Peking. For confirmation, I called the State Department's
ranking China expert, Acting Assistant Secretary of State Arthur Hummel.
After I identified myself as a reporter working on a magazine article
and explained where I had gotten my information, Hummel shouted, "I know
what you're up to and I don't want to contribute. Thank you very much\!"
and slammed down the phone.

Another State official confirmed that the decision to send an operative
to Peking was made in early 1973, but declared that making public the
operative's existence could "jeopardize" Chinese-American relations.
Neither this official nor any of his colleagues seemed willing to
consider the notion that the U.S. government was under no obligation to
assign a CIA man there - or anywhere else, for that matter. The first
American mission to China since 1949 certainly could have been staffed
exclusively with real diplomats if concern about damaging relations were
so high. To have excluded the Agency from Peking, however, would have
gone against a basic axiom of the post-World War II foreign policy
establishment: the CIA follows the flag into American embassies.

The Chinese government is presumably clever enough to identify the
operative by sifting through the public documents available. In fact,
his arrival may well have been cleared with the Chinese, who probably
wanted reciprocal privileges for their secret service in Washington.
Such are the arrangements the world's spooks are so fond of working out
with each other - the Soviet KGB and the CIA even exchange names of
intelligence analysts assigned to the other's capital.

**Sacrificing "State"**

Much to the alarm of a few high State Department officials, the
proportion of CIA to State personnel abroad has been steadily rising in
recent years. The precise figures are zealously guarded, but several
State sources confirm the trend. They cite as the main reason for this
tilt toward the CIA a series of government-wide cutbacks that have hit
State proportionately harder than the CIA. What troubles State is not,
as one career diplomat put it, "the principle" that State should provide
the CIA with cover. That is unquestioned, he says. Rather, most
legitimate diplomats do not like being a minority within their own
profession or having the rest of the world confuse them with the CIA's
dirty tricksters. They generally regard themselves as working at a
higher calling.

While the State Department has been comparatively honest in accepting
the personnel cuts ordered by the Johnson and Nixon administrations, two
sources familiar with the CIA budget report that the Agency has done
everything possible to escape the reductions. Traditionally, when
outsiders - even Presidents - have tried to meddle with the Agency's
personnel allotment, the CIA has resisted on "national security"
grounds. And when that argument failed, the CIA resorted to bureaucratic
ruses: cutting out a job and then replacing the person eliminated with a
"contract" or "local" employee, who would not show up on the personnel
roster; or sending home a clandestine support officer - a specialist in
things like renting "safe houses," "laundering" money, and installing
phone taps - and then having the same work done by experts sent out from
Washington on "temporary duty. " Not only does the State Department
provide the CIA with cover, but the Senate - and especially its Foreign
Relations Committee - encourages the current practice of sending over
25% of our "diplomatic" corps abroad under false pretenses.

Every year the Foreign Relations Committee routinely approves and sends
to the full Senate for its advice and consent lists of "Foreign Service
Reserve Officers to be consular officers and secretaries in the
Diplomatic Service of the United States of America." In 1973, of the 121
names submitted by the State Department, more than 70 were CIA
operatives. According to a knowledgeable source, the committee is
informally told the number of CIA people on the lists, but "not who they
are." No Senator in memory has publicly objected to being an accomplice
to this cover-building for the CIA.

Just this spring \[1974\], the State Department took official, if
secret, notice of its declining presence overseas compared to the CIA
when Secretary Henry Kissinger authorized a high-level study of
State-CIA staffing. The Department's top administrator, L. Dean Brown,
who had urged the study be made in the first place, gave the job to
Malcolm Toon, a career diplomat serving as U.S. Ambassador to
Yugoslavia. Toon returned to Washington to compile the top-secret
report.

Asking not to be named and refusing to provide the specific figures, a
source close to Kissinger says that Toon's report calls for a
substantial reduction in the number of CIA operatives abroad under State
cover. The source adds that Kissinger has not made up his mind on the
issue.

Kissinger has always acted very carefully where the CIA is concerned.
One of his former aides notes that the Secretary has regularly treated
the Agency with great deference at government meetings, although he has
often been privately scornful of it afterward. In any case, Kissinger is
unquestionably a believer in the need for the CIA to intervene covertly
in other countries' internal affairs - he was the prime mover behind the
Agency's work against Salvador Allende in Chile. The question of how
much cover State should provide the CIA, however, is chiefly a
bureaucratic one, and is not basic to Kissinger's foreign policy.

The Secretary therefore will probably not take a definite position until
he sees how much opposition the CIA will be able to stir up in the White
House and in the congressional subcommittees that supposedly oversee the
Agency.

The CIA has lost no time in launching its counteroffensive. At a July 19
off-the-record session with key Democratic congressional aides, Carl
Duckett, the CIA's Deputy Director for Intelligence, complained about
the reductions recommended by the Toon report. According to a source who
was present, Duckett said that, even without further embassy cuts, the
CIA now doesn't have enough people overseas.

CIA officials must be especially concerned about Toon's recommendations,
since in countries where there are no U.S. military bases, the only
alternative to embassy cover is "deep," or nonofficial, cover. American
corporations operating overseas have long cooperated in making jobs
available to the CIA and would probably continue to do so. Also, the
Agency would probably have to make more use of smaller firms where fewer
people would know of the clandestine connection. Two examples of this
type are:  

  - Robert Mullen and Company, the Washington-based public relations
    concern for which E. Howard Hunt worked after he left the CIA and
    before the break-in at Democratic National Headquarters. Mullen
    provided CIA operatives with cover in Stockholm, Mexico City, and
    Singapore, and in 1971 set up a subsidiary in cooperation with the
    CIA called Interprogres, Ltd. According to a secret Agency document
    released with the House Judiciary Committee's impeachment evidence,
    "At least two \[CIA\] overseas assets have tangential tasks of
    promoting the acceptance of this company as a Mullen subsidiary."  
  - Psychological Assessment Associates, Inc., a Washington
    psychological consulting firm specializing in behavioral research
    and analysis. By the admission of its president John Gittinger, most
    of the company's business since it was founded in 1957 by three
    ex-CIA psychologists has come from Agency contracts. The firm had
    two "representatives" in Hong Kong, at least until June of this year
    \[1974\].

Unless their cover is blown, companies of this sort and operatives who
work for them cannot be linked to the U.S. government. But the Agency
has learned over the years that it is much more difficult and expensive
to set up an operative as a businessman (or as a missionary or newsman)
than to put him in an embassy. As a "private" citizen, the operative is
not automatically exposed to the host country's key officials and to
foreign diplomats, nor does he have direct access to the CIA
communications and support facilities which are normally housed in
embassies. Moreover, as an ex-CIA official explains, "The deep cover guy
has no mobility. He doesn't have the right passport. He is subject to
local laws and has to pay local taxes. If you try to put him in an
influential business job, you've got to go through all the arrangements
with the Company. "

**Who Needs Gumshoes?**

Everything argues for having the intelligence agent in the embassy -
everything, that is, except the need to keep his existence secret. The
question then becomes whether it is really that important to keep his
existence secret - which, in turn, depends on how important his
clandestine activities are.

Could any rational person, after surveying the history of the last 20
years, from Guatemala to Cuba to Vietnam - and now Chile - contend that
the CIA's clandestine activities have yielded anything but a steady
stream of disaster? The time has come to abolish them. Most of the
military and economic intelligence we need we can get from our
satellites and sensors (which already provide nearly all our information
about Russia's nuclear weaponry) and from reading the newspapers and the
superabundant files of open reports. As for political intelligence -
which is actually an assessment of the intentions of foreign leaders -
we don't really need this kind of information from Third World countries
unless we intend to muck about in their internal affairs. With the
Soviet Union or China - countries powerful enough to really threaten our
national security - timely political intelligence could be a great help.
But for the past 25 years we have relied on open sources and
machine-collected intelligence because our agents have proven incapable
of penetrating these closed societies. There is not enough practical
benefit gained from the CIA's espionage activities to compensate for our
nation's moral and legal liability in maintaining thousands of highly
trained bribers, subverters, and burglars overseas as "representatives"
of our government. The problem of getting good, accurate, reliable
information from abroad is a complicated one, beyond the scope of this
article, but, to paraphrase Mae West, covert has nothing to do with it.

``` 
```
