---
created_at: '2013-07-05T16:59:16.000Z'
title: Rare Cancer Seen In 41 Homosexuals (1981)
url: http://www.nytimes.com/1981/07/03/us/rare-cancer-seen-in-41-homosexuals.html
author: patdennis
points: 172
story_text: ''
comment_text: 
num_comments: 145
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1373043556
_tags:
- story
- author_patdennis
- story_5995702
objectID: '5995702'
year: 1981

---
Doctors in New York and California have diagnosed among homosexual men
41 cases of a rare and often rapidly fatal form of cancer. Eight of the
victims died less than 24 months after the diagnosis was made.

The cause of the outbreak is unknown, and there is as yet no evidence of
contagion. But the doctors who have made the diagnoses, mostly in New
York City and the San Francisco Bay area, are alerting other physicians
who treat large numbers of homosexual men to the problem in an effort to
help identify more cases and to reduce the delay in offering
chemotherapy treatment.

The sudden appearance of the cancer, called Kaposi's Sarcoma, has
prompted a medical investigation that experts say could have as much
scientific as public health importance because of what it may teach
about determining the causes of more common types of cancer. First
Appears in Spots

Doctors have been taught in the past that the cancer usually appeared
first in spots on the legs and that the disease took a slow course of up
to 10 years. But these recent cases have shown that it appears in one or
more violet-colored spots anywhere on the body. The spots generally do
not itch or cause other symptoms, often can be mistaken for bruises,
sometimes appear as lumps and can turn brown after a period of time. The
cancer often causes swollen lymph glands, and then kills by spreading
throughout the body.

Doctors investigating the outbreak believe that many cases have gone
undetected because of the rarity of the condition and the difficulty
even dermatologists may have in diagnosing it.

In a letter alerting other physicians to the problem, Dr. Alvin E.
Friedman-Kien of New York University Medical Center, one of the
investigators, described the appearance of the outbreak as ''rather
devastating.''

Dr. Friedman-Kien said in an interview yesterday that he knew of 41
cases collated in the last five weeks, with the cases themselves dating
to the past 30 months. The Federal Centers for Disease Control in
Atlanta is expected to publish the first description of the outbreak in
its weekly report today, according to a spokesman, Dr. James Curran. The
report notes 26 of the cases - 20 in New York and six in California.

There is no national registry of cancer victims, but the nationwide
incidence of Kaposi's Sarcoma in the past had been estimated by the
Centers for Disease Control to be less than six-one-hundredths of a case
per 100,000 people annually, or about two cases in every three million
people. However, the disease accounts for up to 9 percent of all cancers
in a belt across equatorial Africa, where it commonly affects children
and young adults.

In the United States, it has primarily affected men older than 50 years.
But in the recent cases, doctors at nine medical centers in New York and
seven hospitals in California have been diagnosing the condition among
younger men, all of whom said in the course of standard diagnostic
interviews that they were homosexual. Although the ages of the patients
have ranged from 26 to 51 years, many have been under 40, with the mean
at 39.

Nine of the 41 cases known to Dr. Friedman-Kien were diagnosed in
California, and several of those victims reported that they had been in
New York in the period preceding the diagnosis. Dr. Friedman-Kien said
that his colleagues were checking on reports of two victims diagnosed in
Copenhagen, one of whom had visited New York. Viral Infections Indicated

No one medical investigator has yet interviewed all the victims, Dr.
Curran said. According to Dr. Friedman-Kien, the reporting doctors said
that most cases had involved homosexual men who have had multiple and
frequent sexual encounters with different partners, as many as 10 sexual
encounters each night up to four times a week.

Many of the patients have also been treated for viral infections such as
herpes, cytomegalovirus and hepatitis B as well as parasitic infections
such as amebiasis and giardiasis. Many patients also reported that they
had used drugs such as amyl nitrite and LSD to heighten sexual pleasure.

Cancer is not believed to be contagious, but conditions that might
precipitate it, such as particular viruses or environmental factors,
might account for an outbreak among a single group.

The medical investigators say some indirect evidence actually points
away from contagion as a cause. None of the patients knew each other,
although the theoretical possibility that some may have had sexual
contact with a person with Kaposi's Sarcoma at some point in the past
could not be excluded, Dr. Friedman-Kien said.

Dr. Curran said there was no apparent danger to nonhomosexuals from
contagion. ''The best evidence against contagion,'' he said, ''is that
no cases have been reported to date outside the homosexual community or
in women.''

Dr. Friedman-Kien said he had tested nine of the victims and found
severe defects in their immunological systems. The patients had serious
malfunctions of two types of cells called T and B cell lymphocytes,
which have important roles in fighting infections and cancer.

But Dr. Friedman-Kien emphasized that the researchers did not know
whether the immunological defects were the underlying problem or had
developed secondarily to the infections or drug use.

The research team is testing various hypotheses, one of which is a
possible link between past infection with cytomegalovirus and
development of Kaposi's Sarcoma.
