---
created_at: '2016-01-13T20:48:02.000Z'
title: Whatever happened to the laptop computer? (1985)
url: http://www.nytimes.com/1985/12/08/business/the-executive-computer.html?
author: vdfs
points: 48
story_text: 
comment_text: 
num_comments: 53
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1452718082
_tags:
- story
- author_vdfs
- story_10897368
objectID: '10897368'
year: 1985

---
WHATEVER happened to the laptop computer? Two years ago, on my flight to
Las Vegas for Comdex, the annual microcomputer trade show, every second
or third passenger pulled out a portable, ostensibly to work, but more
likely to demonstrate an ability to keep up with the latest fad. Last
year, only a couple of these computers could be seen on the fold-down
trays. This year, every one of them had been replaced by the more
traditional mixed drink or beer.

Was the laptop dream an illusion, then? Or was the problem merely that
the right combination of features for such lightweight computers had not
yet materialized? The answer probably is a combination of both views.
For the most part, the portable computer is a dream machine for the few.

The limitations come from what people actually do with computers, as
opposed to what the marketers expect them to do. On the whole, people
don't want to lug a computer with them to the beach or on a train to
while away hours they would rather spend reading the sports or business
section of the newspaper. Somehow, the microcomputer industry has
assumed that everyone would love to have a keyboard grafted on as an
extension of their fingers. It just is not so.

The proponents of portables stoutly maintain that the stumbling block to
a computer in every attache case is price. Right now, a laptop computer
costs considerably more than the equivalent desktop version.

Yes, there are a lot of people who would like to be able to work on a
computer at home. But would they really want to carry one back from the
office with them? It would be much simpler to take home a few floppy
disks tucked into an attache case. For the majority of consumers, a
second computer for the home office is usually an inexpensive clone of
the one at work. Not only is such an alternative more convenient, but it
is more cost effective as well. In fact, one ends up with better
technology.

Consumers have passed judgment. Convergent Technology allowed its laptop
to sink into oblivion in June of this year. I.B.M. never legitimized the
market with its much rumored ''Clamshell,'' probably because the company
realized that laptops are a small niche market, not a mass market.
Hewlett-Packard, Panasonic, Data General and, of course, Tandy, which
started it all, are still producing their laptops, albeit with the
almost unreadable liquid crystal display, or L.C.D. Sales, however, are
a fraction of the optimistic projections made only a year ago by
industry soothsayers.

One key to greater consumer acceptance is better display. It is is
available in the Gridcase laptop (from the Grid Systems Corporation,
Mountain View, Calif., 415-961-4800), which offers a gas-plasma display
quite different from - and in some ways better than - the standard
cathode-ray tube display. The display does much to make the Gridcase the
only battery-powered laptop currently worth considering. But it costs
$4,350, without the recommended maintenance contract and the requisite
software, which together easily bring the total price up to $6,000 to
$7,000, or even more.

Software is the real weak spot for laptops. If the machines were merely
too expensive, especially in view of their limited display, they would
still sell if they served an unbeatable function. But for that to be the
case, special software would be needed. The word processing and
spreadsheet packages commonly available for them are intended to
accomplish tasks to which laptop computers are simply not well suited.

Where these machines could shine is in such specialized field
applications as those required by the military, the Internal Revenue
Service, accountants and sales representatives. The largest of these
markets is probably sales, and special software to meet the needs of
sales representatives is beginning to dribble into the marketplace.

One firm that has established itself in this area is Sales Technologies,
of Atlanta (404-239-0799). Founded in 1983 by two former Procter &
Gamble employees and an M.I.T. computer whiz, the company produces a
series of sales-oriented software programs for laptop computers. These
include an order-entry system, an expense tracker, electronic mail, data
communications and a territory management program, which permits a
traveling sales representative to update customer files and the home
office's computer data base. TO outfit one sales representative with
this software and a Gridcase computer on which to run it -would cost
$5,000 to $7,000, depending on the package. (The two companies are not
affiliated, although Grid does package Sales Technologies software with
its computers.) For a concern with a sales force of 500 people, the type
of company for which such packages are geared, the expense would not be
slight. The benefits presumably would come from increased sales by a
more efficient sales force.

Fred Burke, a spokesman for Sales Technologies, cites the case of a
large apparel maker. The company routinely was unable to fill 13 percent
of its orders because many of the products were out of stock by the time
orders came in from the road. Once they were equipped with laptop
computers, sales representatives were linked to the main office and were
able to convert many ''lost'' orders into sales.

By being able to determine immediately that, say, a particular green
shirt was sold out, they could push the green-striped ones instead. The
recouped business paid for the apparel company's laptop system in less
than six months.

Sales representatives, service managers, field auditors of all varieties
have not been adequately served by the computer industry in pushing
laptop computers. As the technology of these machines, particularly of
their displays, improves, and as their price declines, a lot of
briefcase computers will probably be sold. And as the software that is
capable of turning them into true satellite offices becomes refined,
they will probably even be used - in fact, profitably so.

But the real future of the laptop computer will remain in the
specialized niche markets. Because no matter how inexpensive the
machines become, and no matter how sophisticated their software, I still
can't imagine the average user taking one along when going fishing.

Drawing
