---
created_at: '2015-01-09T01:10:38.000Z'
title: The Problem with Music (1993)
url: http://www.thebaffler.com/salvos/the-problem-with-music
author: bootload
points: 65
story_text: ''
comment_text: 
num_comments: 48
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1420765838
_tags:
- story
- author_bootload
- story_8860143
objectID: '8860143'
year: 1993

---
Whenever I talk to a band who are about to sign with a major label, I
always end up thinking of them in a particular context. I imagine a
trench, about four feet wide and five feet deep, maybe sixty yards long,
filled with runny, decaying shit. I imagine these people, some of them
good friends, some of them barely acquaintances, at one end of this
trench. I also imagine a faceless industry lackey at the other end,
holding a fountain pen and a contract waiting to be signed.

Nobody can see what’s printed on the contract. It’s too far away, and
besides, the shit stench is making everybody’s eyes water. The lackey
shouts to everybody that the first one to swim the trench gets to sign
the contract. Everybody dives in the trench and they struggle furiously
to get to the other end. Two people arrive simultaneously and begin
wrestling furiously, clawing each other and dunking each other under the
shit. Eventually, one of them capitulates, and there’s only one
contestant left. He reaches for the pen, but the Lackey says, “Actually,
I think you need a little more development. Swim it again, please.
Backstroke.”

And he does, of course.

I. A\&R Scouts

Every major label involved in the hunt for new bands now has on staff a
high-profile point man, an “A\&R” rep who can present a comfortable face
to any prospective band. The initials stand for “Artist and Repertoire,”
because historically, the A\&R staff would select artists to record
music that they had also selected, out of an available pool of each.
This is still the case, though not openly.

> The A\&R person is the first person to promise them the moon.

These guys are universally young (about the same age as the bands being
wooed), and nowadays they always have some obvious underground rock
credibility flag they can wave. Lyle Preslar, former guitarist for Minor
Threat, is one of them. Terry Tolkin, former NY independent booking
agent and assistant manager at Touch and Go is one of them. Al Smith,
former soundman at CBGB is one of them. Mike Gitter, former editor of
XXX fanzine and contributor to Rip, Kerrang and other lowbrow rags is
one of them. Many of the annoying turds who used to staff college radio
stations are in their ranks as well.

There are several reasons A\&R scouts are always young. The explanation
usually copped-to is that the scout will be “hip” to the current musical
“scene.” A more important reason is that the bands will intuitively
trust someone they think is a peer, and who speaks fondly of the same
formative rock and roll experiences.

The A\&R person is the first person to make contact with the band, and
as such is the first person to promise them the moon. Who better to
promise them the moon than an idealistic young turk who expects to be
calling the shots in a few years, and who has had no previous experience
with a big record company. Hell, he’s as naive as the band he’s duping.
When he tells them no one will interfere in their creative process, he
probably even believes it.

When he sits down with the band for the first time, over a plate of
angel hair pasta, he can tell them with all sincerity that when they
sign with company X, they’re really signing with him, and he’s on their
side. Remember that great gig I saw you at in ’85? Didn’t we have a
blast.

By now all rock bands are wise enough to be suspicious of music industry
scum. There is a pervasive caricature in popular culture of a portly,
middle aged ex-hipster talking a mile-a-minute, using outdated jargon
and calling everybody “baby.” After meeting “their” A\&R guy, the band
will say to themselves and everyone else, “He’s not like a record
company guy at all\! He’s like one of us.” And they will be right.
That’s one of the reasons he was hired.

These A\&R guys are not allowed to write contracts. What they do is
present the band with a letter of intent, or “deal memo,” which loosely
states some terms, and affirms that the band will sign with the label
once a contract has been agreed on.

> One of my favorite bands was held hostage for two years by a “He’s not
> like a label guy at all,” A\&R rep.

The spookiest thing about this harmless sounding little “memo,” is that
it is, for all legal purposes, a binding document. That is, once the
band sign it, they are under obligation to conclude a deal with the
label. If the label presents them with a contract that the band don’t
want to sign, all the label has to do is wait. There are a hundred other
bands willing to sign the exact same contract, so the label is in a
position of strength.

These letters never have any term of expiry, so the band remain bound by
the deal memo until a contract is signed, no matter how long that takes.
The band cannot sign to another label or even put out its own material
unless they are released from their agreement, which never happens. Make
no mistake about it: once a band has signed a letter of intent, they
will either eventually sign a contract that suits the label or they will
be destroyed.

One of my favorite bands was held hostage for the better part of two
years by a slick young “He’s not like a label guy at all,” A\&R rep, on
the basis of such a deal memo. He had failed to come through on any of
his promises (something he did with similar effect to another well-known
band), and so the band wanted out. Another label expressed interest, but
when the A\&R man was asked to release the band, he said he would need
money or points, or possibly both, before he would consider it.

The new label was afraid the price would be too dear, and they said no
thanks. On the cusp of making their signature album, an excellent band,
humiliated, broke up from the stress and the many months of inactivity.

II. What I Hate about Recording

1\. Producers and engineers who use meaningless words to make their
clients think they know what’s going on. Words like “Punchy,” “Warm,”
“Groove,” “Vibe,” “Feel.” Especially “Punchy” and “Warm.” Every time I
hear those words, I want to throttle somebody.

2\. Producers who aren’t also engineers, and as such, don’t have the
slightest fucking idea what they’re doing in a studio, besides talking
all the time. Historically, the progression of effort required to become
a producer went like this: Go to college, get an EE degree. Get a job as
an assistant at a studio. Eventually become a second engineer. Learn the
job and become an engineer. Do that for a few years, then you can try
your hand at producing. Now, all that’s required to be a full-fledged
“producer” is the gall it takes to claim to be one.

Calling people like Don Fleming, Al Jourgensen, Lee Ranaldo or Jerry
Harrison “producers” in the traditional sense is akin to calling Bernie
a “shortstop” because he watched the whole playoffs this year.

The term has taken on perjorative qualities in some circles. Engineers
tell jokes about producers the way people back in Montana tell jokes
about North Dakotans. (How many producers does it take to change a light
bulb?—Hmmm. I don’t know. What do you think? Why did the producer cross
the road?—Because that’s the way the Beatles did it, man.) That’s why
few self-respecting engineers will allow themselves to be called
“producers.”

The minimum skills required to do an adequate job recording an album
are:

– Working knowledge of all the microphones at hand and their properties
and uses. I mean something beyond knowing that you can drop an SM57
without breaking it.

– Experience with every piece of equipment which might be of use and
every function it may provide. This means more than knowing what echo
sounds like. Which equalizer has the least phase shift in neighbor
bands? Which console has more head-room? Which mastering deck has the
cleanest output electronics?

– Experience with the style of music at hand, to know when obvious
blunders are occurring.

> Nobody on earth could make the Smashing Pumpkins sound like the
> Beatles.

– Ability to tune and maintain all the required instruments and
electronics, so as to insure that everything is in proper working order.
This means more than plugging a guitar into a tuner. How should the
drums be tuned to simulate a rising note on the decay? A falling note? A
consonant note? Can a bassoon play a concert E-flat in key with a piano
tuned to a reference A of 440 Hz? What percentage of varispeed is
necessary to make a whole-tone pitch change? What degree of overbias
gives you the most headroom at 10Khz? What reference fluxivity gives you
the lowest self-noise from biased, unrecorded tape? Which tape
manufacturer closes every year in July, causing shortages of tape
globally? What can be done for a shedding master tape? A sticky one?

– Knowledge of electronic circuits to an extent that will allow
selection of appropriate signal paths. This means more than knowing the
difference between a delay line and an equalizer. Which has more
headroom, a discrete class A microphone preamp with a transformer output
or a differential circuit built with monolithics? Where is the best
place in an unbalanced line to attenuate the signal? If you short the
cold leg of a differential input to ground, what happens to the signal
level? Which gain control device has the least distortion, a VCA, a
printed plastic pot, a photoresistor or a wire-wound stepped attenuator?
Will putting an unbalanced line on a half-normalled jack unbalance the
normal signal path? Will a transformer splitter load the input to a
device parallel to it? Which will have less RF noise, a shielded
unbalanced line or a balanced line with a floated shield?

– An aesthetic that is well-rooted and compatible with the music, and

– The good taste to know when to exercise it.

3\. Trendy electronics and other flashy shit that nobody really needs.
Five years ago, everything everywhere was being done with discrete
samples. No actual drumming allowed on most records. Samples only. The
next trend was Pultec Equalizers. Everything had to be run through
Pultec EQs.

Then vintage microphones were all the rage (but only Neumanns, the most
annoyingly whiny microphone line ever made). The current trendy thing is
compression. Compression by the ton, especially if it comes from a tube
limiter. Wow. It doesn’t matter how awful the recording is, as long as
it goes through a tube limiter, somebody will claim it sounds “warm,” or
maybe even “punchy.” They might even compare it to the Beatles. I want
to find the guy that invented compression and tear his liver out. I hate
it. It makes everything sound like a beer commercial.

> Tape machines ought to be big and cumbersome and difficult to use, if
> only to keep the riff-raff out.

4\. DAT machines. They sound like shit and every crappy studio has one
now because they’re so cheap. Because the crappy engineers that inhabit
crappy studios are too thick to learn how to align and maintain analog
mastering decks, they’re all using DAT machines exclusively. DAT tapes
deteriorate over time, and when they do, the information on them is lost
forever. I have personally seen tapes go irretrievably bad in less than
a month. Using them for final masters is almost fraudulently
irresponsible.

Tape machines ought to be big and cumbersome and difficult to use, if
only to keep the riff-raff out. DAT machines make it possible for morons
to make a living, and do damage to the music we all have to listen to.

5\. Trying to sound like the Beatles. Every record I hear these days has
incredibly loud, compressed vocals, and a quiet little murmur of a rock
band in the background. The excuse given by producers for inflicting
such an imbalance on a rock band is that it makes the record sound more
like the Beatles. Yeah, right. Fuck’s sake, Thurston Moore is not Paul
McCartney, and nobody on earth, not with unlimited time and resources,
could make the Smashing Pumpkins sound like the Beatles. Trying just
makes them seem even dumber. Why can’t people try to sound like the
Smashchords or Metal Urbain or Third World War for a change?

III. There’s This Band

There’s this band. They’re pretty ordinary, but they’re also pretty
good, so they’ve attracted some attention. They’re signed to a
moderate-sized “independent” label owned by a distribution company, and
they have another two albums owed to the label.

They’re a little ambitious. They’d like to get signed by a major label
so they can have some security—you know, get some good equipment, tour
in a proper tour bus—nothing fancy, just a little reward for all the
hard work.

To that end, they got a manager. He knows some of the label guys, and he
can shop their next project to all the right people. He takes his cut,
sure, but it’s only 15%, and if he can get them signed then it’s money
well spent. Anyway, it doesn’t cost them anything if it doesn’t work.
15% of nothing isn’t much\!

One day an A\&R scout calls them, says he’s “been following them for a
while now,” and when their manager mentioned them to him, it just
“clicked.” Would they like to meet with him about the possibility of
working out a deal with his label? Wow. Big Break time.

> The A\&R guy was full of great ideas, even talked about using a name
> producer.

They meet the guy, and y’know what—he’s not what they expected from a
label guy. He’s young and dresses pretty much like the band does. He
knows all their favorite bands. He’s like one of them. He tells them he
wants to go to bat for them, to try to get them everything they want. He
says anything is possible with the right attitude. They conclude the
evening by taking home a copy of a deal memo they wrote out and signed
on the spot.

The A\&R guy was full of great ideas, even talked about using a name
producer. Butch Vig is out of the question—he wants 100 g’s and three
points, but they can get Don Fleming for $30,000 plus three points. Even
that’s a little steep, so maybe they’ll go with that guy who used to be
in David Letterman’s band. He only wants three points. Or they can have
just anybody record it (like Warton Tiers, maybe—cost you 5 or 10 grand)
and have Andy Wallace remix it for 4 grand a track plus 2 points. It was
a lot to think about.

Well, they like this guy and they trust him. Besides, they already
signed the deal memo. He must have been serious about wanting them to
sign. They break the news to their current label, and the label manager
says he wants them to succeed, so they have his blessing. He will need
to be compensated, of course, for the remaining albums left on their
contract, but he’ll work it out with the label himself. Sub Pop made
millions from selling off Nirvana, and Twin Tone hasn’t done bad either:
50 grand for the Babes and 60 grand for the Poster Children—without
having to sell a single additional record. It’ll be something modest.
The new label doesn’t mind, so long as it’s recoupable out of royalties.

Well, they get the final contract, and it’s not quite what they
expected. They figure it’s better to be safe than sorry and they turn it
over to a lawyer—one who says he’s experienced in entertainment law—and
he hammers out a few bugs. They’re still not sure about it, but the
lawyer says he’s seen a lot of contracts, and theirs is pretty good.
They’ll be getting a great royalty: 13% (less a 10% packaging
deduction). Wasn’t it Buffalo Tom that were only getting 12% less 10?
Whatever.

The old label only wants 50 grand, and no points. Hell, Sub Pop got 3
points when they let Nirvana go. They’re signed for four years, with
options on each year, for a total of over a million dollars\! That’s a
lot of money in any man’s english. The first year’s advance alone is
$250,000. Just think about it, a quarter-million, just for being in a
rock band\!

Their manager thinks it’s a great deal, especially the large advance.
Besides, he knows a publishing company that will take the band on if
they get signed, and even give them an advance of 20 grand, so they’ll
be making that money too. The manager says publishing is pretty
mysterious, and nobody really knows where all the money comes from, but
the lawyer can look that contract over too. Hell, it’s free money.

> He used a bunch of equipment on them and by the end of it, they all
> agreed that it sounded very “punchy,” yet “warm.”

Their booking agent is excited about the band signing to a major. He
says they can maybe average $1,000 or $2,000 a night from now on. That’s
enough to justify a five week tour, and with tour support, they can use
a proper crew, buy some good equipment and even get a tour bus\! Buses
are pretty expensive, but if you figure in the price of a hotel room for
everybody in the band and crew, they’re actually about the same cost.
Some bands (like Therapy? and Sloan and Stereolab) use buses on their
tours even when they’re getting paid only a couple hundred bucks a
night, and this tour should earn at least a grand or two every night.
It’ll be worth it. The band will be more comfortable and will play
better.

The agent says a band on a major label can get a merchandising company
to pay them an advance on t-shirt sales\! Ridiculous\! There’s a gold
mine here\! The lawyer should look over the merchandising contract, just
to be safe.

They get drunk at the signing party. Polaroids are taken and everybody
looks thrilled. The label picked them up in a limo.

They decided to go with the producer who used to be in Letterman’s band.
He had these technicians come in and tune the drums for them and tweak
their amps and guitars. He had a guy bring in a slew of expensive old
“vintage” microphones. Boy, were they “warm.” He even had a guy come
in and check the phase of all the equipment in the control room\! Boy,
was he professional. He used a bunch of equipment on them and by the end
of it, they all agreed that it sounded very “punchy,” yet “warm.”

All that hard work paid off. With the help of a video, the album went
like hotcakes\! They sold a quarter million copies\!

Here is the math that will explain just how fucked they are:

These figures are representative of amounts that appear in record
contracts daily. There’s no need to skew the figures to make the
scenario look bad, since real-life examples more than abound. Income is
underlined, expenses are not.

Advance: $250,000

Manager’s cut: $37,500  
Legal fees: $10,000

Recording Budget: $150,000  
Producer’s advance: $50,000  
Studio fee: $52,500  
Drum, Amp, Mic and Phase “Doctors”: $3,000  
Recording tape: $8,000  
Equipment rental: $5,000  
Cartage and Transportation: $5,000  
Lodgings while in studio: $10,000  
Catering: $3,000  
Mastering: $10,000  
Tape copies, reference CD’s, shipping tapes, misc expenses: $2,000

Video budget: $30,000  
Cameras: $8,000  
Crew: $5,000  
Processing and transfers: $3,000  
Offline: $2,000  
Online editing: $3,000  
Catering: $1,000  
Stage and construction: $3,000  
Copies, couriers, transportation: $2,000  
Director’s fee: $3,000

Album Artwork: $5,000  
Promotional photo shoot and duplication: $2,000

Band fund: $15,000  
New fancy professional drum kit: $5,000  
New fancy professional guitars (2): $3,000  
New fancy professional guitar amp rigs (2): $4,000  
New fancy potato-shaped bass guitar: $1,000  
New fancy rack of lights bass amp: $1,000  
Rehearsal space rental: $500  
Big blowout party for their friends: $500

Tour expense (5 weeks): $50,875  
Bus: $25,000  
Crew (3): $7,500  
Food and per diems: $7,875  
Fuel: $3,000  
Consumable supplies: $3,500  
Wardrobe: $1,000  
Promotion: $3,000

Tour gross income: $50,000  
Agent’s cut: $7,500  
Manager’s cut: $7,500

Merchandising advance: $20,000  
Manager’s cut: $3,000  
Lawyer’s fee: $1,000  
Publishing advance: $20,000  
Manager’s cut: $3,000  
Lawyer’s fee: $1,000

Record sales: 250,000 @ $12 = $3,000,000 gross retail revenue Royalty
(13% of 90% of retail): $351,000  
less advance: $250,000  
Producer’s points: (3% less $50,000 advance) $40,000  
Promotional budget: $25,000  
Recoupable buyout from previous label: $50,000  
Net royalty: (-$14,000)

Record company income:  
Record wholesale price $6,50 x 250,000 = $1,625,000 gross income Artist
Royalties: $351,000  
Deficit from royalties: $14,000  
Manufacturing, packaging and distribution @ $2.20 per record: $550,000  
Gross profit: $710,000

THE BALANCE SHEET

This is how much each player got paid at the end of the game.  
Record company: $710,000  
Producer: $90,000  
Manager: $51,000  
Studio: $52,500  
Previous label: $50,000  
Agent: $7,500  
Lawyer: $12,000

Band member net income each: $4,031.25

The band is now 1/4 of the way through its contract, has made the music
industry more than 3 million dollars richer, but is in the hole $14,000
on royalties. The band members have each earned about 1/3 as much as
they would working at a 7-11, but they got to ride in a tour bus for a
month.

The next album will be about the same, except that the record company
will insist they spend more time and money on it. Since the previous one
never “recouped,” the band will have no leverage, and will oblige.

The next tour will be about the same, except the merchandising advance
will have already been paid, and the band, strangely enough, won’t have
earned any royalties from their t-shirts yet. Maybe the t-shirt guys
have figured out how to count money like record company guys.

**Some of your friends are probably already this
fucked.**

[![baf5-problem-with-music](http://48ic4g3gr5iyzszh237mlfcm-wpengine.netdna-ssl.com/wp-content/uploads/2012/09/baf5-problem-with-music-1024x723.jpg)](http://48ic4g3gr5iyzszh237mlfcm-wpengine.netdna-ssl.com/wp-content/uploads/2012/09/baf5-problem-with-music.jpg)
