---
created_at: '2013-02-22T00:24:33.000Z'
title: The Net Is a Waste of Time (1996)
url: http://www.nytimes.com/1996/07/14/magazine/the-net-is-a-waste-of-time.html
author: mtrn
points: 291
story_text: ''
comment_text: 
num_comments: 81
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1361492673
_tags:
- story
- author_mtrn
- story_5261676
objectID: '5261676'
year: 1996

---
In the age of wooden television in the South where I grew up, leisure
involved sitting on screened porches, smoking cigarettes, drinking iced
tea, engaging in conversation and staring into space. It might also
involve fishing.

Sometimes the Web does remind me of fishing. It never reminds me of
conversation, although it can feel a lot like staring into space.
"Surfing the Web" (as dubious a metaphor as "the information highway")
is, as a friend of mind has it, "like reading magazines with the pages
stuck together." My wife shakes her head in dismay as I patiently await
the downloading of some Japanese Beatles fan's personal catalogue of
bootlegs. "But it's from Japan\!" She isn't moved. She goes out to enjoy
the flowers in her garden.

## Newsletter Sign Up

[Continue reading the main story](#continues-post-newsletter)

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

You agree to receive occasional updates and special offers for The New
York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

[View all New York Times newsletters.](/newsletters)

I stay in. Hooked. Is this leisure -- this browsing, randomly linking my
way through these small patches of virtual real-estate -- or do I
somehow imagine that I am performing some more dynamic function? The
content of the Web aspires to absolute variety. One might find anything
there. It is like rummaging in the forefront of the collective global
mind. Somewhere, surely, there is a site that contains . . . everything
we have lost?

The finest and most secret pleasure afforded new users of the Web rests
in submitting to the search engine of Alta Vista the names of people we
may not have spoken aloud in years. Will she be here? Has he survived
unto this age? (She isn't there. Someone with his name has recently
posted to a news group concerned with gossip about soap stars.) What is
this casting of the nets of identity? Do we engage here in something of
a tragic seriousness?

In the age of wooden television, media were there to entertain, to sell
an advertiser's product, perhaps to inform. Watching television, then,
could indeed be considered a leisure activity. In our hypermediated age,
we have come to suspect that watching television constitutes a species
of work. Post-industrial creatures of an information economy, we
increasingly sense that accessing media is what we do. We have become
terminally self-conscious. There is no such thing as simple
entertainment. We watch ourselves watching. We watch ourselves watching
Beavis and Butt-head, who are watching rock videos. Simply to watch,
without the buffer of irony in place, might reveal a fatal naivete.

But that is our response to aging media like film and television,
survivors from the age of wood. The Web is new, and our response to it
has not yet hardened. That is a large part of its appeal. It is
something half-formed, growing. Larval. It is not what it was six months
ago; in another six months it will be something else again. It was not
planned; it simply happened, is happening. It is happening the way
cities happened. It is a city.

Toward the end of the age of wooden televisions the futurists of the
Sunday supplements announced the advent of the "leisure society."
Technology would leave us less and less to do in the Marxian sense of
yanking the levers of production. The challenge, then, would be to fill
our days with meaningful, healthful, satisfying activity. As with most
products of an earlier era's futurism, we find it difficult today to
imagine the exact coordinates from which this vision came. In any case,
our world does not offer us a surplus of leisure. The word itself has
grown somehow suspect, as quaint and vaguely melancholy as the battered
leather valise in a Ralph Lauren window display. Only the very old or
the economically disadvantaged (provided they are not chained to the
schedules of their environment's more demanding addictions) have a great
deal of time on their hands. To be successful, apparently, is to be
chronically busy. As new technologies search out and lace over every
interstice in the net of global communication, we find ourselves with
increasingly less excuse for . . . slack.

And that, I would argue, is what the World Wide Web, the test pattern
for whatever will become the dominant global medium, offers us. Today,
in its clumsy, larval, curiously innocent way, it offers us the
opportunity to waste time, to wander aimlessly, to daydream about the
countless other lives, the other people, on the far sides of however
many monitors in that postgeographical meta-country we increasingly call
home. It will probably evolve into something considerably less random,
and less fun -- we seem to have a knack for that -- but in the meantime,
in its gloriously unsorted Global Ham Television Postcard Universes
phase, surfing the Web is a procrastinator's dream. And people who see
you doing it might even imagine you're working.

[Continue reading the main story](#whats-next)
