---
created_at: '2017-10-12T02:30:04.000Z'
title: Gex (1997)
url: https://games.greggman.com/game/gex/
author: networked
points: 67
story_text: 
comment_text: 
num_comments: 32
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1507775404
_tags:
- story
- author_networked
- story_15455252
objectID: '15455252'
year: 1997

---
GEX was one of those projects from Hell. When I was interviewing at
Crystal I was told that Gex was to be the next Sonic. It was to be a
huge hit, the newest mascot, one of those titles that inspires all kinds
of merchandising like toys and cartoons, pens, pencils, notebooks,
underroos, ... Just go into your local Toys R Us and look at all the
stuff with Sonic or Mario on it and you can see why I was very excited
at the opportunity to work on such a product.

When I started on the project there were 4 people on the team. Mira Ross
(Lead artist), Suzanne Dougherty (Artist), Lyle Hall (Producer) and
myself (Lead Programmer). A few months later Justin Knorr was hired as
Lead Designer.

The design to that point was heavily influenced by marketing. The game
was about Gecko X, a Hollywood stuntman (stunt Gecko). The studio he
worked for was in financial trouble and helping it fail were the enemies
Karl Chameleon and his henchmen like Guido Gila. Each level would be
themed around a Hollywood action movie genre. For example the Western.
The level intro would show stock footage of old Hollywood western movies
(for some reason marketing thought this was the greatest idea ever) and
then the level would have Gex going through it doing "stunts". The
better he did the more money the 'Movie' made and therefore the better
the studio did.

One level was designed using that theme and it was just awful. One of
the problems of choosing a real world theme like Western Cowboy Movie is
that you can't make any game play structure you want and still have it
make any sense. For example you can't have floating platforms in the sky
in the a western style town because, well things don't float in the sky
in the old west. If on the otherhand you choose a make-believe or
fantasy theme you can justify any structure you want because well it's
fantasy. For a platform character game, I believe this is a very
important decision. Most of the best games in the category use a fantasy
setting. Mario, Sonic even Earthworm Jim are in completely fantasy
settings and therefore anything that appears in them needs no
explanation.

Sooo, after seeing the Western Town level design I strongly suggested we
change the design. One to get rid of the incredibly lame concepts of
Stuntman/Hollywood Studio.... and the other to change to a fantasy
setting where any idea we came up with would not need justification. The
change was that Gex would get sucked into 'TV Land' run by some villain.
A place where the villain could make anything happen. This villain had
sucked in many other characters and Gex would rescue all of them while
trying to escape himself. Gex would need to find TV remotes that would
allow him to 'change the channel' (go to new levels) and in each world
when Gex defeated a boss the boss would turn out to be someone that had
been pulled into TV land against his will and then turned into this big
boss by the main villain. This would give that character a chance to
advance the story.

This new idea was quickly accepted by the team. The main character was
named Rezull by Dan Arey and he had his video warriors (other characters
that were made of TV static) We designed 6 worlds each with 3 sets of
art. One example would be 'horror world' where we had a graveyard art
set, a haunted house art set and a something we called a mode 2 art set.
Mode 2 was supposed to be very similar to the Sega arcade games 'Rail
Chase' and 'Jurassic Park' where the level proceeds into the screen
instead of horizontally scrolling.

Mira had already been working on the graveyard art set and it became
clear that 32bit art was a much harder process than 16bit art. Here's an
example why. On a Super Nintendo or Sega Genesis, most side scrolling
games use 1000 8x8 pixel cels or less. 1000 8x8 pixel cels all will fit
on one 320x200 pixel screen. In other words, go into any paint program,
make a 320x200 pixel document. Fill it with graphics. You're done\!
You've just drawn all the graphics you can have in one level of a 16 bit
game. Now go to a 32 bit system. We now have memory for 6 to 12 320x200
screens of graphics per level and we have a CD so we could have even
more graphics per level if we loaded graphics from the CD or at least we
could make each level use a different 6 screens of graphics.. In simple
terms that means each level has at least 6 times the work of an 16bit
level. The graphics for the first level of Gex had taken 2 months so far
so we calculated it out. 6 worlds 3 art sets 2 months per art set = 36
months of art. It was Sept 93 and the company wanted the game done by
June 94. That's 9 months so 36 / 9 months = 4 artists. Plus we needed
art for the main character and all the enemies and all the glue screens
(title screen, options screen, ..) plus all the maps (6 world maps) plus
the video (title, ending and other videos between levels to advance the
story.) It was clear we needed a much larger team. Unfortunately the
company didn't want to hear it. They wanted a 32bit game that would be
the next Sonic but they were not willing to put the resources into it
that would be required to do it. They had come from a 16 bit world and
still thought they only needed a 16bit size team.

Another problem was that the first two games, Crash N' Burn and Total
Eclipse, didn't require large art teams. The reason is in the nature of
their design. Take Total Eclipse, there are 5 outdoor art sets and 5
indoor (tunnel) art sets. An outdoor art set consists of 3 basic title
types. Example: A snowy mountain range takes 1 tile that looks like
snow, 1 tile that looks like dirt and one tile that looks like water
(for lakes). A tile is 32x32 pixels. Then you have to make 9 tiles that
form the transition between snow and dirt and the 9 tiles that make the
transition from dirt to water and you're done. That's all you need for
one level. Something that could be done in a couple of days. Of course
you still have enemies, ships, glue screens, video and stuff like that
but it's clear that art for one level of Total Eclipse is vastly less
art than one level of Gex. Crash N' Burn has a similarly small art
requirement per level. Therefore the company's experience told them that
two artists was enough for one game.

The company did start hiring a few more artists. They hired an paper
animator and an inexperienced artist to work as a team to make the
enemies. That went on for several months but it didn't work out. Steve
Kongsle (from Crash N' Burn) was asked to do the main character and
accepted. They contracted some artist from Hungary that also failed to
produce any useable art. They contracted with Kirk Henderson who did
work out (he did much of Planet X, all the Jungle, and all the world
maps) By June we had decided to get rid of Mode 2 and make each world
have only one art set so for example the Horror world dropped the
Haunted House art set and became just the graveyard. Done by that time
were the graveyard art set, cartoon and sci-fi and almost no enemies. It
was around that time that Silicon Knights (creators of Legacy of Kain)
were asked to do some enemies for Gex. They cranked out about 26 enemies
in about 1 month. Also Steve Suhy was hired and was asked to do many of
the enemies.

Since it was now June and the project was not even 50% finished, the
company decided to cut the sci-fi levels since none had been done and
since they didn't like the art. That brought the game down to five
worlds and they hoped would get the game done by Sept in time for
Christmas. 3 Scriptors were added to the team to script (program) the
enemies for the game. 3 more designers were added to help layout levels
and one more programmer was added because until that time I was the only
programmer on the team. One other programmer had been working on the
level layout tool for the game but she was officially part of the tools
department and not the Gex team. That changed when she got the tool
working and she also became part of the programming team.

In September we didn't have any sounds yet. We had some music and we had
no voiceovers. The des igners didn't have any idea what a theme for a
level was. Most of the levels they had built were huge and used as many
different things they could cram into them. This is not good design and
it also meant that the levels took too much memory or didn't leave
enough space for sounds so when sounds were finally added all the levels
had to be redone to use a theme. Pick 2 or 3 enemies and theme the level
around them.

By Winter of 95 it was clear there were still a few more months. The
Lead Designer had basically tuned out and was only working 10 to 6 while
the rest of the team worked 12 to 16 hour days. To save our sanity a few
of us on the team decided to take the Sci-fi art that had been cut from
the game and make secret levels. Danny Chan (programming) and Evan Wells
(designer) did most of the work. We recruited several people not on the
team to help make some of these new levels. Evan had programmed a
shooter for his Senior project at Stanford (he was finishing his degree
at Stanford and working on this nightmare project and competing in
National gymnastics) and we decided to stick that shooter in the game as
a bonus. Susan Michelle (scriptor) decided she wanted to make a simple
game too so we put that in too. I recruited our music guy to make some
music and asked on the net for some submissions. We also got some
artwork off the net for backdrops and 3D models for the shooter. All of
this was done in secret without the knowledge of the company, 3 of the 4
designers and the producer of the game. The problem was we needed these
levels to be play tested and so we had to let playtesting in on what we
had done. Eventually the rest of the company knew.

As for the ending. Originally the credits were supposed to have pictures
of the team. Lyle Hall was put in charge of getting everything for the
credits organized and after a month without getting them done Madeline
(head of product development) ordered us to just put in text based
credits. The 'secret' team had a great idea. We decided to make a
special ending that if a player played all our secret sci-fi levels and
then finished the game they'd get our special ending. Dan Arey wrote the
ending text which you can see during the special ending. It's about 7
minutes long. Then I scanned in a ton of paper art, sketches and
storyboards from Mira and put them all in the game. About 7 minutes
worth. I then got everybody to supply the pictures we had requested for
the original credits and Mei yu put it all together into an ending that
lasts almost 18 minutes\!

This was also going to remain a secret but then something happened.
Justin Knorr, the Lead Designer, who had been only working 10 to 6 came
in one day and found that one of his levels had been edited without his
permission. Since he didn't usually show up on weekends and since we
where trying to ship the game, someone was ordered to edit the level to
fix a few problems and make it a little easier. Justin was very
frustrated because many things that he had wanted in the game were
getting cancelled so as to let the game ship sooner. This editing of his
level was the final straw and so we went into his office and did a big
no-no. A few days later his edits were discovered by playtest.

We had programmed the ability to put any message in the game just by
placing a 'question mark' object and typing the text you want to appear.
Also, we had a level select screen that selected from over 80 levels
(even though there are only 28 real levels in the game). There was a
cheat code that would get you to that level select screen. Justin put in
one of his levels in the Kung Fu world a secret message that he hoped
the company would not find. It told of the secret level select screen
cheat code and asked the player to choose a certain level. That level
was the original version of the same Kung Fu level with several parts
that he was told to remove because they were buggy and it was decided to
remove them and ship the game rather than try to fix them and delay the
game even farther. (The game was 8-9 months late at this point). At the
end of this level were 3 more messages. They said in so many words,
something like. "Didn't you think this level had some cool shit in it?
This level was cut because the company didn't put you, the customer,
first but just wanted to make money. Call Madeline Canepa at
415-555-1212 and give her a piece of your mind and my mind too." It did
have her real phone number. Well, playtest found the message and when it
came out Justin was immediately fired because the company pointed out
that Mitsushita (Panasonic) would not take kindly to finding such a
message in a game they were going to bundle with the 3DO in Japan and
America and that Justin's action had not only personally upset people
but had possibly threatened the company's relationship with Panasonic.

Well at that point the company wanted to know what else was in the game
that they didn't know about so we decided that we had to show them the
18 minute ending incase they felt that something in it would upset
Panasonic. Fortunately the really liked the long ending and so it
remained in the game.

The game was finally released in mid March 95. Most of the people on the
team were not happy with it. We had worked for 21 months of Hell with
too few resources, too many things cut and all the other unforeseen
problems that had plagued the product. But, the public and the press
really liked the game and so I guess that made us feel alot better at
all our hard
work.

[![](/pageparts/heads/face11.gif)](/pageparts/ifyou.htm)

![](/gexweb/video%20game%20advisor%20cover%20small.JPG)![](/gexweb/gexspacer.gif)![](/gexweb/gamefan%20cover%20small.JPG)![](/gexweb/gexspacer.gif)![](/gexweb/game%20informer%20cover%20small.JPG)![](/gexweb/gexspacer.gif)![](/gexweb/video%20games%20cover%20small.JPG)
