---
created_at: '2016-12-10T20:46:37.000Z'
title: How my startup failed (1999)
url: http://alumni.stanford.edu/get/page/magazine/article/?article_id=41260
author: vivekd
points: 141
story_text: 
comment_text: 
num_comments: 21
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1481402797
_tags:
- story
- author_vivekd
- story_13147805
objectID: '13147805'
year: 1999

---
He wanted to be the king of condom key chains. But there are some things
they don't teach you at the Business School.

By Robert L. Strauss

There was no doubt about it: I had discovered The Next Big Thing. Like
Edison and the lightbulb, like Gates and the pc operating system, I
would launch a revolution that would transform society while bringing me
wealth and fame. I was about to become the first person in America to
sell condom key chains.

I first encountered the condom key chain while working in Bangkok. Faced
with a warehouse full of soon-to-expire condoms, the ingenious leaders
of a Thai community development organization took the aging
prophylactics, sealed them in plastic and attached a key ring with a
tongue-in-cheek logo: "In Case of Emergency, Break Glass." They couldn't
sell them fast enough.

My belief that the condom key chain would quickly eclipse the legendary
success of the Pet Rock was confirmed by a simple market survey. I
showed one to my mother. "Robert," she said, "these are the funniest
things I've ever seen\! Get me 50. I'm going to give them to all my
friends." Mom loved it. She thought all her friends would love it.
America would love it. What more did I need to know?

Plenty, as it happened. Though I had a Stanford MBA and regularly
consulted on multimillion-dollar projects, I didn't know the first thing
about starting a business. When I asked a successful classmate how to
invoice a customer, he suggested I go to one of the large
business-supply warehouses. "They sell 'Business in a Box,' " he told
me. "It's got everything you need." I didn't realize he was joking until
I asked a clerk for one at Office Depot. While there, I bought a copy of
How to Form Your Own California Corporation. I spent $30 on a special
seal for all the important documents I would have to emboss. I
registered a "doing business as" name. Finally, in anticipation of huge
sales, I linked my marketing database with the word processor on my
personal computer and invested $10,000 in my venture.

My order of 10,000 key chains was scheduled to arrive from Thailand just
in time for the San Francisco International Gift Show. When the shipment
came in, I raced to the airport.

"Where are your papers?" the clerk asked.

"What papers?" I asked.

"Customs clearance," he told me.

"Customs clearance?" I said. "I've got 10,000 condom key chains to get
to the Gift Show by tomorrow."

"Well, Mr. Strauss, I guess this is where the rubber meets the road," he
said, breaking himself up.

Hours later, with papers finally in hand, I backed up to the loading
dock. My 10,000 key chains had been shipped in two cardboard boxes.
Lifting them from the dock, I noticed that the bottoms of both boxes
were discolored with large greasy stains, like the blotches beneath
leftover pizza. With the Gift Show starting in less than 24 hours, there
was no time to complain about mishandling. Once home, I ripped the boxes
open like a kid at Christmas.

I had written a series of clever slogans to supplement the original "In
Case of Emergency, Break Glass." There were 2,000 marked "Slippery When
Wet" and 2,000 marked "Merging Traffic Ahead" adorned with little yellow
yield signs. For Pac-10 schools, I had 2,000 "Beat the Trojans" key
chains. How could this miss?

I reached into the boxes to fondle these jewels of schlock
merchandising. My hands came away covered with light, clear oil. The key
chains were all stuck together; my entire shipment was covered with goo.
It didn't take long to realize what had happened.

The outdated, lubricated condoms had been sealed in plastic, and the
change of air pressure during shipment had forced the lubricant out
through the seams. With the Gift Show beginning the next day, my elbows
deep in slimy key chains and my $5,000 payment deposited in Bangkok, I
began to panic. I filled the bathtub with hot soapy water, dumped in my
10,000 key chains and began scrubbing.

My love affair with my product soon began to fade. The key chains would
not come clean. No matter how much I scrubbed, they still felt as though
a posse of banana slugs had just oozed over them. Two weeks later, a
friend of mine flew to Thailand on vacation. Back with her went my key
chains. A single American woman entering Thailand with 10,000 condoms.
She said the customs officials were very accommodating.

The replacement shipment was slime-free. I soon began sales calls on
buyers ranging from novelty shops and porno stores to gay rights groups
and Planned Parenthood clinics—customers conspicuously absent from the
cases I had studied at the Graduate School of Business. It became all
too apparent that the condom key chain was no Pet Rock. My gross profit
margin was tremendous, but overhead had driven me $13,000 in a hole that
was getting deeper and darker. Retailers told me that what the customer
really wanted was a key chain with a usable condom. Soon I had new key
chains flying in from Thailand, each capable of holding a single condom.
All I needed were 10,000 good prophylactics.

But most manufacturers weren't used to getting orders that large from a
single individual. After being turned down by every supplier in the
country, I began to have nightmares: I was endlessly in line at
Walgreen's buying hundreds of Trojan "family packs." I would wake up
wishing that I had followed my classmates into something simple and
easy, like investment banking.

Finally, one small-scale manufacturer agreed to sell me the condoms I
needed. Fame and fortune were, once again, within reach. Or so I
thought.

Then came the fine-print details. According to the Food and Drug
Administration, I needed to include a "how to use" guide with each key
chain. I realized I needed insurance in case some fool inadvertently
Bobbittized himself with my product during a drunken tryst. My
conversations with countless insurance agents are among my more
forgettable experiences in the business.

"I need product liability insurance," I would say.

"Sure," the agent would reply. "What's your product?"

"Condom key chains," I would answer.

"New market penetration?" the agent would say. This was funny, maybe,
the first 10 times.

At long last I had insurance, instruction cards, adhesive logos and
10,000 condoms and key chains. I sat down at the dining room table to
put them all together. Two hours later, with my fingers cut and
bleeding, fewer than 100 key chains were ready for sale. As I sat there
sinking deeper into debt and depression, the only thing I couldn't stop
calculating was exactly how big an idiot I was.

Eventually, though, business picked up. People began buying my key
chains. Small gift shops in small towns bought dozens and dozens and
regularly reordered. I sold thousands to Planned Parenthood
clinics—until I received their corporate counsel's certified letter
ordering me to "cease and desist" using their "PP" logo or face
immediate legal action. I called my friend.

"Congratulations," he said.

"Congratulations?" I said. "What are you talking about?"

"Hey\!" he said. "You're not in business until somebody sues you."

Other customers were satisfied to a fault. There was the account in
Houston that bought lots of minimum orders for cash. After several
months they increased their order tenfold and asked for 30 days' credit.
I sent the shipment and never heard from them again. I tried to recover
my money and ultimately spent more than they owed me without collecting
a dime.

A Bay Area gift shop used a similar technique on me just before
Christmas. Desperate for sales, I sent the order. On December 26, the
owner simply closed up shop and disappeared.

I learned a few other lessons during my two years as the king of condom
key chains. One was that it's tough to get rich quick with a single
item. I learned that a markup of 150 percent doesn't mean much when
you're only making 75 cents per item. It took a lot of key chains bought
at 50 cents and sold for $1.25 just to pay the phone bill. After selling
more than 50,000 pieces, I was $10,000 poorer than when I began. When my
inventory dropped below 500, I took the remainder to a local advocacy
group for prostitutes.

"Do you think you could use these?" I said to the receptionist, who told
me her name was Dark Star.

"Sure, baby," she said. "These are hilarious. You gonna give these to
us? I bet you could sell thousands of them."

Robert L. Strauss, MA '84, MBA '84, is a writer based in San Francisco.
