---
created_at: '2014-10-09T00:03:47.000Z'
title: Can Google's search engine find profits? (1999)
url: http://www.zdnet.com/news/can-googles-search-engine-find-profits/102541
author: grinich
points: 179
story_text: ''
comment_text: 
num_comments: 66
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1412813027
_tags:
- story
- author_grinich
- story_8430096
objectID: '8430096'
year: 1999

---
**Google.com seems to have it all. The nascent search engine sports an
intriguing technology that has excited some of Silicon Valley's biggest
investors. And last week, those investors pulled up their dumptrucks of
cash to shovel some $25 million on the startup. But one thing Google
doesn't seem to have -- or at least isn't answering questions about --
is a business plan.**

When asked how the company plans to make money, Google CEO and
co-founder Larry Page would only say what they won't do. They don't want
to become a portal. No content. And they want to avoid competing with
other search engines to be the browser of choice for existing portals.
In fact, Page said [Google](http://www.google.com/) doesn't have any
real competitors at all, which may be why they don't intend to do much
marketing.

But even Internet companies, which are almost expected to lose gobs of
money, need at least a revenue stream, don't they?

"We have other ways of making money," said Page. "You'll see."

And Google's investors are equally mum about how they plan to reap
returns on their capital. At a June 3 press conference, Google announced
the $25 million investment came primarily from a unique pairing of
sources.

John Doerr of Kleiner Perkins Caufield and Byers, a founder of
[@Home](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0002357)
(Nasdaq:[ATHM](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=athm))
who was an early investor in
[Amazon.com](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0007803)
(Nasdaq:[AMZN](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=amzn)),
and Michael Moritz of Sequoia Capital, who brought
[Yahoo](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0002565)\!
(Nasdaq:[YHOO](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=yhoo))
to market, split the lions' share of the funding. The two big spenders
share reputations as powerhouses in Silicon Valley -- so they must
expect big returns from Google, right?

**Query not found: Google business plan**  
"We are not saying a lot about Google's business plan," said Kleiner
Perkins' Russ Siegleman, who worked with Doerr on the deal. "We think
it's the best search engine right now on the Internet. Obviously, we're
going to build an interesting business about it."

And [Sun
Microsystems](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0001836)
(Nasdaq:[SUNW](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=sunw))
co-founder Andy Bechtolsheim, now a vice president at [Cisco
Systems](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0000437)
(Nasdaq:[CSCO](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=CSCO)),
was an early investor in Google. But Bechtolsheim would shed little
light on the company's plans.

"That would be up to the company to communicate," he said.

But Bechtolsheim did reiterate that the company would avoid jumping into
the content and portal business, which has been the path of choice of
nearly every early search site, such as Yahoo\!,
[Lycos](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0002379)
(Nasdaq:[LCOS](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=lcos)),
and
[Excite](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0002363)
(Nasdaq:[XCIT](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=xcit)).

"What people thought of as search and now as portals are really media
companies," Bechtolsheim said. "This is really a search company." Few
who have looked at Google, doubt that it does search well. Page and
co-founder Sergey Brin began developing Google three years ago while
Ph.D. students at Stanford University. Unsatisfied with current search
engines -- which often give thousands of bad results -- the two looked
for a way to make search smarter.

**Searching the entire Web**  
They didn't get their degrees, but in Sept. 1998, Page and Brin turned
their dissertation project into a company. It works like this: The
entire Web is constantly downloaded onto Google's computers, where it is
aggregated, indexed and prepared for searches. When a user types in a
search, Google performs a complex computation -- solving an equation
that has 500 million variables and 2 billion terms -- to determine the
best results on the "most important" sites. That equation takes into
account many factors including how close the search terms are to each
other, and whether other "important" Web sites point to the site the
terms are on.

"You're asking the whole Web who's the greatest site to ask about this
subject," said Page.

In order to do the computation, Google splits up the work on hundreds --
and perhaps thousands -- of low-cost PCs running the free Linux
operating system, linked together in a parallel and redundant network.
The system turns the low-end PCs into a supercomputer at a fraction of
the price, Page said.

Page said he plans to use the $25 million to beef up the company's
infrastructure and technology. Google plans to more than quadruple its
staff from 23 to 100 by years' end, and has been buying PCs for its
network in shipments of 80 at a time, though the company wouldn't
disclose exactly how many computers it has.

**You gotta sell it\!**  
But John Hagen, an analyst with Forrester Research, said all the
technology in the world won't generate revenue without good marketing
and a business plan.

"Right now there are weak technologies that have great marketing and are
making great progress" said Hagen. "The space moves too quickly and at
some point, you have to make money."

Hagen said Google is reaping the benefits of the speculative nature of
the Internet, which is still in a Wild West stage.

"We're in an unreal world now where the concept can get you $25 million
-- where revenues and business plans, you don't need to have those,"
said Hagen. "But that blip's got to end at some point."

There are a finite number of ways of making money with search engines,
Hagen said. You can build a portal around it like Lycos and Yahoo\! did
and make money with advertising and e-commerce. But Google said they
won't do that. Another way is to partner with the portals and be paid
for the searches they generate -- that's something
[Inktomi](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0004081)
(Nasdaq:[INKT](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=inkt))
and
[Infoseek](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0000804)
(Nasdaq:[SEEK](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=seek))
do. But Google also indicated that wasn't on the table.

**Build it and wait?**  
A third way to profit is to license the technology to other sites who
can tailor it for their own needs, but Hagen doesn't think that would
suit Google. The company could also build its technology and wait for a
big company like
[AOL](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0000262)
(NYSE:[AOL](http://www.zdii.com/industry_list_new.asp?mode=news&ticker=aol))
or Amazon to purchase them. Amazon might even be likely because Amazon
vice president Ram Shriram is on the Google board, and Amazon CEO Jeff
Bezos is widely rumored to be an investor in Google.

But Hagen doesn't think that the large companies -- especially the
portals -- would be interested in buying Google.

"My sense is those guys are more interested in licensing the 'best of
brand,' " Hagen said. "If they buy Google they have to develop the
technology. They're publishers really -- they're no longer technology
companies."

But companies that have worked with Google think the company must have
something up its sleeve. [Red
Hat](http://xlink.zdnet.com/cgi-bin/texis/cofinder/cofinder/CoDetail.html?CoId=C0007658)
has chosen Google as the browser on its home page and has worked with
Google to make a search specifically for Linux-related sites. Red Hat
Chief Technology Officer Marc Ewing said he's taking a wait and see
approach.

"I don't know exactly how they're going to do it," said Ewing. "They're
not idiots over there. They must have some sort of plan. They're just
not sharing it."
