---
created_at: '2016-02-20T04:00:02.000Z'
title: Colma, Calif., Is a Town of 2.2 Square Miles, Most of It 6 Feet Deep (2006)
url: http://www.nytimes.com/2006/12/09/us/09cemetery.html
author: apsec112
points: 56
story_text: 
comment_text: 
num_comments: 37
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1455940802
_tags:
- story
- author_apsec112
- story_11138742
objectID: '11138742'
year: 2006

---
Still, 73 percent of Colma’s 2.2 square miles **** is zoned for
cemeteries — or “memorial parks,” as the operators call them. There are
17 such parks, including those that cater to Italians, Jews, Greek
Orthodox, Japanese and Serbs.

Colma, where the two major property owners are a land holding company
and the Roman Catholic Church, is in a sense a place where an evolution
has come full circle.

Photo

“Most Americans used to live near a graveyard in the 18th century,” said
David C. Sloane, author of “The Last Great Necessity: Cemeteries in
American History.” “That changed in the 19th century, when big
cemeteries were on the edge of the cities and became destinations,” the
precursors to civic parks. But by the 20th century, Dr. Sloane said, an
aversion to dealing with death had made cemeteries places that people
“went out of their way not to go to.”

Given that environment, clusters of cemeteries in outlying areas may
seem only natural. Still, though one occasionally finds several
cemeteries grouped together these days, 17 in “a single place is very,
very unusual,” Dr. Sloane said.

Here, hearses far outnumber hot rods. Colma’s museum has a cemetery
room, of course. Instead of the metal signs that customarily mark
boundaries between towns, new ones made of somber granite have been
ordered by town officials. Everyone knows that it is against the law to
cross a funeral procession. Wedding parties spill out of stretch
limousines to be photographed at Cypress Lawn Memorial Park’s duck pond,
and weddings themselves are held at the cemetery’s small chapel, next to
its crematorium.

Colma’s motto is “It’s Great to Be Alive in Colma\!” And residents say
they are comfortable being alive among the mausoleums, the marble
obelisks and the tombstones. They express appreciation for the
tranquillity of their hometown, where a serene, occasionally whimsical
attitude toward death prevails.

Having grown up with death, Owen Molloy says that “it doesn’t creep me
out.” Mr. Molloy’s family owns the only bar in town, a mourners’
gathering place two or three times a week, and he fondly recalls playing
hide-and-seek among the tombstones of various graveyards and sipping his
first beer, at age 12, among marble angels and Ionic columns. He marvels
at the view from the deck of his home, which overlooks Holy Cross
Cemetery.

Advertisement

[Continue reading the main story](#story-continues-4)

Living alongside the cemeteries “doesn’t matter” to Ashley Hurtubise,
16. “It’s just another part of town,” she said.

City Councilwoman Joanne del Rosario does not give her underground
neighbors a second thought. “I’m more afraid of the living,” she said,
“than I am of the dead.”

Photo

In the way New Jersey students know that Thomas Edison’s laboratory is
in West Orange, the people of Colma know that Wyatt Earp’s ashes are
buried at Hills of Eternity, a Jewish cemetery (he wasn’t; his wife
was), and that Joe DiMaggio is at Holy Cross Cemetery, where visitors
often lean bats against his gravestone.

Everybody knows that Tina Turner’s dog is wrapped in her fur coat at
Pet’s Rest Cemetery, the final stop for 13,000 dogs, cats, rabbits,
goldfish and cheetahs. Even after last summer’s downsizing, plots
remain, though they are so expensive ($550 to $850 and up, depending on
the size of the pet) that some families opt for cremation or for
stacking their dead pets vertically. Pet’s Rest draws so many mourners
that, says the owner, Phillip C’de Baca, some form carpools and
occasionally fall in love and marry.

Dr. Sloane, an associate professor at the University of Southern
California, says there is a growing demand for space at American
cemeteries that is fueled in large part by immigrant families who insist
on elaborate burials as a way to help establish their identity in a
community. In Colma, so little undeveloped property remains that an acre
sells for more than $2 million.

## Newsletter Sign Up

[Continue reading the main story](#continues-post-newsletter)

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

You agree to receive occasional updates and special offers for The New
York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

[View all New York Times newsletters.](/newsletters)

The cemeteries have two choices, said Steve Doukas, general manager of
Greek Orthodox Memorial Park: build taller mausoleums or buy more land.
Either way, added costs are naturally passed along.

“As expensive as it is to live in the Bay Area,” Mr. Doukas said, “it’s
also expensive to be buried here.”

Cypress Lawn offers burial plots that cost as much as $20,000, or
$250,000 for a family plot, said Ken Varner, its president.

And what does a cemetery ultimately provide for that kind of money?
“Memory management,” Mr. Varner said.

“Cemeteries,” he said, “are really for the living.”

**Correction: December 14, 2006**  

An article on Saturday about Colma, Calif., a city whose primary
business is cemeteries, misspelled the surname of a man whose family
owns the town’s only bar. He is Owen Molloy, not Malloy.

[Continue reading the main story](#whats-next)
