---
created_at: '2011-03-22T04:47:07.000Z'
title: Foul-Mouthed Blogger Ted Dziuba Tells Why Most Startups Fail (2007)
url: http://www.wired.com/techbiz/people/news/2007/10/dzubia_qa#
author: helwr
points: 41
story_text: ''
comment_text: 
num_comments: 15
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1300769227
_tags:
- story
- author_helwr
- story_2353159
objectID: '2353159'
year: 2007

---
[![](https://www.wired.com/wp-content/uploads/archive/images/article/full/2007/10/ted_dziuba_500px.jpg)](https://www.wired.com/techbiz/people/news/2007/10/#)
\* Photo: Julie Sloan \* There is a certain gentleness to most Web 2.0
coverage. Even when startups sound flat-out dumb, we all root for the
little guy.

Not Ted Dziuba. He's the blogger behind [Uncov](http://www.uncov.com/),
and he brutally dismisses most companies with a single word: Fail.

Dziuba is the
anti-[Arrington](https://www.wired.com/techbiz/people/magazine/15-07/ff_arrington).
Of the startup Stixy, an online bulletin board, [he
writes](http://www.uncov.com/2007/10/5/thanks-stixy-i-didn-t-need-that-browser-instance):
"It's virtually the same product as Wixi, with virtually the same name.
Don't get me wrong, both products are steaming shit heaps; it's just
harder to tell them apart now."

Of [LingoZ](http://www.lingoz.com/), a user-written dictionary, [he
says](http://www.uncov.com/2007/10/3/what-s-a-cincinatti-bowtie): "These
guys take themselves waaay too seriously to have a term like alligator
fuckhouse in their lexicon. Now where's the fun in that?"

The thing is, as scathing as he is hilarious, Dziuba tends to be
spot-on. Strip away the bombast, and Dziuba is a guilty pleasure that's
actually worth reading.

Despite diagnosing Silicon Valley woes with the vinegar of a crotchety
old man, Dziuba, it turns out, is only 23.

After getting his math degree from the Rochester Institute of Technology
in 2006, the Connecticut native spent a year at Google, He left to
create his own startup, [Persai](http://www.persai.com/) (rhymes with
Versailles) with college buddies and occasional Uncov bloggers Matt Kent
and Kyle Shank.

Persai, Dziuba says, will launch its first product – a sort of
intelligent newsreader – in beta before the end of the year.

With all the [debate over
Bubble 2.0](https://www.wired.com/sterling/2007/09/print-is-dead-a.html),
we figured whom better to ask than a critic whose tagline is "What. The.
Fuck." Lord knows he isn't afraid to be honest. So we sat down with
Dziuba at San Francisco's Caffe Centro, epicenter of Bubble 1.0, to talk
about where Silicon Valley is still getting it wrong.

**Wired News:** In your opinion, where is Web 2.0 going wrong?

**TD:** What I'm seeing now with a lot of these Web 2.0 companies is
that they're not based on technology, but on a dog-and-pony show. Under
the surface, there's nothing noteworthy going on. The majority of them
are just rolling the dice, and they know it. These are the people who
will go to parties just to suck up to Arrington and say, "Hey come look
at my startup. Please plug me." For these guys
[TechCrunch](http://www.techcrunch.com/) is going to make or break the
company. If you look at a company's traffic graph on
[Alexa](http://www.alexa.com/) when it hits TechCrunch, there's a huge
spike that day and then a month later it's down to almost nothing. In
this world it's all about creating the buzz. It doesn't matter about
revenues or profits. It's just about how many users you can get.

**WN:** How do you personally differentiate between what's worthy and
what isn’t?

**TD:** You know you're a bullshit company when your core technology is
Ajax. If the business is every widget under the sun conglomerated into
this giant application, there's no real technology there. There's no
noteworthy computer-science problem being solved. The Ajax stuff is
pre-written. You just have to go to the libraries and put it all
together.

When Gmail came out – and Gmail is a pretty kick-ass product – it was
like, "Ha\! Ajax for dynamic web apps\! We can use it for everything\!"
So now you have companies like [Zoho](http://www.zoho.com/), for
example. Their sole goal is to take every desktop app that ever existed
and reimplement it in Ajax with no added features or functionality. It
irritates me as an engineer that companies with no engineering merit,
first off, are getting funded and, second off, are getting bought out.

**WN:** Why aren't more Silicon Valley bloggers trashing startups?

**TD:** I'm guessing they don't want to piss off advertisers. Or it
would illegitimize them as a blogger to say something remotely critical
of someone. The whole scene is like a little league game where
everyone's a winner and everyone gets a trophy at the end. You've got
people like Michael Arrington and Robert Scoble who are the coaches of
the team and handing out the trophies, and then Uncov is like the creepy
guy in the trench coat sitting in the stands.

People accuse us of saying negative stuff to get traffic. Honestly, I
don't give a shit about the traffic. People could stop coming tomorrow.
Great\! I don't have to satisfy you vultures anymore. We don't have ads,
although we're talking to a couple advertisers now because we have to
cover our hosting costs. But it's by no means a profit center.

**WN:** Where do you stand on the whole "Bubble 2.0" issue? Is the
bottom going to fall out?

\_\_TD: \_\_ It's going to happen slowly over time. It's not going to be
like the first dot-com crash where the sky was falling within a month,
only because it's all private-equity deals. There have been very few
IPOs.

Google didn't do the world any favors when it overpaid so much for
YouTube. That set off a surge in the expected value of a startup. A lot
of people think that if you put $10,000 into enough of these, eventually
one will pay off. But this whole thing is eventually going to cave in on
itself. All these companies will keep getting bought up, but the
acquirers are not going to see great returns.

**WN:** We've talked a lot about what you don't like. What types of
companies do you like?

**TD:** Things that have actual technology behind them. Take
[Joost](http://www.joost.com/), for example. That is a really cool
program, because the company spent a lot of time working on the quality
of the picture. It looks really good. It also has exclusive content from
big-name providers like Comedy Central that's actually worth watching.
It's not a guy riding his bike into a tree on YouTube. Going out and
getting licensing deals for content is hard work, and I'm pretty sure
they're going to be well-rewarded for it.

**WN:** What did you do during the year you were at Google?

**TD:** I worked on internal apps. I got bored pretty quickly there and
left to do something interesting.

**WN:** That's my cue. Tell me about Persai.

**TD:** The three of us are doing a company based around machine
learning and artificial intelligence on an unreasonably large scale. We
essentially want to automate the understanding of all the information in
the world.

**WN:** (Pause.) What?

**TD:** We want to build machine programs that can learn things from
information that's out there on the web. In the first application we'll
come out with, you tell us things that you're interested in, and we'll
continuously go out and find stuff on the internet that's related to
that. There's a positive feedback loop where you tell us what you like
and don't, so the machine gets progressively better in learning what you
like.

**WN:** Is it going to be like, "I like unicorns; give me news about
unicorns"? That sounds like a search engine.

**TD:** Search engine implies somebody's actively going out and looking
for information. We're more passive than that. It's more like a
newsreader. It's like you have some time to burn, so you go to Digg and
see what the top headlines are. In that same style, except you take the
community part completely out and leave all of it up to a machine.

**WN:** That's the opposite of what's trendy right now.

**TD:** Exactly. We're hoping that the tenet of "automation is key"
still holds.

**WN:** Valleywag has commented that your ad-free blog is something of a
bait and switch – build up attention without monetizing it and then
introduce your for-profit startup.

**TD:** We're pretty good friends with the Valleywag people, so we bust
each other's balls all the time. We all recognize that it's just the
internet. At the end of the day you still go outside and nobody knows
who you are. Valleywag is like Uncov: We both force people not to take
themselves too seriously.

**WN:** Well, I hope you don't fail.

**TD:** Yeah, I hope so, too.

[Beyond Ramen: A Cookbook for
Entrepreneurs](https://www.wired.com/techbiz/startups/news/2007/07/cookbook)

[How Madison Avenue Is Wasting Millions on a Deserted Second
Life](https://www.wired.com/techbiz/media/magazine/15-08/ff_sheep)

[TechCrunch Blogger Michael Arrington Can Generate Buzz ... and
Cash](https://www.wired.com/techbiz/people/magazine/15-07/ff_arrington)
