---
created_at: '2012-02-02T02:53:00.000Z'
title: I Miss Iraq. I Miss My Gun. I Miss My War. (2007)
url: http://www.esquire.com/features/essay/ESQ0307ESSAY
author: staunch
points: 61
story_text: ''
comment_text: 
num_comments: 12
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1328151180
_tags:
- story
- author_staunch
- story_3541223
objectID: '3541223'
year: 2007

---
**A few months ago,** I found a Web site loaded with pictures and videos
from Iraq, the sort that usually aren't seen on the news. I watched
insurgent snipers shoot American soldiers and car bombs disintegrate
markets, accompanied by tinny music and loud, rhythmic chanting, the
soundtrack of the propaganda campaigns. Video cameras focused on empty
stretches of road, building anticipation. Humvees rolled into view and
the explosions brought mushroom clouds of dirt and smoke and chunks of
metal spinning through the air. Other videos and pictures showed
insurgents shot dead while planting roadside bombs or killed in
firefights and the remains of suicide bombers, people how they're not
meant to be seen, no longer whole. The images sickened me, but their
familiarity pulled me in, giving comfort, and I couldn't stop. I clicked
through more frames, hungry for it. This must be what a shot of dope
feels like after a long stretch of sobriety. Soothing and nauseating and
colored by everything that has come before. My body tingled and my
stomach ached, hollow. I stood on weak legs and walked into the kitchen
to make dinner. I sliced half an onion before putting the knife down and
watching slight tremors run through my hand. The shakiness lingered. I
drank a beer. And as I leaned against this kitchen counter, in this
house, in America, my life felt very foreign.

Advertisement - Continue Reading Below

I've been home from Iraq for more than a year, long enough for my time
there to become a memory best forgotten for those who worried every day
that I was gone. I could see their relief when I returned. Life could
continue, with futures not so uncertain. But in quiet moments, their
relief brought me guilt. Maybe they assume I was as overjoyed to be home
as they were to have me home. Maybe they assume if I could do it over, I
never would have gone. And maybe I wouldn't have. But I miss Iraq. I
miss the war. I miss war. And I have a very hard time understanding why.

I'm glad to be home, to have put away my uniforms, to wake up next to my
wife each morning. I worry about my friends who are in Iraq now, and I
wish they weren't. Often I hated being there, when the frustrations and
lack of control over my life were complete and mind-bending. I
questioned my role in the occupation and whether good could come of it.
I wondered if it was worth dying or killing for. The suffering and
ugliness I saw disgusted me. But war twists and shifts the landmarks by
which we navigate our lives, casting light on darkened areas that for
many people remain forever unexplored. And once those darkened spaces
are lit, they become part of us. At a party several years ago, long
before the Army, I listened to a friend who had served several years in
the Marines tell a woman that if she carried a pistol for a day, just
tucked in her waistband and out of sight, she would feel different. She
would see the world differently, for better or worse. Guns empower. She
disagreed and he shrugged. No use arguing the point; he was just
offering a little piece of truth. He was right, of course. And that's
just the beginning.

Advertisement - Continue Reading Below

I've spent hours taking in the world through a rifle scope, watching
life unfold. Women hanging laundry on a rooftop. Men haggling over a
hindquarter of lamb in the market. Children walking to school. I've
watched this and hoped that someday I would see that my presence had
made their lives better, a redemption of sorts. But I also peered
through the scope waiting for someone to do something wrong, so I could
shoot him. When you pick up a weapon with the intent of killing, you
step onto a very strange and serious playing field. Every morning
someone wakes wanting to kill you. When you walk down the street, they
are waiting, and you want to kill them, too. That's not bloodthirsty;
that's just the trade you've learned. And as an American soldier, you
have a very impressive toolbox. You can fire your rifle or lob a
grenade, and if that's not enough, call in the tanks, or helicopters, or
jets. The insurgents have their skill sets, too, turning mornings at the
market into chaos, crowds into scattered flesh, Humvees into charred
scrap. You're all part of the terrible magic show, both powerful and
helpless.

That men are drawn to war is no surprise. How old are boys before they
turn a finger and thumb into a pistol? Long before they love girls, they
love war, at least everything they imagine war to be: guns and
explosions and manliness and courage. When my neighbors and I played war
as kids, there was no fear or sorrow or cowardice. Death was temporary,
usually as fast as you could count to sixty and jump back into the game.
We didn't know yet about the darkness. And young men are just slightly
older versions of those boys, still loving the unknown, perhaps pumped
up on dreams of duty and heroism and the intoxicating power of weapons.
In time, war dispels many such notions, and more than a few men find
that being freed from society's professed revulsion to killing is really
no freedom at all, but a lonely burden. Yet even at its lowest points,
war is like nothing else. Our culture craves experience, and that is
war's strong suit. War peels back the skin, and you live with a layer of
nerves exposed, overdosing on your surroundings, when everything seems
all wrong and just right, in a way that makes perfect sense. And then
you almost die but don't, and are born again, stoned on life and mocking
death. The explosions and gunfire fry your nerves, but you want to hear
them all the same. Something's going down.

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

For those who know, this is the open secret: War is exciting. Sometimes
I was in awe of this, and sometimes I felt low and mean for loving it,
but I loved it still. Even in its quiet moments, war is brighter,
louder, brasher, more fun, more tragic, more wasteful. More. More of
everything. And even then I knew I would someday miss it, this life so
strange. Today the war has distilled to moments and feelings, and
somewhere in these memories is the reason for the wistfulness.

On one mission we slip away from our trucks and into the night. I lead
the patrol through the darkness, along canals and fields and into the
town, down narrow, hard-packed dirt streets. Everyone has gone to bed,
or is at least inside. We peer through gates and over walls into
courtyards and into homes. In a few rooms TVs flicker. A woman washes
dishes in a tub. Dogs bark several streets away. No one knows we are in
the street, creeping. We stop at intersections, peek around corners,
training guns on parked cars, balconies, and storefronts. All empty. We
move on. From a small shop up ahead, we hear men's voices and laughter.
Maybe they used to sit outside at night, but now they are indoors, where
it's safe. Safer. The sheet-metal door opens and a man steps out,
cigarette and lighter in hand. He still wears a smile, takes in the cool
night air, and then nearly falls backward through the doorway in a
panic. I'm a few feet from him now and his eyes are wide. I mutter a
greeting and we walk on, back into the darkness.

Another night we're lost in a dust storm. I'm in the passenger seat,
trying to guide my driver and the three trucks behind us through this
brown maelstrom. The headlights show nothing but swirling dirt. We've
driven these roads for months, we know them well, but we see nothing. So
we drive slow, trying to stay out of canals and people's kitchens. We
curse and we laugh. This is bizarre but a great deal of fun.

Advertisement - Continue Reading Below

Another night my platoon sergeant's truck is swallowed in flames, a
terrible, beautiful, boiling bloom of red and orange and yellow,
lighting the darkness for a moment. Somehow we don't die, one more time.

Another night, there's McCarthy bitching, the cherry of his cigarette
bobbing in the dark, bitching that he won't be on the assault team, that
he's stuck as a turret gunner for the night. We'd been out since early
that morning, came back for dinner, and are preparing to raid a weapons
dealer. Our first real raid. I heave my body armor onto my shoulders,
settling its too-familiar weight. Then the helmet and first-aid kit and
maps and radio and ammunition and rifle and all the rest. Now I look
like everyone else, an arm of this strange and destructive organism,
covered in armor and guns. We crowd around a satellite map spread across
a Humvee hood and trace our route. Wells, my squad leader, rehearses our
movements. Get in quick. Watch the danger zones. If he has a gun, kill
him. I look around the group, at these faces I know so well, and feel
the collective strength, this ridiculous power. The camaraderie of men
in arms plays a part, for sure. The shared misery and euphoria and
threat of death. But there is something more: the surrender of self,
voluntary or not, to the machine. Do I believe in the war? Not
important. Put that away and live in the moment, where little is
knowable and even less is controllable, when my world narrows to one
street, one house, one room, one door.

We pack into the trucks after midnight, and the convoy snakes out of
camp and speeds toward the target house. I sit in a backseat and the
fear settles in, a sharp burning in my stomach, same as the knot from
hard liquor gulped too fast. I think about the knot. I'll be the first
through the door. What if he starts shooting, hits me right in the face
before I'm even through the doorway? What if there's two, or three? What
if he pitches a grenade at us? And I think about it more and run through
the scenarios, planning my movements, imagining myself clearing through
the rooms, firing two rounds into the chest, and the knot fades.

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

The trucks drop us off several blocks from the target house and we slip
into the night. As always, the dogs bark. We gather against the high
wall outside the house and call in the trucks to block the streets. The
action will pass in a flash. But here, before the chaos starts, when
we're stacked against the wall, my friends' bodies pressed against me,
hearing their quick breaths and my own, there's a moment to appreciate
the gravity, the absurdity, the novelty, the joy of the moment. Is this
real? Hearts beat strong. Hands grip tight on weapons. Reassurance. The
rest of the world falls away. Who knows what's on the other side?

One, two, three, go. We push past the gate and across the courtyard and
toward the house, barrels locked on the windows and roof. Wells runs up
with the battering ram, a short, heavy pipe with handles, and launches
it toward the massive wood door. The lock explodes, the splintered door
flies open, and we rush through, just the way we've practiced hundreds
of times. No one shoots me in the face. No grenades roll to my feet. I
kick open doors. We scan darkened bedrooms with the flashlights on our
rifles and move on to the next and the next.

He's gone, of course. We ransack his house, dumping drawers, flipping
mattresses, punching holes in the ceiling. We find rifles and grenades
and hundreds of pounds of gunpowder. And then, near dawn, we lie down on
the thick carpets in his living room and sleep, exhausted and
untroubled.

Many, many raids followed. We often raided houses late at night, so
people awakened to soldiers bursting through their bedroom doors. Women
and children wailed, terrified. Taking this in, I imagined what it would
feel like if soldiers kicked down my door at midnight, if I could do
nothing to protect my family. I would hate those soldiers. Yet I still
reveled in the raids, their intensity and uncertainty. The emotions
collided, without resolution.

Advertisement - Continue Reading Below

My wife moved to Iraq partway through my second deployment to live in
the north and train Iraqi journalists. She spent her evenings at
restaurants and tea shops with her Iraqi friends. We spoke by cell
phone, when the spotty network allowed, and she told me about this life
I couldn't imagine, celebrating holidays with her colleagues and being
invited into their homes. I didn't have any Iraqi friends, save for our
few translators, and I'd rarely been invited into anyone's home. I told
her of my life, the tedious days and frightful seconds, and she worried
that in all of this I would lose my thoughtfulness and might stop
questioning and just accept. But she didn't judge the work that I did,
and I didn't tell her that I sometimes enjoyed it, that for stretches of
time I didn't think about the greater implications, that it sometimes
seemed like a game. I didn't tell her that death felt ever present and
far away, and that either way, it didn't really seem to matter.

We both came back from Iraq, luckier than many. Two of my wife's
students have been killed, among the scores of journalists to die in
Iraq, and guys I served with are still dying, too. One came home from
the war and shot himself on Thanksgiving. Another was blown up on
Christmas in Baghdad.

Thinking of them, I felt disgusted with myself for missing the war and
wondered if I was alone in this.

I don't think I am.

After watching the Internet videos, I called some of my friends who are
out of the Army now, and they miss the war, too. Wells very nearly died
in Iraq. A sniper shot him in the head, surgeons cut out half of his
skullÃ‚Â—a story told in this magazine last AprilÃ‚Â—and he spent months
in therapy, working back to his old self. Now he misses the high. "I
don't want to sound like a psychopath, but you're like a god over
there," he says. "It might not be the best kind of adrenaline for you,
but it's a rush." Before Iraq, he didn't care for horror movies, and now
he's drawn to them. He watches them for the little thrill, the rush of
being startled, if just for a moment.

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

McCarthy misses the war just the same. He saved Wells's life, pressing a
bandage over the hole in his head. Now he's delivering construction
materials to big hotel projects along the beach in South Carolina,
waiting for a police department to process his application. "The
monotony is killing me," he told me, en route to deliver some rebar. "I
want to go on a raid. I want something to blow up. I want something to
change today." He wants the unknown. "Anything can happen, and it does
happen. And all of the sudden your world is shattered, and everything
has changed. It's living dangerously. You're living on the edge. And
you're the baddest motherfucker around."

Mortal danger heightens the senses. That is simple animal instinct.
We're more aware of how our world smells and sounds and tastes. This
distorts and enriches experiences. Now I can have everything, but it's
not as good as when I could have none of it. McCarthy and I stood on a
rooftop one afternoon in Iraq running through a long list of the food we
wanted. We made it to homemade pizza and icy beer when someone loosed a
long burst of gunfire that cracked over our heads. We ran to the other
side of the rooftop, but the gunman had disappeared down a long
alleyway. Today my memory of that pizza and beer is stronger than if
McCarthy and I had sat down together with the real thing before us.

And today we even speak with affection of wrestling a dead man into a
body bag, because that was then. The bullet had laid his thigh wide
open, shattered the femur, and shredded the artery, so he'd bled out
fast, pumping much of his blood onto the sidewalk. We unfolded and
unzipped the nylon sack and laid it alongside him. And then we stared
for a moment, none of us ready to close that distance. I grabbed his
forearm and dropped it, maybe instinct, maybe revulsion. He hovered so
near this world, having just passed over, that he seemed to be sucking
life from me, pulling himself back or taking me with him. He peeked at
us through a half-opened eye. I stared down on him, his massive dead
body, and again wrapped a hand around his wrist, thick and warm. The man
was huge, taller than six feet and close to 250 pounds. We strained with
the awkward weight, rolled him into the bag, and zipped him out of
sight. My platoon sergeant gave two neighborhood kids five dollars to
wash away the congealing puddle of blood. But the red handprint stayed
on the wall, where the man had tried to brace himself before he fell. I
think about him sometimes, splayed out on the sidewalk, and I think of
how lucky I was never to have put a friend in one of those bags. Or be
put in one myself.

Advertisement - Continue Reading Below

But the memories, good and bad, are only part of the reason war holds
its grip long after soldiers have come home. The war was urgent and
intense and the biggest story going, always on the news stations and
magazine covers. At home, though, relearning everyday life, the sense of
mission can be hard to find. And this is not just about dim prospects
and low-paying jobs in small towns. Leaving the war behind can be a
letdown, regardless of opportunity or education or the luxuries waiting
at home. People I'd never met sent me boxes of cookies and candy
throughout my tours. When I left for two weeks of leave, I was cheered
at airports and hugged by strangers. At dinner with my family one night,
a man from the next table bought me a $400 bottle of wine. I was never
quite comfortable with any of this, but they were heady moments
nonetheless.For my friends who are going back to Iraq or are there
already, there is little enthusiasm. Any fondness for war is tainted by
the practicalities of operating and surviving in combat. Wells and
McCarthy and I can speak of the war with nostalgia because we belong to
a different world now. And yet there is little to say, because we are
scattered, far from those who understand.

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

When I came home, people often asked me about Iraq, and mostly I told
them it wasn't so bad. The first few times, my wife asked me why I had
been so blithe. Why didn't I tell them what Iraq was really like? I
didn't know how to explain myself to them. The war really wasn't so bad.
Yes, there were bombs and shootings and nervous times, but that was just
the job. In fact, going to war is rather easy. You react to situations
around you and try not to die. There are no electric bills or car
payments or chores around the house. Just go to work, come home alive,
and do it again tomorrow. McCarthy calls it pure and serene. Indeed.
Life at home can be much more trying. But I didn't imagine the people
asking would understand that. I didn't care much if they did, and often
it seemed they just wanted a war story, a bit of grit and gore. If they
really want to know, they can always find out for themselves. But they
don't, they just want a taste of the thrill. We all do. We covet life
outside our bubble. That's why we love tragedy, why we love hearing
about war and death on the television, drawn to it in spite of
ourselves. We gawk at accident scenes and watch people humiliate
themselves on reality shows and can't wait to replay the events for
friends, as though in retelling the story we make it our own, if just
for a moment.

We live easy third-person lives but want a bit of the darkness. War
fascinates because we live so far from its realities. Maybe we'd feel
differently about watching bombs blow up on TV if we saw them up close,
if we knew how explosions rip the air, throttle your brain, and make
your ears ring, if we knew the strain of wondering whether the car next
to you at a traffic light would explode or a bomb would land on your
house as you sleep. I don't expect Iraqi soldiers would ever miss war. I
have that luxury. I came home to peace, to a country that hasn't seen
war within its borders for nearly 150 years. Yes, some boys come home
dead. But we live here without the other terrors and tragedies of
war—cities flattened and riven with chaos and fear, neighbors killing
one another, a people made forever weary by the violence.

Advertisement - Continue Reading Below

And so I miss it.

Every day in Iraq, if you have a job that takes you outside the wire,
you stop just before the gate and make your final preparation for war.
You pull out a magazine stacked with thirty rounds of ammunition,
weighing just over a pound. You slide it into the magazine well of your
rifle and smack it with the heel of your hand, driving it up. You pull
the rifle's charging handle, draw the bolt back, and release. The bolt
slides forward with a metallic snap, catching the top round and shoving
it into the barrel. Chak-chuk. If I hear that a half century from now, I
will know it in an instant. Unmistakable, and pregnant with possibility.
On top of a diving board, as the grade-school-science explanation goes,
you are potential energy. On the way down, you are kinetic energy. So I
leave the gate and step off the diving board, my energy transformed.
