---
created_at: '2015-02-15T09:34:31.000Z'
title: Undercover restorers fix Paris landmark's clock (2007)
url: http://www.theguardian.com/world/2007/nov/26/france.artnews
author: smollett
points: 132
story_text: 
comment_text: 
num_comments: 19
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1423992871
_tags:
- story
- author_smollett
- story_9052160
objectID: '9052160'
year: 2007

---
It is one of Paris's most celebrated monuments, a neoclassical
masterpiece that has cast its shadow across the city for more than two
centuries.

But it is unlikely that the Panthéon, or any other building in France's
capital, will have played host to a more bizarre sequence of events than
those revealed in a court last week.

Four members of an underground "cultural guerrilla" movement known as
the Untergunther, whose purpose is to restore France's cultural
heritage, were cleared on Friday of breaking into the 18th-century
monument in a plot worthy of Dan Brown or Umberto Eco.

For a year from September 2005, under the nose of the Panthéon's
unsuspecting security officials, a group of intrepid "illegal restorers"
set up a secret workshop and lounge in a cavity under the building's
famous dome. Under the supervision of group member Jean-Baptiste Viot, a
professional clockmaker, they pieced apart and repaired the antique
clock that had been left to rust in the building since the 1960s. Only
when their clandestine revamp of the elaborate timepiece had been
completed did they reveal themselves.

"When we had finished the repairs, we had a big debate on whether we
should let the Panthéon's officials know or not," said Lazar Klausmann,
a spokesperson for the Untergunther. "We decided to tell them in the end
so that they would know to wind the clock up so it would still work.

"The Panthéon's administrator thought it was a hoax at first, but when
we showed him the clock, and then took him up to our workshop, he had to
take a deep breath and sit down."

The Centre of National Monuments, embarrassed by the way the group
entered the building so easily, did not take to the news kindly, taking
legal action and replacing the administrator.

Getting into the building was the easiest part, according to Klausmann.
The squad allowed themselves to be locked into the Panthéon one night,
and then identified a side entrance near some stairs leading up to their
future hiding place. "Opening a lock is the easiest thing for a
clockmaker," said Klausmann. From then on, they sneaked in day or night
under the unsuspecting noses of the Panthéon's officials.

"I've been working here for years," said a ticket officer at the
Panthéon who wished to remain anonymous. "I know every corner of the
building. And I never noticed anything."

The hardest part of the scheme was carrying up the planks used to make
chairs and tables to furnish the Untergunther's cosy squat cum workshop,
which has sweeping views over Paris.

The group managed to connect the hideaway to the electricity grid and
install a computer connected to the net.

Klausmann and his crew are connaisseurs of the Parisian underworld.
Since the 1990s they have restored crypts, staged readings and plays in
monuments at night, and organised rock concerts in quarries. The network
was unknown to the authorities until 2004, when the police discovered an
underground cinema, complete with bar and restaurant, under the Seine.
They have tried to track them down ever since.

But the UX, the name of Untergunther's parent organisation, is a finely
tuned organisation. It has around 150 members and is divided into
separate groups, which specialise in different activities ranging from
getting into buildings after dark to setting up cultural events.
Untergunther is the restoration cell of the network.

Members know Paris intimately. Many of them were students in the Latin
Quarter in the 80s and 90s, when it was popular to have secret parties
in Paris's network of tunnels. They have now grown up and become nurses
or lawyers, but still have a taste for the capital's underworld, and
they now have more than just partying on their mind.

"We would like to be able to replace the state in the areas it is
incompetent," said Klausmann. "But our means are limited and we can only
do a fraction of what needs to be done. There's so much to do in Paris
that we won't manage in our lifetime."

The Untergunther are already busy working on another restoration mission
Paris. The location is top secret, of course. But the Panthéon clock
remains one of its proudest feats.

"The Latin Quarter is where the concept of human rights came from, it's
the centre of everything. The Panthéon clock is in the middle of it. So
it's a bit like the clock at the centre of the world."
