---
created_at: '2010-05-14T04:18:10.000Z'
title: An NBA Superstar with No Stats (2009)
url: http://www.nytimes.com/2009/02/15/magazine/15Battier-t.html?_r=2&pagewanted=all
author: shadowsun7
points: 279
story_text: ''
comment_text: 
num_comments: 52
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1273810690
_tags:
- story
- author_shadowsun7
- story_1346536
objectID: '1346536'
year: 2009

---
**Early on, Hoop Scoop magazine** named Shane Battier the fourth-best
seventh grader in the United States. When he graduated from Detroit
Country Day School in 1997, he received the Naismith Award as the best
high-school basketball player in the nation. When he graduated from Duke
in 2001, where he won a record-tying 131 college-basketball games,
including that year’s N.C.A.A. championship, he received another
Naismith Award as the best college basketball player in the nation. He
was drafted in the first round by the woeful Memphis Grizzlies, not just
a bad basketball team but the one with the worst winning percentage in
N.B.A. history — whereupon he was almost instantly dismissed, even by
his own franchise, as a lesser talent. The year after Battier joined the
Grizzlies, the team’s general manager was fired and the N.B.A. legend
Jerry West, a k a the Logo because his silhouette is the official emblem
of the N.B.A., took over the team. “From the minute Jerry West got there
he was trying to trade me,” Battier says. If West didn’t have any
takers, it was in part because Battier seemed limited: most of the other
players on the court, and some of the players on the bench, too, were
more obviously gifted than he is. “He’s, at best, a marginal N.B.A.
athlete,” Morey says.

The Grizzlies went from 23-59 in Battier’s rookie year to 50-32 in his
third year, when they made the N.B.A. playoffs, as they did in each of
his final three seasons with the team. Before the 2006-7 season, Battier
was traded to the Houston Rockets, who had just finished 34-48. In his
first season with the Rockets, they finished 52-30, and then, last year,
went 55-27 — including one stretch of 22 wins in a row. Only the 1971-2
Los Angeles Lakers have won more games consecutively in the N.B.A. And
because of injuries, the Rockets played 11 of those 22 games without
their two acknowledged stars, Tracy McGrady and Yao Ming, on the court
at the same time; the Rockets player who spent the most time actually
playing for the Rockets during the streak was Shane Battier. This year
Battier, recovering from off-season surgery to remove bone spurs from an
ankle, has played in just over half of the Rockets’ games. That has only
highlighted his importance. “This year,” Morey says, “we have been a
championship team with him and a bubble playoff team without him.”

Here we have a basketball mystery: a player is widely regarded inside
the N.B.A. as, at best, a replaceable cog in a machine driven by
superstars. And yet every team he has ever played on has acquired some
magical ability to win.

Solving the mystery is somewhere near the heart of Daryl Morey’s job. In
2005, the Houston Rockets’ owner, Leslie Alexander, decided to hire new
management for his losing team and went looking specifically for someone
willing to rethink the game. “We now have all this data,” Alexander told
me. “And we have computers that can analyze that data. And I wanted to
use that data in a progressive way. When I hired Daryl, it was because I
wanted somebody that was doing more than just looking at players in the
normal way. I mean, I’m not even sure we’re playing the game the right
way.”

The virus that infected professional baseball in the 1990s, the use of
statistics to find new and better ways to value players and strategies,
has found its way into every major sport. Not just basketball and
football, but also soccer and
[cricket](http://topics.nytimes.com/top/reference/timestopics/subjects/c/cricket_game/index.html?inline=nyt-classifier "More articles about Cricket (Game).")
and rugby and, for all I know, snooker and darts — each one now supports
a subculture of smart people who view it not just as a game to be played
but as a problem to be solved. Outcomes that seem, after the fact, all
but inevitable — of course LeBron James hit that buzzer beater, of
course the Pittsburgh Steelers won the [Super
Bowl](http://topics.nytimes.com/top/reference/timestopics/subjects/s/super_bowl/index.html?inline=nyt-classifier "More articles about the Super Bowl.")
— are instead treated as a set of probabilities, even after the fact.
The games are games of odds. Like professional card counters, the modern
thinkers want to play the odds as efficiently as they can; but of course
to play the odds efficiently they must first know the odds. Hence the
new statistics, and the quest to acquire new data, and the intense
interest in measuring the impact of every little thing a player does on
his team’s chances of winning. In its spirit of inquiry, this subculture
inside professional basketball is no different from the subculture
inside baseball or football or darts. The difference in basketball is
that it happens to be the sport that is most like life.

When Alexander, a Wall Street investor, bought the Rockets in 1993, the
notion that basketball was awaiting some statistical reformation hadn’t
occurred to anyone. At the time, Daryl Morey was at Northwestern
University, trying to figure out how to get a job in professional sports
and thinking about applying to business schools. He was tall and had
played high-school basketball, but otherwise he gave off a quizzical,
geeky aura. “A lot of people who are into the new try to hide it,” he
says. “With me there was no point.” In the third grade he stumbled upon
the work of the baseball writer Bill James — the figure most responsible
for the current upheaval in professional sports — and decided that what
he really wanted to do with his life was put Jamesian principles into
practice. He nursed this ambition through a fairly conventional academic
career, which eventually took him to M.I.T.’s Sloan School of
Management. There he opted for the entrepreneurial track, not because he
actually wanted to be an entrepreneur but because he figured that the
only way he would ever be allowed to run a pro-sports franchise was to
own one, and the only way he could imagine having enough money to buy
one was to create some huge business. “This is the 1990s — there’s no
Theo,” Morey says, referring to Theo Epstein, the statistics-minded
general manager of the Boston Red Sox. “Sandy Alderson is progressive,
but nobody knows it.” Sandy Alderson, then the general manager of the
Oakland Athletics, had also read Bill James and begun to usher in the
new age of statistical analysis in baseball. “So,” Morey continues, “I
just assumed that getting rich was the only way in.” Apart from using it
to acquire a pro-sports team, Morey had no exceptional interest in
money.

Photo

He didn’t need great wealth, as it turned out. After graduating from
business school, he went to work for a consulting firm in Boston called
Parthenon, where he was tapped in 2001 to advise a group trying to buy
the Red Sox. The bid failed, but a related group went and bought the
Celtics — and hired Morey to help reorganize the business. In addition
to figuring out where to set ticket prices, Morey helped to find a new
general manager and new people looking for better ways to value
basketball players. The Celtics improved. Leslie Alexander heard
whispers that Morey, who was 33, was out in front of those trying to
rethink the game, so he hired him to remake the Houston Rockets.

Advertisement

[Continue reading the main story](#story-continues-4)

When Morey came to the Rockets, a huge chunk of the team’s allotted
payroll — the N.B.A. caps payrolls and taxes teams that exceed them —
was committed, for many years to come, to two superstars: Tracy ­McGrady
and Yao Ming. Morey had to find ways to improve the Rockets without
spending money. “We couldn’t afford another superstar,” he says, “so we
went looking for nonsuperstars that we thought were undervalued.” He
went looking, essentially, for underpaid players. “That’s the scarce
resource in the N.B.A.,” he says. “Not the superstar but the undervalued
player.” Sifting the population of midlevel N.B.A. players, he came up
with a list of 15, near the top of which was the Memphis Grizzlies’
forward Shane Battier. This perplexed even the man who hired Morey to
rethink basketball. “All I knew was Shane’s stats,” Alexander says, “and
obviously they weren’t great. He had to sell me. It was hard for me to
see it.”

Alexander wasn’t alone. It was, and is, far easier to spot what Battier
doesn’t do than what he does. His conventional statistics are
unremarkable: he doesn’t score many points, snag many rebounds, block
many shots, steal many balls or dish out many assists. On top of that,
it is easy to see what he can never do: what points he scores tend to
come from jump shots taken immediately after receiving a pass. “That’s
the telltale sign of someone who can’t ramp up his offense,” Morey says.
“Because you can guard that shot with one player. And until you can’t
guard someone with one player, you really haven’t created an offensive
situation. Shane can’t create an offensive situation. He needs to be
open.” For fun, Morey shows me video of a few rare instances of Battier
scoring when he hasn’t ­exactly been open. Some large percentage of them
came when he was being guarded by an inferior defender — whereupon
Battier backed him down and tossed in a left jump-hook. “This is
probably, to be honest with you, his only offensive move,” Morey says.
“But look, see how he pump fakes.” Battier indeed pump faked, several
times, before he shot over a defender. “He does that because he’s
worried about his shot being blocked.” Battier’s weaknesses arise from
physical limitations. Or, as Morey puts it, “He can’t dribble, he’s slow
and hasn’t got much body control.”

**Battier’s game is a weird** combination of obvious weaknesses and
nearly invisible strengths. When he is on the court, his teammates get
better, often a lot better, and his opponents get worse — often a lot
worse. He may not grab huge numbers of rebounds, but he has an uncanny
ability to improve his teammates’ rebounding. He doesn’t shoot much, but
when he does, he takes only the most efficient shots. He also has a
knack for getting the ball to teammates who are in a position to do the
same, and he commits few turnovers. On defense, although he routinely
guards the N.B.A.’s most prolific scorers, he significantly ­reduces
their shooting percentages. At the same time he somehow improves the
defensive efficiency of his teammates — probably, Morey surmises, by
helping them out in all sorts of subtle ways. “I call him Lego,” Morey
says. “When he’s on the court, all the pieces start to fit together. And
everything that leads to winning that you can get to through intellect
instead of innate ability, Shane excels in. I’ll bet he’s in the
hundredth percentile of every category.”

There are other things Morey has noticed too, but declines to discuss as
there is right now in pro basketball real value to new information, and
the Rockets feel they have some. What he will say, however, is that the
big challenge on any basketball court is to measure the right things.
The five players on any basketball team are far more than the sum of
their parts; the Rockets devote a lot of energy to untangling subtle
interactions among the team’s elements. To get at this they need
something that basketball hasn’t historically supplied: meaningful
statistics. For most of its history basketball has measured not so much
what is important as what is easy to measure — points, rebounds,
assists, steals, blocked shots — and these measurements have warped
perceptions of the game. (“Someone created the box score,” Morey says,
“and he should be shot.”) How many points a player scores, for
example, is no true indication of how much he has helped his team.
Another example: if you want to know a player’s value as a ­rebounder,
you need to know not whether he got a rebound but the likelihood of the
team getting the rebound when a missed shot enters that player’s zone.

There is a tension, peculiar to basketball, between the interests of the
team and the interests of the individual. The game continually tempts
the people who play it to do things that are not in the interest of the
group. On the baseball field, it would be hard for a player to sacrifice
his team’s interest for his own. Baseball is an individual sport
masquerading as a team one: by doing what’s best for himself, the player
nearly always also does what is best for his team. “There is no way to
selfishly get across home plate,” as Morey puts it. “If instead of there
being a lineup, I could muscle my way to the plate and hit every single
time and damage the efficiency of the team — that would be the analogy.
Manny Ramirez can’t take at-bats away from David Ortiz. We had a point
guard in Boston who refused to pass the ball to a certain guy.” In
football the coach has so much control over who gets the ball that
selfishness winds up being self-defeating. The players most famous for
being selfish — the Dallas Cowboys’ wide receiver Terrell Owens, for
instance — are usually not so much selfish as attention seeking. Their
sins tend to occur off the field.

It is in basketball where the problems are most likely to be in the game
— where the player, in his play, faces choices between maximizing his
own perceived self-interest and winning. The choices are sufficiently
complex that there is a fair chance he doesn’t fully grasp that he is
making them.

Taking a bad shot when you don’t need to is only the most obvious
example. A point guard might selfishly give up an open shot for an
assist. You can see it happen every night, when he’s racing down court
for an open layup, and instead of taking it, he passes it back to a
trailing teammate. The teammate usually finishes with some sensational
dunk, but the likelihood of scoring nevertheless declined. “The marginal
assist is worth more money to the point guard than the marginal point,”
Morey says. Blocked shots — they look great, but unless you secure the
ball afterward, you haven’t helped your team all that much. Players love
the spectacle of a ball being swatted into the fifth row, and it becomes
a matter of personal indifference that the other team still gets the
ball back. Dikembe Mutombo, Houston’s 42-year-old backup center, famous
for blocking shots, “has always been the best in the league in the
recovery of the ball after his block,” says Morey, as he begins to make
a case for Mutombo’s unselfishness before he stops and laughs. “But even
to Dikembe there’s a selfish component. He made his name by doing the
finger wag.” The finger wag: Mutombo swats the ball, grabs it, holds it
against his hip and wags his finger at the opponent. Not in my house\!
“And if he doesn’t catch the ball,” Morey says, “he can’t do the
finger wag. And he loves the finger wag.” His team of course would be
better off if Mutombo didn’t hold onto the ball long enough to do his
finger wag. “We’ve had to yell at him: start the break, start the break
— then do your finger wag\!”

When I ask Morey if he can think of any basketball statistic that can’t
benefit a player at the expense of his team, he has to think hard.
“Offensive rebounding,” he says, then reverses himself. “But even that
can be counterproductive to the team if your job is to get back on
defense.” It turns out there is no statistic that a basketball player
accumulates that cannot be amassed selfishly. “We think about this
deeply whenever we’re talking about contractual incentives,” he says.
“We don’t want to incent a guy to do things that hurt the team” — and
the amazing thing about basketball is how easy this is to do. “They all
maximize what they think they’re being paid for,” he says. He laughs.
“It’s a tough environment for a player now because you have a lot of
teams starting to think differently. They’ve got to rethink how they’re
getting paid.”

Advertisement

[Continue reading the main story](#story-continues-5)

Having watched Battier play for the past two and a half years, Morey has
come to think of him as an exception: the most abnormally unselfish
basketball player he has ever seen. Or rather, the player who seems one
step ahead of the analysts, helping the team in all sorts of subtle,
hard-to-measure ways that appear to violate his own personal interests.
“Our last coach dragged him into a meeting and told him he needed to
shoot more,” Morey says. “I’m not sure that that ever happened.” Last
season when the Rockets played the San Antonio Spurs Battier was
assigned to guard their most dangerous scorer, Manu Ginóbili. Ginóbili
comes off the bench, however, and his minutes are not in sync with the
minutes of a starter like Battier. Battier privately went to Coach Rick
Adelman and told him to bench him and bring him in when Ginóbili entered
the game. “No one in the N.B.A. does that,” Morey says. “No one says put
me on the bench so I can guard their best scorer all the time.”

One well-known statistic the Rockets’ front office pays attention to is
plus-minus, which simply measures what happens to the score when any
given player is on the court. In its crude form, plus-minus is hardly
perfect: a player who finds himself on the same team with the world’s
four best basketball players, and who plays only when they do, will have
a plus-minus that looks pretty good, even if it says little about his
play. Morey says that he and his staff can adjust for these potential
distortions — though he is coy about how they do it — and render
plus-minus a useful measure of a player’s effect on a basketball game. A
good player might be a plus 3 — that is, his team averages 3 points more
per game than its opponent when he is on the floor. In his best season,
the superstar point guard Steve Nash was a plus 14.5. At the time of the
Lakers game, Battier was a plus 10, which put him in the company of
Dwight Howard and Kevin Garnett, both perennial All-Stars. For his
career he’s a plus 6. “Plus 6 is enormous,” Morey says. “It’s the
difference between 41 wins and 60 wins.” He names a few other players
who were a plus 6 last season: Vince Carter, Carmelo Anthony, Tracy
McGrady.

Photo

**As the game against** the Lakers started, Morey took his seat, on the
aisle, nine rows behind the Rockets’ bench. The odds, on this night,
were not good. Houston was playing without its injured superstar,
McGrady (who was in the clubhouse watching TV), and its injured best
supporting actor, Ron Artest (cheering in street clothes from the
bench). The Lakers were staffed by household names. The only Rockets
player on the floor with a conspicuous shoe contract was the center Yao
Ming — who opened the game by tipping the ball backward. Shane Battier
began his game by grabbing it.

Before the Rockets traded for Battier, the front-office analysts
obviously studied his value. They knew all sorts of details about his
efficiency and his ability to reduce the efficiency of his opponents.
They knew, for example, that stars guarded by Battier suddenly lose
their shooting touch. What they didn’t know was why. Morey recognized
Battier’s effects, but he didn’t know how he achieved them. Two hundred
or so basketball games later, he’s the world’s expert on the subject —
which he was studying all over again tonight. He pointed out how,
instead of grabbing uncertainly for a rebound, for instance, Battier
would tip the ball more certainly to a teammate. Guarding a lesser
rebounder, Battier would, when the ball was in the air, leave his own
man and block out the other team’s best rebounder. “Watch him,” a
Houston front-office analyst told me before the game. “When the shot
goes up, he’ll go sit on Gasol’s knee.” (Pau Gasol often plays center
for the Lakers.) On defense, it was as if Battier had set out to
maximize the misery Bryant experiences shooting a basketball, without
having his presence recorded in any box score. He blocked the ball when
Bryant was taking it from his waist to his chin, for instance, rather
than when it was far higher and Bryant was in the act of shooting. “When
you watch him,” Morey says, “you see that his whole thing is to stay in
front of guys and try to block the player’s vision when he shoots. We
didn’t even notice what he was doing until he got here. I wish we could
say we did, but we didn’t.”

People often say that Kobe Bryant has no weaknesses to his game, but
that’s not really true. Before the game, Battier was given his special
package of information. “He’s the only player we give it to,” Morey
says. “We can give him this fire hose of data and let him sift. Most
players are like golfers. You don’t want them swinging while they’re
thinking.” The data essentially broke down the floor into many discrete
zones and calculated the odds of Bryant making shots from different
places on the court, under different degrees of defensive pressure, in
different relationships to other players — how well he scored off
screens, off pick-and-rolls, off catch-and-shoots and so on. Battier
learns a lot from studying the data on the superstars he is usually
assigned to guard. For instance, the numbers show him that Allen Iverson
is one of the most efficient scorers in the N.B.A. when he goes to his
right; when he goes to his left he kills his team. The Golden State
Warriors forward Stephen Jackson is an even stranger case. “Steve
Jackson,” Battier says, “is statistically better going to his right, but
he loves to go to his left — and goes to his left almost twice as
often.” The San Antonio Spurs’ Manu Ginóbili is a statistical freak:
he has no imbalance whatsoever in his game — there is no one way to play
him that is better than another. He is equally efficient both off the
dribble and off the pass, going left and right and from any spot on the
floor.

Bryant isn’t like that. He is better at pretty much everything than
everyone else, but there are places on the court, and starting points
for his shot, that render him less likely to help his team. When he
drives to the basket, he is exactly as likely to go to his left as to
his right, but when he goes to his left, he is less effective. When he
shoots directly after receiving a pass, he is more efficient than when
he shoots after dribbling. He’s deadly if he gets into the lane and also
if he gets to the baseline; between the two, less so. “The absolute
worst thing to do,” Battier says, “is to foul him.” It isn’t that Bryant
is an especially good free-throw shooter but that, as Morey puts it,
“the foul is the worst result of a defensive play.” One way the
Rockets can see which teams think about the game as they do is by
identifying those that “try dramatically not to foul.” The ideal
outcome, from the Rockets’ statistical point of view, is for Bryant to
dribble left and pull up for an 18-foot jump shot; force that to happen
often enough and you have to be satisfied with your night. “If he has 40
points on 40 shots, I can live with that,” Battier says. “My job is not
to keep him from scoring points but to make him as inefficient as
possible.” The court doesn’t have little squares all over it to tell him
what percentage Bryant is likely to shoot from any given spot, but it
might as well.

The reason the Rockets insist that Battier guard Bryant is his gift for
encouraging him into his zones of lowest efficiency. The effect of doing
this is astonishing: Bryant doesn’t merely help his team less when
Battier guards him than when someone else does. When Bryant is in the
game and Battier is on him, the Lakers’ offense is worse than if the
N.B.A.’s best player had taken the night off. “The Lakers’ offense
should obviously be better with Kobe in,” Morey says. “But if Shane is
on him, it isn’t.” A player whom Morey describes as “a marginal N.B.A.
athlete” not only guards one of the greatest — and smartest — offensive
threats ever to play the game. He renders him a detriment to his team.

And if you knew none of this, you would never guess any of it from
watching the game. Bryant was quicker than Battier, so the latter spent
much of his time chasing around after him, Keystone Cops-like. Bryant
shot early and often, but he looked pretty good from everywhere. On
defense, Battier talked to his teammates a lot more than anyone else on
the court, but from the stands it was hard to see any point to this. And
yet, he swears, there’s a reason to almost all of it: when he decides
where to be on the court and what angles to take, he is constantly
reminding himself of the odds on the stack of papers he read through an
hour earlier as his feet soaked in the whirlpool. “The numbers either
refute my thinking or support my thinking,” he says, “and when there’s
any question, I trust the numbers. The numbers don’t lie.” Even when the
numbers agree with his intuitions, they have an effect. “It’s a subtle
difference,” Morey says, “but it has big implications. If you have an
intuition of something but no hard evidence to back it up, you might
kind of sort of go about putting that intuition into practice, because
there’s still some uncertainty if it’s right or wrong.”

Advertisement

[Continue reading the main story](#story-continues-6)

Knowing the odds, Battier can pursue an inherently uncertain strategy
with total certainty. He can devote himself to a process and disregard
the outcome of any given encounter. This is critical because in
basketball, as in everything else, luck plays a role, and Battier cannot
afford to let it distract him. Only once during the Lakers game did we
glimpse a clean, satisfying comparison of the efficient strategy and the
inefficient one — that is, an outcome that reflected the odds. Ten feet
from the hoop, Bryant got the ball with his back to the basket; with
Battier pressing against him, he fell back and missed a 12-foot shot off
the front of the rim. Moments earlier, with Battier reclining in the
deep soft chair that masquerades as an N.B.A. bench, his teammate Brent
Barry found himself in an analogous position. Bryant leaned into Barry,
hit a six-foot shot and drew a foul. But this was the exception;
normally you don’t get perfect comparisons. You couldn’t see the odds
shifting subtly away from the Lakers and toward the Rockets as Bryant
was forced from 6 feet out to 12 feet from the basket, or when he had
Battier’s hand in his eyes. All you saw were the statistics on the
board, and as the seconds ticked off to halftime, the game tied 54-54,
Bryant led all scorers with 16 points.

## Newsletter Sign Up

[Continue reading the main story](#continues-post-newsletter)

### 

Please verify you're not a robot by clicking the box.

Invalid email address. Please re-enter.

You must select a newsletter to subscribe to.

You agree to receive occasional updates and special offers for The New
York Times's products and services.

### Thank you for subscribing.

### An error has occurred. Please try again later.

[View all New York Times newsletters.](/newsletters)

But he required 20 possessions to get them. And he had started moaning
to the referees. Bryant is one of the great jawboners in the history of
the N.B.A. A major-league baseball player once showed me a slow-motion
replay of the Yankees’ third baseman Alex Rodriguez in the batter’s box.
Glancing back to see where the catcher has set up is not strictly
against baseball’s rules, but it violates the code. A hitter who does it
is likely to find the next pitch aimed in the general direction of his
eyes. A-Rod, the best hitter in baseball, mastered the art of glancing
back by moving not his head, but his eyes, at just the right time. It
was like watching a billionaire find some trivial and dubious deduction
to take on his tax returns. Why bother? I thought, and then realized:
this is the instinct that separates A-Rod from mere stars. Kobe Bryant
has the same instinct. Tonight Bryant complained that Battier was
grabbing his jersey, Battier was pushing when no one was looking,
Battier was committing crimes against humanity. Just before the half
ended, Battier took a referee aside and said: “You and I both know Kobe
does this all the time. I’m playing him honest. Don’t fall for his
stuff.” Moments later, after failing to get a call, Bryant hurled the
ball, screamed at the ref and was whistled for a technical foul.

Just after that, the half ended, but not before Battier was tempted by a
tiny act of basketball selfishness. The Rockets’ front office has picked
up a glitch in Battier’s philanthropic approach to the game: in the
final second of any quarter, finding himself with the ball and on the
wrong side of the half-court line, Battier refuses to heave it honestly
at the basket, in an improbable but not impossible attempt to score. He
heaves it disingenuously, and a millisecond after the buzzer sounds.
Daryl Morey could think of only one explanation: a miss lowers Battier’s
shooting percentage. “I tell him we don’t count heaves in our stats,”
Morey says, “but Shane’s smart enough to know that his next team might
not be smart enough to take the heaves out.”

Tonight, the ball landed in Battier’s hands milliseconds before the half
finished. He moved just slowly enough for the buzzer to sound, heaved
the ball the length of the floor and then sprinted to the locker room —
having not taken a single shot.

**In 1996 a young writer** for The Basketball Times named Dan Wetzel
thought it might be neat to move into the life of a star high-school
basketball ­player and watch up close as big-time basketball colleges
recruited him. He picked Shane Battier, and then spent five months
trailing him, with growing incredulity. “I’d covered high-school
basketball for eight years and talked to hundreds and hundreds and
hundreds of kids — really every single prominent high-school basketball
player in the country,” Wetzel says. “There’s this public perception
that they’re all thugs. But they aren’t. A lot of them are really good
guys, and some of them are very, very bright. Kobe’s very bright.
LeBron’s very bright. But there’s absolutely never been anything like
Shane Battier.”

Photo

Wetzel watched this kid, inundated with offers of every kind, take
charge of an unprincipled process. Battier narrowed his choices to six
schools — Kentucky, Kansas, North Carolina, Duke, Michigan and Michigan
State — and told everyone else, politely, to leave him be. He then set
out to minimize the degree to which the chosen schools could interfere
with his studies; he had a 3.96 G.P.A. and was poised to claim Detroit
Country Day School’s headmaster’s cup for best all-around student. He
granted each head coach a weekly 15-minute window in which to phone him.
These men happened to be among the most famous basketball coaches in the
world and the most persistent recruiters, but Battier granted no
exceptions. When the Kentucky coach Rick Pitino, who had just won a
national championship, tried to call Battier outside his assigned time,
Battier simply removed Kentucky from his list. “What 17-year-old has the
stones to do that?” Wetzel asks. “To just cut off Rick Pitino because he
calls outside his window?” Wetzel answers his own question: “It wasn’t
like, ‘This is a really interesting 17-year-old.’ It was like, ‘This
isn’t real.’ ”

Battier, even as a teenager, was as shrewd as he was disciplined. The
minute he figured out where he was headed, he called a sensational
high-school power forward in Peekskill, N.Y., named Elton Brand — and
talked him into joining him at Duke. (Brand now plays for the
Philadelphia 76ers.) “I thought he’d be the first black president,”
Wetzel says. “He was Barack Obama before Barack Obama.”

Last July, as we sat in the library of the Detroit Country Day School,
watching, or trying to watch, his March 2008 performance against Kobe
Bryant, Battier was much happier instead talking about Obama, both of
whose books he had read. (“The first was better than the second,” he
said.) He said he hated watching himself play, then proved it by
refusing to watch himself play. My every attempt to draw his attention
to the action on the video monitor was met by some distraction.

I pointed to his footwork; he pointed to a gorgeous young woman in the
stands wearing a ­Battier jersey. (“You don’t see too many good-looking
girls with Battier jerseys on,” he said. “It’s usually 12 and under or
60 and over. That’s my demographic.”) I noted the uncanny way in which
he got his hand right in front of Bryant’s eyes before a shot; he
motioned to his old high school library (“I came in here every day
before classes”). He took my excessive interest in this one game as
proof of a certain lack of imagination, I’m pretty sure. “I’ve been
doing the same thing for seven years,” he said, “and this is the only
game anyone wants to talk about. It’s like, Oh, you can play defense?”
It grew clear that one reason he didn’t particularly care to watch
himself play, apart from the tedium of it, was that he plays the game so
self-consciously. Unable to count on the game to properly measure his
performance, he learned to do so himself. He had, in some sense, already
seen the video. When I finally compelled him to watch, he was knocking
the ball out of Bryant’s hands as Bryant raised it from his waist to his
chin. “If I get to be commissioner, that will count as a blocked shot,”
Battier said. “But it’s nothing. They don’t count it as a blocked shot.
I do that at least 30 times a season.”

Advertisement

[Continue reading the main story](#story-continues-7)

In the statistically insignificant sample of professional athletes I’ve
come to know a bit, two patterns have emerged. The first is, they tell
you meaningful things only when you talk to them in places other than
where they have been trained to answer questions. It’s pointless, for
instance, to ask a basketball player about himself inside his locker
room. For a start, he is naked; for another, he’s surrounded by the
people he has learned to mistrust, his own teammates. The second pattern
is the fact that seemingly trivial events in their childhoods have had
huge influence on their careers. A cleanup hitter lives and dies by a
swing he perfected when he was 7; a quarterback has a hitch in his
throwing motion because he imitated his father. Here, in the Detroit
Country Day School library, a few yards from the gym, Battier was back
where he became a basketball player. And he was far less interested in
what happened between him and Kobe Bryant four months ago than what
happened when he was 12.

When he entered Detroit Country Day in seventh grade, he was already
conspicuous at 6-foot-4, and a year later he would be 6-foot-7. “Growing
up tall was something I got used to,” he said. “I was the kid about whom
they always said, ‘Check his birth certificate.’ ” He was also the only
kid in school with a black father and a white mother. Oddly enough, the
school had just graduated a famous black basketball player, Chris
Webber. Webber won three state championships and was named national
high-school player of the year. “Chris was a man-child,” says his high
school basketball coach, Kurt Keener. “Everyone wanted Shane to be the
next Chris Webber, but Shane wasn’t like that.” Battier had never heard
of Webber and didn’t understand why, when he took to the Amateur
Athletic Union circuit and played with black inner-city kids, he found
himself compared unfavorably with Webber: “I kept hearing ‘He’s too
soft’ or ‘He’s not an athlete.’ ” His high-school coach was aware of
the problems he had when he moved from white high-school games to the
black A.A.U. circuit. “I remember trying to add some flair to his game,”
Keener says, “but it was like teaching a classical dancer to do hip-hop.
I came to the conclusion he didn’t have the ego for it.”

Battier was half-white and half-black, but basketball, it seemed, was
either black or white. A small library of Ph.D. theses might usefully be
devoted to the reasons for this. For instance, is it a coincidence that
many of the things a player does in white basketball to prove his
character — take a charge, scramble for a loose ball — are more
pleasantly done on a polished wooden floor than they are on inner-city
asphalt? Is it easier to “play for the team” when that team is part of
some larger institution? At any rate, the inner-city kids with whom he
played on the A.A.U. circuit treated Battier like a suburban kid with a
white game, and the suburban kids he played with during the regular
season treated him like a visitor from the planet where they kept the
black people. “On Martin Luther King Day, everyone in class would look
at me like I was supposed to know who he was and why he was important,”
Battier said. “When we had an official school picture, every other kid
was given a comb. I was the only one given a pick.” He was awkward and
shy, or as he put it: “I didn’t present well. But I’m in the eighth
grade\! I’m just trying to fit in\!” And yet here he was shuttling
between a black world that treated him as white and a white world that
treated him as black. ‘‘Everything I’ve done since then is because of
what I went through with this,” he said. “What I did is alienate myself
from everybody. I’d eat lunch by myself. I’d study by myself. And I sort
of lost myself in the game.”

Losing himself in the game meant fitting into the game, and fitting into
the game meant meshing so well that he became hard to see. In high
school he was almost always the best player on the court, but even then
he didn’t embrace the starring role. “He had a tendency to defer,”
Keener says. “He had this incredible ability to make everyone around him
better. But I had to tell him to be more assertive. The one game we lost
his freshman year, it was because he deferred to the seniors.” Even when
he was clearly the best player and could have shot the ball at will, he
was more interested in his role in the larger unit. But it is a mistake
to see in his detachment from self an absence of ego, or ambition, or
even desire for attention. When Battier finished telling me the story of
this unpleasant period in his life, he said: “Chris Webber won three
state championships, the Mr. Basketball Award and the Naismith Award. I
won three state championships, Mr. Basketball and the Naismith Awards.
All the things they said I wasn’t able to do, when I was in the eighth
grade.”

“Who’s they?” I asked.

“Pretty much everyone,” he said.

“White people?”

“No,” he said. “The street.”

**As the third quarter** began, Battier’s face appeared overhead, on the
Jumbotron, where he hammed it up and exhorted the crowd. Throughout the
game he was up on the thing more than any other player: plugging
teeth-whitening formulas, praising local jewelers, making public-service
announcements, telling the fans to make noise. When I mentioned to a
Rockets’ staff member that Battier seemed to have far more than his fair
share of big-screen appearances, he said, “Probably because he’s the
only one who’ll do them.”

I spent the second half with Sam Hinkie, the vice president of
basketball operations and the head of basketball analytics in the
Rockets’ front office. The game went back and forth. Bryant kept missing
more shots than he made. Neither team got much of a lead. More
remarkable than the game were Hinkie’s reactions — and it soon became
clear that while he obviously wanted the Rockets to win, he was
responding to different events on the court than the typical Rockets (or
N.B.A.) fan was.

Photo

“I care a lot more about what ought to have happened than what actually
happens,” said Hinkie, who has an M.B.A. from Stanford. The routine
N.B.A. game, he explained, is decided by a tiny percentage of the total
points scored. A team scores on average about 100 points a game, but two
out of three N.B.A. games are decided by fewer than 6 points — two or
three possessions. The effect of this, in his mind, was to raise
significantly the importance of every little thing that happened. The
Lakers’ Trevor Ariza, who makes 29 percent of his 3-point shots, hit a
crazy 3-pointer, and as the crowd moaned, Hinkie was almost distraught.
“That Ariza shot, that is really painful,” he said. “Because it’s a
near-random event. And it’s a 3-point swing.” When Bryant drove to the
basket, instead of being forced to take a jump shot, he said: “That’s
three-eighths of a point. These things accumulate.”

Advertisement

[Continue reading the main story](#story-continues-8)

In this probabilistic spirit we watched the battle between Battier and
Bryant. From Hinkie’s standpoint, it was going extremely well: “With
most guys, Shane can kick them from their good zone to bad zone, but
with Kobe you’re just picking your poison. It’s the epitome of, Which
way do you want to die?” Only the Rockets weren’t dying. Battier had
once again turned Bryant into a less-efficient machine of death. Even
when the shots dropped, they came from the places on the court where the
Rockets’ front office didn’t mind seeing them drop. “That’s all you can
do,” Hinkie said, after Bryant sank an 18-footer. “Get him to an
inefficient spot and contest.” And then all of a sudden it was 97-95,
Lakers, with a bit more than three minutes to play, and someone called
timeout. “We’re in it,” Hinkie said, happily. “And some of what happens
from here on will be randomness.”

The team with the N.B.A.’s best record was being taken to the wire by
Yao Ming and a collection of widely unesteemed players. Moments later, I
looked up at the scoreboard:

Bryant: 30.

Battier: 0.

Hinkie followed my gaze and smiled. “I know that doesn’t look good,” he
said, referring to the players’ respective point totals. But if Battier
wasn’t in there, he went on to say: “we lose by 12. No matter what
happens now, none of our coaches will say, ‘If only we could have gotten
a little more out of Battier.’ ”

**One statistical rule** of thumb in basketball is that a team leading
by more points than there are minutes left near the end of the game has
an 80 percent chance of winning. If your team is down by more than 6
points halfway through the final quarter, and you’re anxious to beat the
traffic, you can leave knowing that there is slightly less than a 20
percent chance you’ll miss a victory; on the other hand, if you miss a
victory, it will have been an improbable and therefore sensational one.
At no point on this night has either team had enough of a lead to set
fans, or even Rockets management, to calculating their confidence
intervals — but then, with 2:27 to play, the Lakers went up by 4: 99-95.
Then they got the ball back. The ball went to Bryant, and Battier shaded
him left — into Yao Ming. Bryant dribbled and took the best shot he
could, from Battier’s perspective: a long 2-point jump shot, off the
dribble, while moving left. He missed, the Rockets ran back the other
way, Rafer Alston drove the lane and hit a floater: 99-97, and 1:13 on
the clock. The Lakers missed another shot. Alston grabbed the rebound
and called timeout with 59 seconds left.

Whatever the Rockets planned went ­instantly wrong, when the inbound
pass, as soon as it was caught by the Rockets’ Carl Landry, was swatted
away by the Lakers. The ball was loose, bodies flew everywhere.

55 . . . 54 . . . 53 . . .

On the side of the court opposite the melee, Battier froze. The moment
he saw that the loose ball was likely to be secured by a teammate — but
before it was secured — he sprinted to the corner.

50 . . . 49 . . . 48 . . .

The 3-point shot from the corner is the single most efficient shot in
the N.B.A. One way the Rockets can tell if their opponents have taken to
analyzing basketball in similar ways as they do is their attitude to the
corner 3: the smart teams take a lot of them and seek to prevent their
opponents from taking them. In basketball there is only so much you can
plan, however, especially at a street-ball moment like this. As it
happened, Houston’s Rafer Alston was among the most legendary
street-ball players of all time — known as Skip 2 My Lou, a nickname he
received after a single spectacular move at Rucker Park, in Harlem.
“Shane wouldn’t last in street ball because in street ball no one
wants to see” his game, Alston told me earlier. “You better give us
something to ooh and ahh about. No one cares about someone who took a
charge.”

The Rockets’ offense had broken down, and there was no usual place for
Alston, still back near the half-court line, to go with the ball. The
Lakers’ defense had also broken down; no player was where he was meant
to be. The only person exactly where he should have been — wide open,
standing at the most efficient spot on the floor from which to shoot —
was Shane Battier. When Daryl Morey spoke of basketball intelligence, a
phrase slipped out: “the I.Q. of where to be.” Fitting in on a
basketball court, in the way Battier fits in, requires the I.Q. of where
to be. Bang: Alston hit Battier with a long pass. Bang: Battier shot the
3, guiltlessly. Nothing but net.

Rockets 100, Lakers 99.

43 . . . 42 . . . 41 . . .

At this moment, the Rockets’ front office would later calculate, the
team’s chances of winning rose from 19.2 percent to 72.6 percent. One
day some smart person will study the correlation between shifts in
probabilities and levels of noise, but for now the crowd was ignorantly
berserk: it sounded indeed like the largest crowd in the history of
Houston’s Toyota Center. Bryant got the ball at half-court and dribbled
idly, searching for his opening. This was his moment, the one great
players are said to live for, when everyone knows he’s going to take the
shot, and he takes it anyway. On the other end of the floor it wasn’t
the shooter who mattered but the shot. Now the shot was nothing, the
shooter everything.

Advertisement

[Continue reading the main story](#story-continues-9)

33 . . . 32 . . . 31 . . .

Bryant — 12 for 31 on the night — took off and drove to the right, his
strength, in the middle of the lane. Battier cut him off. Bryant tossed
the ball back out to Derek Fisher, out of shooting range.

30 . . . 29 . . .

Like everyone else in the place, Battier assumed that the game was still
in Bryant’s hands. If he gave the ball up, it was only so that he might
get it back. Bryant popped out. He was now a good four feet beyond the
3-point line, or nearly 30 feet from the basket.

28 . . .

Bryant caught the ball and, 27.4 feet from the basket, the Rockets’
front office would later determine, leapt. Instantly his view of that
basket was blocked by Battier’s hand. This was not an original
situation. Since the 2002-3 season, Bryant had taken 51 3-pointers at
the very end of close games from farther than 26.75 feet from the
basket. He had missed 86.3 percent of them. A little over a year ago the
Lakers lost to the Cleveland Cavaliers after Bryant missed a 3 from 28.4
feet. Three nights from now the Lakers would lose to the Orlando Magic
after Bryant missed a shot from 27.5 feet that would have tied the game.
It was a shot Battier could live with, even if it turned out to be good.

Battier looked back to see the ball drop through the basket and hit the
floor. In that brief moment he was the picture of detachment, less a
party to a traffic accident than a curious passer-by. And then he
laughed. The process had gone just as he hoped. The outcome he never
could control.**

[Continue reading the main story](#whats-next)
