---
created_at: '2010-10-24T07:18:49.000Z'
title: Spend money on experiences, not possessions (2009)
url: http://online.wsj.com/article/SB124433032858891653.html
author: starpilot
points: 87
story_text: ''
comment_text: 
num_comments: 58
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1287904729
_tags:
- story
- author_starpilot
- story_1825525
objectID: '1825525'
year: 2009

---
By and

**ISAAC:** I've always considered myself to be a smart spender -- I
rarely, if ever, buy unnecessary stuff. I never get videogames, sports
equipment or new electronics like some people my age do, and I can't
remember the last time I spent money on nonessential new clothes.

The truth is I just don't get a buzz from buying things.

And yet...I still regularly withdraw money from my bank account. So if I
never buy "stuff," where does this money go?

I have a confession to make: I like to make the occasional -- well, OK,
perhaps regular -- splurge on going out to lunch or attending a concert
on a weekend.

But hey, what's wrong with enjoying some fresh food or good
entertainment? Besides, it would seem like a shame not to take advantage
of these cultural luxuries while I can, before I fly off to the
middle-of-nowhere for college.

**STEVE:** I like to imagine myself a model of frugality for my
children. So I'm often a bit disappointed when I discover Isaac has
spent money on something fleeting or frivolous.

![We Don't Buy Stuff. Except When We
Do.](https://si.wsj.net/public/resources/images/OB-DU941_sun060_D_20090605151553.jpg)

Leonard Cadiente

"How are you spending your money?" I asked him the other night. I'd
noticed some regular withdrawals from his bank account, which I can see
online because it's still associated with the family account.

"Food, mostly," he replied. As the school year draws to a close, Isaac
apparently has developed a penchant for eating out with his friends.
It's not a ruinous habit yet, judging from his bank balance. But it's a
tad worrisome to a father who considers the epithet "cheapskate" to be
praise.

A perfect opportunity to repeat the Delayed Gratification Speech\!
(Teenagers can't get enough of it.) "That's a slippery slope," I told
him. "Don't get used to spending on pleasures like that now, because
it's always much harder to stop spending on them than it is to not start
spending to begin with."

Which is when the little voice in my head began asking: "Hmm,
hypocrisy?"

When it comes to buying stuff, I'm still fiercely frugal. I drive a
17-year-old car and won't even think of replacing our battered kitchen
appliances. The last major "toy" I bought myself was a 40-year-old South
Bend 10K metal lathe for $1,500 four years ago, but that doesn't count
because it's a tool.

As I've noted, my indulgence is paying for experiences. Money spent on
travel pays back richly, and I've spent thousands without batting an eye
on kids' lessons -- everything from guitar playing to welding.

That's all very high-minded of me, except that there's a fine line
between "experience" and imprudent consumption. And I admit: I'm guilty
of crossing that line just as Isaac is.

When Karen and I were first married, we ate out seldom, and frugally
when we did. Dinner and a movie in Tokyo, where we lived in the 1980s,
meant smuggling a bag of burgers and fries into the cinema; when we went
skiing, we stayed in youth hostels.

But somewhere along the way -- in the past 10 years, mostly -- we've let
ourselves go. We've begun enjoying nice restaurants a bit too often.
When we travel, we splurge more often than we used to on nicer hotels. I
buy lattes regularly.

And then there's the big skeleton in my cheapskate's closet. A few years
back, I spent an indefensible amount of money taking flying lessons.
Hey, it's an experience -- an education -- I told myself. But I knew it
was an expense that would have appalled my younger self.

That younger self of mine, I often think, is what Isaac needs now as a
role model -- not my laxer, current self. When I was a teen, my parents
were excellent models of frugality because they didn't have much to
spend. I did as they did; delayed gratification was the only kind there
was.

So Isaac, please do as I say I did when I was your age, not as I do now.

**ISAAC:** Just as my dad justifies his tools and his flying, I've
always rationalized spending money on food and concerts.

I don't eat at fine restaurants or go to concerts that cost hundreds.
What I spend my money on is, say, a burrito some afternoon or a local
$10 concert. My eating and concert-going isn't denting my savings.

And I spend good time with people in the process. It's worthwhile to
spend money for valuable experiences that involve building friendships,
right?

Having said all that, I'll concede that the memories I get out of eating
or concert-going are not nearly as concrete as learning to fly a plane
or owning tools (though I'm pretty sure my dad has still only used that
lathe a handful of times in the past four years). And I'll also concede
that my dad is right about the fine line. This habit of mine is just
like other people's habits of spending on stuff. We all justify our
purchases -- and we could all probably gain from saving more of this
money.

Maybe my dad and I should start being more careful with unnecessary
purchases that we justify for one reason or another -- whether it be
labeling them as "tools" or "bonding experiences." Don't get me wrong, I
still think it's OK to splurge once in a while -- whether it is on stuff
or experiences -- as long we acknowledge that they are unnecessary
expenses and we keep them infrequent.

To be honest, I'm not too worried about this becoming a bad lifelong
habit. I think the small amount of spending money I have during my
college years, if I have any at all, will have more important places to
go than spending on food.

Steve Yoder is chief of The Wall Street Journal's San Francisco bureau.
His son, Isaac, is 18 years old and a senior in high school. **Email**:
<yoder&son@wsj.com>
