---
created_at: '2011-07-15T02:33:06.000Z'
title: There's no speed limit (2009)
url: http://sivers.org/kimo
author: chintanp
points: 116
story_text: ''
comment_text: 
num_comments: 25
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1310697186
_tags:
- story
- author_chintanp
- story_2766060
objectID: '2766060'
year: 2009

---
[Articles](/blog):

# There’s no speed limit. (The lessons that changed my life.)

2009-12-01

Whether you’re a student, teacher, or parent, I think you’ll appreciate
this story of how one teacher can completely and permanently change
someone’s life in only a few lessons.

I met Kimo Williams when I was 17, the summer after I graduated high
school, a few months before I was starting Berklee College of Music.

I called a local recording studio, with a random question about music
typesetting.

When the studio owner heard I was going to Berklee, he said, “I
graduated from Berklee, and taught there for a few years, too. I’ll bet
I can teach you two years’ of theory and arranging in only a few
lessons. I suspect you can graduate in two years if you understand
**there’s no speed limit**. Come by my studio at 9:00 tomorrow for your
first lesson, if you’re interested. No charge.”

Graduate college in two years? Awesome\! I liked his style. That was
Kimo Williams.

Excited as hell, I showed up to his studio at 8:40 the next morning,
though I waited outside until 8:59 before ringing his bell.

(Recently I heard him tell this same story from his perspective. He
said, “My doorbell rang at 8:59 one morning and I had no idea why. I run
across kids all the time who say they want to be a great musician. I
tell them I can help, and tell them to show up at my studio at 9am if
they’re serious. Almost nobody ever does. It’s how I weed out the really
serious ones from the kids who are just talk. But there he was, ready to
go.”)

He opened the door. A tall black man in a Hawaiian shirt and big hat, a
square scar on his nose, a laid-back demeanor, and a huge smile, sizing
me up, nodding.

After a one-minute welcome, we were sitting at the piano, analyzing the
sheet music for a jazz standard. He was quickly explaining the chords
based on the diatonic scale. How the dissonance of the tri-tone in the
5-chord with the flat-7 is what makes it want to resolve to the 1.
Within a minute, I was already being quizzed. “If the 5-chord with the
flat-7 has that tritone, then so does another flat-7 chord. Which one?”

“Uh... the flat-2 chord?”

“Right\! So that’s a substitute chord. Any flat-7 chord can always be
substituted with the other flat-7 that shares the same tritone. So
reharmonize all the chords you can in this chart. Go.”

**The pace was intense, and I loved it. Finally, someone was challenging
me — keeping me in over my head — encouraging and expecting me to pull
myself up, quickly. I was learning so fast, it had the adrenaline of
sports or a video game.** A two-way game of catch, he tossed every fact
back at me and made me prove I got it.

In our three-hour lesson that morning, he taught me a full semester of
Berklee’s harmony courses. In our next four lessons, he taught me the
next four semesters of harmony and arranging requirements.

When I got to college and took my entrance exams, I tested out of those
six semesters of required classes.

Then, as he suggested, I bought the course materials for other required
classes and taught myself, doing the homework on my own time, then went
to the department head and took the final exam, getting full credit for
the course.

Doing this in addition to my full course load, I graduated college in
two and a half years. (I got my bachelor’s degree when I was 20.) I
squeezed every bit of education out of that place that I could.

But the permanent effect was this:

**Kimo’s high expectations set a new pace for me.** He taught me “**the
standard pace is for chumps**” — that the system is designed so anyone
can keep up. **If you’re more driven than “just anyone” — you can do so
much more than anyone expects. And this applies to ALL of life — not
just school.**

Before I met him, I was just a kid who wanted to be a musician, doing it
casually.

**Ever since our five lessons, high expectations became my norm, and
still are to this day.** Whether music, business, or personal — whether
I actually achieve my expectations or not — the point is that **I owe
every great thing that’s happened in my life to Kimo’s raised
expectations**. That’s all it took. A random meeting and five music
lessons to convince me I can do anything more effectively than anyone
expects.

(And so can anyone else.)

I wish the same experience for everyone. I have no innate abilities.
This article wasn’t meant to be about me as much as **the life-changing
power of a great teacher and raised expectations**.

Kimo knows how much he means to me, and we’re friends to this day. Read
[the Wikipedia page about
him](https://en.wikipedia.org/wiki/Kimo_Williams). Also [see my talk to
incoming first-year Berklee students](/berklee).

![Kimo Williams](/images/kimohat.jpg)
