---
created_at: '2013-03-27T15:16:54.000Z'
title: Maps Hidden in Monopoly Helped World War II POWs Escape (2009)
url: http://abcnews.go.com/Technology/monopolys-hidden-maps-wwii-pows-escape/story?id=8605905#.UVHWojfmDK-
author: cpeterso
points: 44
story_text: ''
comment_text: 
num_comments: 4
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1364397414
_tags:
- story
- author_cpeterso
- story_5449873
objectID: '5449873'
year: 2009

---
It's a story that will forever change the way you think of the phrase,
"Get Out of Jail Free."

During [World War II](http://abcnews.go.com/WNT/story?id=131624&page=1),
as the number of British airmen held hostage behind enemy lines
escalated, the country's secret service enlisted an unlikely partner in
the ongoing war effort: The board game
[Monopoly](http://abcnews.go.com/Technology/monopoly-city-streets-launches-google/story?id=8525472).

It was the perfect accomplice.

Included in the items the German army allowed humanitarian groups to
distribute in care packages to imprisoned soldiers, the game was too
innocent to raise suspicion. But it was the ideal size for a top-secret
escape kit that could help spring British POWs from German war camps.

null

Play

The British secret service conspired with the U.K. manufacturer to stuff
a compass, small metal tools, such as files, and, most importantly, a
map, into cut-out compartments in the Monopoly board itself.

The British secret service conspired with the U.K. manufacturer to stuff
a compass, small metal tools, such as files, and, most importantly, a
map, into cut-out compartments in the Monopoly board itself.

"It was ingenious," said Philip Orbanes, author of several books on
[Monopoly](http://abcnews.go.com/video/playerIndex?id=8518588),
including "The World's Most Famous Game and How it Got That Way." "The
Monopoly box was big enough to not only hold the game but hide
everything else they needed to get to POWs."

British historians say it could have helped thousands of captured
soldiers escape.

So how did a simple [board
game](http://abcnews.go.com/GMA/story?id=6845230&page=1) end up in a
position to help out one of the most powerful military forces on the
planet? Silk and serendipity.

#### Silk Maps Were Key Escape Kit Elements

Of all the tools in a military-grade escape kit, the most critical item
was the map. But paper maps proved too fragile and cumbersome, said
Debbie Hall, a cataloguer in the map room at the Bodleian Library at the
University of Oxford in Oxford, England.

For hundreds of years, even before World War II, silk was the material
of choice for military maps, Hall said, because it wouldn't tear or
dissolve in water as easily as paper and was light enough to stuff into
a boot or cigarette packet. Unlike maps printed on paper, silk maps also
wouldn't rustle and attract the attention of enemy guards, she said.

"Initially, they had some problems printing on silk," Hall said. "It's
quite technically challenging."

But then MI9, the British secret service unit responsible for escape and
evasion, found the one British company that had mastered printing on
silk: John Waddington Ltd., a printer and board game manufacturer that
also happened to be the U.K. licensee for the Parker Bros. game
Monopoly.

"Waddingtons in the pre-war era was printing on silk for theater
programs. For celebration events for royalty and that kind of thing,"
said Victor Watson, 80, who retired as chairman of the company in 1993.
"It made a name for itself for being able to print on silk."

He was just a child during the war but said his father Norman Watson,
president of the company at the time, worked with British secret service
to embed the maps in Monopoly games.

He said a secret service officer named E.D. Alston (known around
Waddington as "Mr. A.") used to come by to place the orders in person.

"Because he was in the secret service, I never knew who he was," Watson
said.

![](http://a.abcnews.com/images/Technology/ht_monopoly_ww2_090917_main.jpg)

## Maps, Compasses, Tools Hidden in Monopoly Boards

Watson said his father formed a small division of the company that first
printed silk and rayon maps for the British military and later embedded
escape kits in hundreds of Monopoly games.

Before leaving for missions, British airmen were told that if they were
captured, they should look for escape maps and kits in Monopoly boards
and other games delivered by charity groups. They were told that
"special edition" Monopoly sets would be marked with a red dot on the
free parking space.

Watson said that in addition to the concealed compass, tools and maps,
real bank notes were hidden under the fake money.

During the war, the Official Secrets Act prevented anyone involved from
disclosing the plan, and Watson said his father was concerned that the
company could be targeted by the Germans if they were tipped off

"It was very special and very secretive," Watson said, adding that he
didn't learn about the company's role helping the military until years
later.

#### Different Maps for Different Regions

Waddington printed six different maps that corresponded with regions
surrounding six different German camps, Orbanes said. Monopoly kits
bound for a camp in Italy, for example, would include a map of Italy and
Italian currency (lira).

To make sure each set reached its destination, the secret service
devised another code.

"Each game was pinpointed as to the camp it would go to," Orbanes said.
To innocuously tag each board game, a period was added after different
locations on the board.

A period after "Mayfair," for example, meant that the game was intended
for Norway, Sweden and Germany. And a period after Marylebone Station
meant it was a game destined for Italy. (It being a British version of
game, London streets replaced the Atlantic City streets used in the
original American version.)

## Hundreds of Thousands of Silk Maps Helped POWs Escape During WWII

While "Mr. A." may have been responsible for bringing the war to
Waddington's door, map experts credit another MI9 officer, Christopher
Clayton Hutton, with hatching the master plan.

"He put two and two together," Hall said, adding that Hutton was likely
not alone in implementing it. "He was the first who had this idea to get
maps into camps concealed in board games. It looks innocent, they
wouldn't arouse any suspicion... it just looked like someone was being
charitable."

Hall and others familiar with the Monopoly maps say not wanting to
compromise the integrity of the Red Cross, the secret service created
fake charity groups to smuggle the games into the German camps.

Barbara Bond, Pro-Chancellor at the U.K.'s University of Plymouth who is
writing a book on silk maps, said Monopoly games weren't the only
vehicles used to conceal escape maps. Decks of cards, the board game
Snakes and Ladders and pencils also concealed maps for prisoners.

"There was a whole industry going on," she said.

During the war, hundreds of thousands of silk maps were used to help
prisoners escape. And she said it marked a change in the way the
military viewed POWs.

During World War I, she said, "If you were captured in battle that was
it."

But after Winston Churchill and others shared their experiences as POWs,
she said, the perception of them changed.

"The POWs could still do a job," Bond said. "Not only was it their duty
to fight if they were captured, it was their duty to escape."

The silk (and rayon) maps and the clever ways they were distributed, she
said, reflected that philosophy.

## All 'Special Edition' Monopoly Sets Destroyed

Though silk maps from that era exist in libraries, homes and museums
around the world, none of the original rigged Monopoly sets still
remain.

After the war, everything was destroyed, Watson said.

But though the games themselves are gone, their legacy is a source of
pride for the makers of Monopoly, past and present.

"Since Charles Darrow created Monopoly in the 1930s, the game has had a
rich and interesting story. The use of Monopoly by the British
government to sneak maps, money and supplies to prisoners of war during
World War II is a little-known, but important part of our history," said
a spokeswoman for toymaker Hasbro, Inc. "We are always honored when this
iconic game becomes an important part of the fabric of a family's, or a
country's, history and memories."

In the 1970s, Watson had the chance to meet a few former POWs who
actually used Wadddington's maps to escape from a prisoner camp at
Colditz Castle, near Leipzig, Germany.

"It was really exciting," he said. Although it's impossible to know
precisely how many prisoners escaped with the help of the hidden maps,
experts estimate that about 35,000 members of the British, Commonwealth
and U.S. forces who were taken prisoner during the war returned to
Allied lines before the end of the war.

"We reckon that 10,000 used the Monopoly map," Watson said.
