---
created_at: '2014-03-26T04:15:37.000Z'
title: Why Apple Will Never Make Printers Again (2009)
url: http://www.macworld.com/article/1144929/apple_printers.html
author: d99kris
points: 47
story_text: ''
comment_text: 
num_comments: 34
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1395807337
_tags:
- story
- author_d99kris
- story_7471550
objectID: '7471550'
year: 2009

---
Apple improved music players with the iPod, and revolutionized the cell
phone with the iPhone. So why shouldn’t it do the same thing with
printers?

That’s the question a Macworld editor put to me when describing the
[slideshow look at Apple-built printers over the
years](http://www.macworld.com/article/144736/2009/12/appleprinters.html).
I’m not sure if the editor was joking, but it took me a while to stop
laughing before I could remind him why some things are better left in
the past.

Frankly, there’s no money in printers, only in printer supplies—and you
can only get that revenue if you make the printing engine. Apple never
did.

As discussed in this [overview of Apple’s printer
business](http://www.macworld.com/article/144880/2009/12/five_important_printers.html),
the company sold printers throughout the 1980s and 1990s because it
needed to be sure that high-quality printers were available for its
computers. You may forget that the “Windows monopoly” didn’t really
consolidate until around 1995-1996. In the ’80s there were lots of
computer makers; in the early ’90s, the operating systems were so
fragmented that every application supported its own graphic printer
drivers. Consider yourself lucky if you don’t remember the days when PC
owners had to check every application to see if it was compatible with
their particular printer.

Graphical operating systems with their own printer drivers helped
reverse that trend, but far more gradually than you may realize. The
Classic Mac OS had no “printing architecture.” Each printer driver
implemented everything, from the ground up, including figuring out how
to emulate every hack that every application had used to get better
results from the ImageWriter and LaserWriter drivers. (My favorite:
Until about 1998, unless printer drivers set a specific address to
non-zero while the Finder was printing, the Finder refused to print
icons.) QuickDraw GX hoped to change that, but died under pressure from
application developers who didn’t want to rewrite their printing code.

By the late 1980s, HP and some other innovative printing vendors had
done the thankless work of figuring this out; they started shipping
their own Mac printer drivers. By the time Steve Jobs returned to Apple,
there were plenty of high-quality Mac-compatible printers available from
a wide variety of manufacturers. When the company had to winnow projects
to focus on the basics, lower-margin printers were an easy cut to make.

If you long for the days of Apple printer innovation, you should know
that Apple never made its own printing technology. The print heads in
its dot matrix printers came from C. Itoh; the inkjet engines from Canon
or HP; the laser engines from Canon or Fuji-Xerox. Early on, Apple built
some printers itself with OEM parts, but by the end, StyleWriters were
merely rebranded HP printers built with Apple’s logo. The innovation, at
the time, was in the drivers. Thanks to CUPS in Mac OS X, printer
drivers are no longer nearly the black art they used to be. There’s
finally a real printing architecture open to everyone.

That’s all background to the main point—there’s no money in printers.
Macworld’s own comparison pricing site lists a 4800-by-1200-DPI color HP
DeskJet printer, capable of 20 pages per minute, available new for [as
low as
$30](http://macbuy.macworld.com/search_getprod.php?masterid=740315673).
[HP’s annual
report](http://www.corporate-ir.net/seccapsule/seccapsule.asp?m=f&c=71087&fid=6045810&dc=)
says that the money in printing is in supplies—some specialty papers,
but mostly ink and toner. [Lexmark’s SEC
filings](http://investor.lexmark.com/phoenix.zhtml?c=92369&p=irol-SEC_other)
describe no fewer than six restructuring programs since 2006 and detail
the company’s efforts to focus its products on “high-usage” markets—the
ones that consume the most supplies.

Printer companies have been trying to protect the fat margins on their
printer supplies with everything up to and including smart chips that
only accept digitally signed supplies, leading to lots of lawsuits and
consumer enmity. And those margins remain under pressure as consumers
look for lower-cost ink, with new services such as [Costco’s on-site
inkjet cartridge refill service](http://www.costcoinkjetrefill.com/)
emerging to put even more of a squeeze on printer manufacturers.

Even if you want to ignore those problems, you’d still face the dozens
of extra parts Apple would have to add, stock, and track for supplying
and servicing any printers it made. Apple’s retail stores would need
additional repair space and staffing. And printers introduce a large
class of technical support problems that Apple currently avoids. And
after all that, unless Apple made the print engine, it wouldn’t make the
ink, and that’s where all the money is.

There are hundreds of printers available to today’s Mac users at no cost
to Apple, and no money to be made by competing with them. Unless Apple
has a game-changing printing technology hidden in its labs somewhere—and
there’s no indication that it does—then printing is a game Apple can’t
beat. The only winning move is not to play.

\[Matt Deatherage is the publisher of [MDJ and
MWJ](http://macjournals.com/), journals for serious Macintosh users. He
saw the innards of the classic Mac OS “printing manager” in a previous
life and has yet to fully recover.\]

To comment on this article and other Macworld content, visit our
[Facebook](https://www.facebook.com/Macworld/) page or our
[Twitter](https://twitter.com/macworld) feed.
