---
created_at: '2014-10-29T01:52:12.000Z'
title: Forget Shorter Showers (2009)
url: http://www.orionmagazine.org/index.php/articles/article/4801/
author: raldi
points: 79
story_text: ''
comment_text: 
num_comments: 69
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1414547532
_tags:
- story
- author_raldi
- story_8525044
objectID: '8525044'
year: 2009

---
I want to thank Derrick Jensen for writing another wise and honest
column. Also, I’m pleased to see the serious engagement with Mr.
Jensen’s ideas by the readership of Orion. I’d like to respond to a
few of the earlier posters. Having read most of Jensen’s published work
and being someone who largely shares his perspective on social,
ecological, and political issues, I think I may be able to offer a
useful counterpoint to a few of the criticisms.

Joel (\#1) and Chris (\#4), your critiques seem to take as a given that
we have a truly free-market economy in this society. Noam Chomsky and
many others on the left have, I think, effectively debunked this idea.
The largest heavy industry in America (also the largest polluter) is the
weapons industry, and the military uses more oil than any other
industry. Clearly, neither my consumption choices nor my vote plays a
factor in these. The government funnels endless billions (ultimately,
probably trillions) of dollars into military R\&D (also NASA and other
agencies), and then, oftentimes, they bring these technologies to the
market (as microwaves, cell phones, personal computers, the internet,
etc.) as a means of privatizing and concentrating that massive public
investment, while externalizing (laying on the public, humans and
non-humans) as many costs as possible. Not exactly Smithian capitalism.
More like sheer plunder. Actually, Adam Smith warned explicitly against
such abuses, and supported strong unions to prevent them. Moreover, as
Jensen showed in his book Strangely Like War (on the timber industry,
co-authored with George Draffan), paper mills continually churn out far
more paper than the economy calls for. Likewise, the federally
subsidized, biotech, pesticide laden, fossil fuel fertilized corn, soy,
cotton, etc. is being produced at levels beyond what the market can
bear. Hence all the crazy, energy intensive, unhealthy innovations for
dumping it (HFCS, lecithin, TVP, corn oil, soy oil, inappropriate animal
feed, and now, of course, biofuels). Monsanto didn’t invent Posilac
(rBGH) to meet a public demand for slightly cheaper milk, loaded with
puss, hormones, anti-biotics, etc, at the expense of sick and dying
cattle and people (themselves). They did it simply because they knew
their boys in Washington would approve it and that their propaganda
would sell it to farmers, and that Monsanto would make a fortune. Major
corporations are not out there trying to meet public needs. Major
industries do not produce less (or destroy less) when demand falls off
(which it does almost exclusively for economic reasons, very rarely for
political reasons… even less so ecological ones). They turn to the
government for bailouts, and they use their massive propaganda industry
(PR) to manufacture new demand. Look, I, like Jensen, compost, recycle,
drive very little, buy almost only ethically produced local foods, buy
only used clothes, occasionally dumpster dive, pee outside, bring
tupperware to restaurants, and do many other little, tiny things to
reduce my impact. Is it worth it? Absolutely. Does it pose any threat
whatsoever to those who are destroying the planet? No, and that is
Jensen’s point. We need lifestyle changes in order to sleep at night and
be able to look at ourselves in the mirror, but we also need to stop
kidding ourselves that these changes will suffice to save the profoundly
imperiled community of life on this planet. Moreover, to refuse to fight
back as effectively as possible is to value my luxuries, my relative
freedom, my so-called life over future generations, over the planet,
over my own dignity. I’ll choose to resist.

Wes (\#3), you may be interested to know that Derrick is working on a
book explicitly about dreams, and based on dreams. I know him, and he
speaks of his dreams more than anyone I’ve met except indigenous people,
Sufis, or Jungians. And, as Chris (\#4) noted, he definitely offers a
clear vision, whether or not you agree with it. He is saying to resist
by all means necessary. People understood what that meant when Malcolm X
said it.

Amanda (\#6), it is really good that you (like me) bring tupperware for
your leftovers at restaurants. Hey, I’ve gotten my parents to (on rare
occasion when they remember) do the same. Yet I taught for four years at
a very liberal private school on Manhattan’s Upper West Side, one of the
most staunchly liberal neighborhoods in the country. Hell, the school
building is named for Andrew Goodman, an alum who fought and died for
civil rights. And yet I was appalled on my first day when I saw every
single student, teacher, administrator, and staff member throwing away
disposable utensils, plates, bowls, cups, napkins, and a lot of food,
with every meal. I pretty much always eat what I buy (or forage), and I
compost the rest. I never, ever use disposables. I brought in a set of
dishes and utensils the next day. For the next four years, I established
myself as, frankly, a widely liked and respected member of the
community, one of a couple of leaders on ecological issues. After four
years (and innumerable statements like, “Oh man, I’m going to start
bringing my own stuff, too,” and “Gee, we really need to get the school
to switch away from disposables”), the school has not budged an inch on
waste (despite a little greenwashing) and all of two other faculty
members have brought in and regularly use non-disposable stuff. A few
others, including some students, brought in mugs and sometimes use them.
And this is one of the most liberal communities you will find, where
everyone talks about ecological issues daily. This is a rich community,
where we could easily afford to change our behavior. This is a community
where I was not strictly a peer to most, but in a clearly defined
authority position, and I was widely liked, even loved by many, yet
almost no one followed my lead on this one, tiny, easy issue. If you’re
going to do the right thing in these tiny ways, do it because it’s the
right thing to do. Not because you’re changing the people around you,
because with very few and pretty much negligible exceptions, you’re not.
And we have far, far, bigger levers to use in our fight against global
ecocide. And we must use them, if we truly value life. By all means,
compost too.

Stephen (\#11), fair enough. I’m just like Jensen, in this sense. In my
history classes, I am constantly making parallels to Hitler and the
Nazis. Also to slavery. I do so, as I suspect Jensen does, because these
are two of the only historical atrocities with which we, as a society,
have any degree of both familiarity and moral clarity. I’d love to
change it up more, and I do with my students who have been in my classes
for a while and have developed both familiarity and moral clarity about
the Vietnam war, about the genocide of the indigenous Americans, about
the genocide in East Timor, about the Crusades, about the Opium Wars,
about the US sponsored horrors in El Salvador, Guatemala, Nicaragua,
etc. But I always start with the Nazis, because we all already know
they’re bad. So it’s a useful reference point. And what happens if we
apply the justice at Nuremberg to the Reagan administration? Or the
Clinton administration? Or Obama? Or, of course, Monsanto, Rio Tinto,
Weyerhauser, Shell, ExxonMobil, Raytheon, Halliburton, etc? Or, given
the fate of Julius Streicher, to the willing propagandists of the
corporate-imperial omnicide, propagandists widely read/seen/heard in the
New York Times, the Wall Street Journal, Fox, CNN, The Economist, and so
on?

Geektronica (\#12), I’ll address your post last.

Harry (\#18), I hear you, and I think you make a valid editorial
critique, but I think it’s ultimately superficial. Jensen says over and
over, including in this column, that we should make those tiny,
eensy-weensy changes, and that he does so himself. He also says that we
must rid ourselves of the delusion that doing so will suffice to stop
the omnicide. So taken in context, I think it’s pretty clear that Jensen
means “forget that things like taking shorter showers will lead to a
sane and sustainable culture.” Also, Derrick is ALL ABOUT local action.
Read his work. He’s done a ton of local organizing to stop deforesters,
to stop “developers,” etc. He does not rule out engagement in the
political process. He also says, very clearly and forcefully in his new
book (What We Leave Behind, co-authored with Aric McBay) that these must
be done in the context of a culture of resistance. So environmental
activists who run for public office, or focus on permaculture, or focus
on urban gardening, or focus on education (like me), or focus on writing
books (like him), etc, must see not only each other as allies to be
supported but also people doing the crucial front-line work of
confronting and dismantling the systems and infrastructures through
which the dominant culture oppresses and destroys all living beings. Be
in politics, as the Sinn Fein leaders were in politics. Not as the
current Democrats or even Greens are, who are clearly opposed to
militant action against the destroyers (Democrats because they are,
themselves, corporatist destroyers, and Greens because they’re stuck in
the futile and self-defeating pathology of pacifism… and/or they’re also
corporatists destroyers, just “green” corporatist destroyers). You want
to run for office? I’ll vote for you… if I know you have the back of the
resistance movement, including those who will do the most dangerous and
important work.

Flaneuse (\#20), I don’t see him stopping short. I see him tailoring his
message to his audience. If you have not read Endgame, I strongly
suggest you (and everyone) do so. It will leave little question about
Derrick’s commitment to revolution. BUT, it should also be clear that
Derrick is not proposing some grand political program for us all to
follow, like Lenin or even Bakunin. The revolution he supports is to
dismantle empire and replace it with thousands of small, local cultures
that are inextricable from their landbases. Which is to say, indigenous
cultures. Which are, by virtue of their size, their technics, and their
oneness with the broader community of life, highly democratic,
egalitarian, and most importantly, sustainable.

Now, back to Geektronica (\#12). You write, “…but a Luddite one.” Yeah?
So? OK, Derrick Jensen is a Luddite. And then some. Because the Luddites
only opposed industrial technology. Jensen goes further, to the dawn of
agriculture (as in, the dawn of ecocidal monocropping of annuals, not
the dawn of putting seeds in the ground, which has always been done,
including by non-humans). He is opposed to all civilized technology.
Including metallurgy. Including the plow. But he is most opposed to
industrial technology because it is so much more extreme and rapid in
its destructiveness than pre-industrial civilized technology. And yes,
he, and I, and many others “really think we’d be better off abandoning
modern technology (‘industrial society’).” That’s the whole point.
Industrial society, despite the myths and propaganda we’ve ben fed since
birth, is based, on the most physically real level, on the converting of
the living to the dead. Living forests into junk mail and toilet paper.
Living rivers into hydro-electricity, canned salmon, and bottles of wine
from irrigated vineyards. Living prairies into stockpiles of grain.
Living mountains into beer cans (using hydro-electricity from murdered
rivers), jewelry, and whole ecosystems laid waste by toxic tailings. And
so forth. And this is in contrast to wild animals, including wild human
cultures, who obviously also consume the lives and bodies of others
(while honoring them), but enhance and protect the communities from
which those individuals come. That is the crucial difference. In
industrial society, salmon are a commodity, a resource. That is, when
they’re not merely a political impediment to dam-building, waste
dumping, or irrigation. And how does one treat a resource, a commodity?
How does this compare to how an indigenous Klamath human, or Tolowa, or
Salish, or Pomo, or Aleut, or Ainu, or Nikvh, or, on the Atlantic,
Lenape, Abenaki, Innu, Inuit, Celt, etc, behaves in relation to the
salmon, which s/he also eats, but sees as a living, unique, spiritual
being, who must be honored and whose community must be honored, for
their own sake and for the sake of the human and non-human communities
that depend on them, have always depended on them, and will always
depend on them? It’s the difference between, as Jensen sometimes
says/writes, seeing a woman as a resource for sexual release and/or
conquest (as so many men in this culture clearly do) versus seeing each
individual woman as a unique, spiritual being with intrinsic value and
an independent will and identity. It’s the difference between abuse and
relationship. No surprise that the culture that sees land as a resource,
that sees trees, salmon, rivers, mountains, indeed the whole Earth as
resources, also treats women, children, foreigners, minorities, the
laboring classes, and so forth as resources. It, civilization (in its
most fully realized and pathological form, industrial civilization), is
a culture based on objectification and exploitation. It rewards
objectification and exploitation, and those who objectify and exploit
most thoroughly, effectively, and “profitably” wind up as the elite
(they’re usually born into the elite, anyhow). Not all human cultures
are like this. Indeed, ONLY civilized cultures are like this. It is a
pathology that is literally consuming the planet, and if it is not
stopped, there will be very little, if anything, left of the community
of life by the time it has collapsed and its impact has been fully
absorbed.

Further, the Abenaki lived where I now sit for thousands of years, and
they did not deplete the forests, the cod (now locally extirpated), the
passenger pigeons (fully extinct), the lobsters, the aquifers, the
topsoil, and so on. They did not leave the land despoiled with waste and
toxins. The only “waste” they produced was food for other beings. They
took no more than the land could willingly and healthily give. For
thousands of years. And they did not oppress women. And they did not
invent money, or slavery. And they did not commit genocide against their
human neighbors. And they did not expand beyond the land’s carrying
capacity. Same goes for the Mohawks who lived for eons where I grew up.
Same goes for the Lenape who lived for eons where I spent my 20’s. Same
goes for the paleolithic predecessors of the Etruscans who lived for
eons where I lived for a year in Italy. Same goes for the Tolowa who
lived for eons where Jensen now lives. Same goes for the San in Namibia,
living much like their ancestors from hundreds of thousands of years
ago: sustainably, peacefully, profoundly, democratically. The qualities
of civilization are not the qualities of the human. Indeed, they are
starkly at odds with the qualities of the human, which is why life in
civilized society produces so many discontents (as noted by Freud and
Jung), so many schizophrenics (as noted by Joseph Campbell and Stanley
Diamond), so many depressives, addicts, sociopaths, and so forth (as
should be obvious to anyone). We are still wild beings, tamed into a
highly imperfect submission, under which we rankle. But all that aside,
civilization has already wiped out 90% of the large fish in the oceans,
95% of the original forests in this country, roughly a third of all the
wildlife on Earth just since 1970 (not including the vastly more lost
before 1970). There is now far more plastic than plankton in the oceans.
Amphibians are dying off en masse, worldwide. The major agricultural
regions are being thoroughly denuded of topsoil, which will leave them
deserts, jut like the “Fertile Crescent,” the original cradle of
agriculture. The whole planet is on a horrific, anthropogenic warming
cycle that will surely take an extremely heavy toll and even threatens
the continuation of life itself. This culture is omnicidal, and it will
collapse by virtue of the fact that it destroys the basis for its own
survival, along with everyone else’s. The question is whether or not
much of the still surviving community of life will make it long enough
to weather that collapse and begin restoring health to this planet, so
we might all have a future.

As for the current human population level, it is grossly, absurdly
beyond carrying capacity, and that is a major product of the dominant
culture (indigenous cultures maintained stable population levels). The
population is coming down, sooner or later, more or less horrifically.
Should we continue assaulting and damaging and destroying the
foundations upon which life is built in order to forestall (and
intensify) the eventual collapse for another day, or week, or year? It
won’t be more than, at most, a couple decades. If it takes that long,
how much worse will the collapse be? Will there be nine billion people?
Will we have lost 50% of all remaining species? Will the Great Plains be
the new Sahara? Will there be any vertebrates left on the oceans? Will
there be any indigenous human cultures left? Will not only Greenland but
Antacrtica meltdown in whole or in large part, raising sea levels by
around 150 ft? Will all the methane in the permafrost and the oceanic
clathrates release and spiral the planet toward irreversible warming and
a Venus effect? Do you want to wait and see? I don’t. I want to fight
like hell on the side of life, and bring down the death culture before
it plays out to its own apocalyptic endgame (and one need only look at
the civilized myths to see that it’s always known it was driving toward
apocalypse). I hope you’ll fight on the side of life, too. I hope we all
will, but I recognize that most people won’t. And we can’t wait until
they will, or it will be too late for much of, even all of, the
community of life on Earth.

David

A very good article indeed, apart from this bit: “We, as individuals,
are not creating the crises, and we can’t solve them.” (admittedly a
requote) — which I disagree with because, in fact, it contradicts
Derrick’s own dictum that you \*can\* used the master’s tools to bring
down the master’s house. Just because we are not individually the cause
of the problem doesn’t mean we cannot, as individuals or collective
groups, bring down the system in a variety of ways – what about the one
person who might bring down a large financial computer system; or the
small collective that might block various broadcasting hubs for a
commercial radio network?

There is not so much difference between these people, and those Derrick
mentions in his last paragraph.

Hey Jim Bier (\#26), I can define solipsism for you. It is the extreme
pathology of viewing everyone/everything outside of you as not truly
real. The consequences are that no one else has a will, feelings, spirit
and so forth, and that therefore there are no true moral implications to
doing whatever one pleases with them or to them. Descartes’ parable of
the “brain in a vat” is the classic example. And Descartes actually
operated on these principles toward non-humans. Of course, the dominant
culture operates in this fundamentally objectifying, abusive,
destructive, insane way on every possible level. And Derrick Jensen says
we should do all we can to stop the dominant culture from obliterating
the community of life. He is against patriarchy, against the concept of
“resources,” against denying others their own unique will (except in
defense of others when an individual, notably a civilized human, is
wreaking havoc). Jensen recognizes that all beings, not just humans, not
just organic life forms, value their own existence, probably no less
than we do. He literally listens to and speaks to non-humans, as have
indigenous people and many poets throughout time. So no, you are dead
wrong. Jensen is the absolute opposite (and worst nightmare) of
solipsists.

I have gone back and forth on this issue of what can I do, etc etc.
especially with regard to water. Sometimes I am convinced that I should
be saving water, because it is the right thing to do. Other times I want
to NOT save it because then they can’t use it for development and
therefore I am banking it for the fish. Seriously, in our area, they
tell us to conserve water but there is no mechanism to know that I am
leaving the water in the river. It just gets alloted out to the next
subdivision because it is available. I appreciate Jensen’s comments on
how we are now consumers instead of citizens and that has limited our
options for action. So well put. Also, I too am sick of being blamed for
a lack of water because I like a bath once in a while. Why am I being
asked to change my little habits when it is just a drop in the bucket
when industry isn’t asked to change at all when it can make such a
difference? It is to keep us complacent. We need to change our
industrial culture. I know, people will want some sort of concrete
answer from anyone saying this, well, it’s not that easy. Every
community has a different answer that only that community can figure out
and hopefully it all leads to the same result.

Good points about water. That’s why we need to focus more on securing
water efficiency measures in our businesses, farms, and communities, as
opposed to telling people to stop showering, plant cacti, etc.

American Rivers released a report called “Hidden Reservoir” that lists 8
steps communities should take to save water (and money) — like updating
development codes, metering all water users, and pricing water
appropriately. Read about it
here:

<http://www.americanrivers.org/newsroom/press-releases/2008/water-efficiency-can-save-the.html>

Shout it, brother.

Identification of the leading cause of problems is the critical thing.

However, I wouldn’t say it’s all down to our evil corporate overlords.

We are also a pretty demanding bunch.

A car takes 1000+ gallons of water to build. That environmental cost is
not listed among the features/drawbacks of owning that particular car. I
would argue, however, that water was consumed by proxy by the owner who
purchased the car. He demanded 1000+ gallons of water be used \[wasted\]
in that way in exchange for the low price and efficiency of the end
product.

No?

I’d like to add something from a faith perspective in support of what
Jensen is arguing. This comes from Katharine Jefferts Schori, presiding
bishop of the Episcopal Church. “The overarching connection in all of
these crises has to do with the great Western heresy – that we can be
saved as individuals, that any of us alone can be in right relationship
with God…That individualist focus is a form of idolatry, for it puts me
and my words in the place that only God can occupy, at the center of
existence, as the ground of all being.”

I’ve posted a short response to this article on my blog.  
Be The Change or Fight the System  
Thanks,  
Jeremy

Sorry, html didn’t work. Here’s the
link:  
[http://jmtrom.blogspot.com/2009/07/to-be-change-or-fight-system.html](https://jmtrom.blogspot.com/2009/07/to-be-change-or-fight-system.html)

A number of comments above had appropriately indicated that the link
between industrial use and consumer demand is complex. Golf players
create a demand for golf courses, for example.

In naming this complexity, they note that demand is the sum of
individual choices which, if changed in some way, would affect the
industry supplying the demand.

I get hung up with another part of this linkage. Which, IMHO, weakens
the individual-as-the-solution answer. That is advertising. Industry
spends billions to stimulate demand for the most profitable products –
which often means the products which are created on the greatest
environmental subsidy (the amount of “free” environmental damage the
builder takes advantage of.)

And advertising is carefully designed to remove reason from the buying
decision. Making the purchase an impulse or an image choice rather than
a utility choice. This makes rational and value based buying difficult.

So we’re back to industry. One solution is to base profit and price on
the true cost of manufacture. Pollution controls, for example, moves
some of the cost from the environment to the manufacture of the product.

Let the consumer buy what he/she wants but also insist that the full
price is paid. That would create a basis for simpler living to change
the industrial system.

I’ve appreciated many of the comments in this discussion – in some ways,
more than the original article itself. Jensen’s cut-to-the-chase style
does a great job of smacking down ambivalence, but invites a response
that may be less than thoughtful. I came away wondering if universal
lobotomies, vasectomies, or monkey-wrench-gang-style economic policies
were the logical next step.

Seems to me, as far as the environment is concerned, we’ve already
jumped out of the plane. There’s no going back to a level of
“sustainable” that will sustain seven billion and counting human
beings and restore ecosystems to their pristine condition. No public
action, no matter how radical, will make that happen.

The question instead is whether or not we’ll pull the parachute in time
to land softly. If that’s what we’re seeking, then by all means, let’s
begin taking down the “dark satanic mills” – but let’s not pretend that
restoration of the biosphere is within our power, whether as
individuals, as nations, or as a species. Only time, evolution, and a
cultural shift from “me” to “we” can accomplish that.

@John  
Srsly.  
“Your order was shipped\!  
You bought:  
1x$2K Laptop computer  
– 500GB HD  
– 4GB RAM  
– 3hr battery (now with toxic chemicals\!)  
– 2Lb chassis (now from mined iron ore\!)  
– 200g waste water  
– never-biodegradable components  
…”

Good God. Everyone in America should read Comment \#28\!

Thank you Mark, for stating the most important part of the change that
is necessary – the shifting from “me” to “we.”

Also, evolution. Perhaps evolution is the real revolution\! Since the
industrial revolution Western culture has been in huge hurry to get
somewhere fast. Here’s an excerpt from an unpublished article of mine:

It’s as if there is a need to rush evolution into making changes, just
as the creation of genetically modified foods have, and just as the
Industrial Revolution did in 18th century England.

In fact the shift that took place in the human psyche, as a result of
the mechanization of production, was so dramatic that there is every
reason to believe that the suffering we have been experiencing and
trying to heal from, is nothing less that the human divorce from nature.
Frederick Engels, in the middle of the 19th century, described the toll
that the Industrial Revolution had on the lives of the English working
person in his book, The Condition of the Working Class in England. It
was nothing short of traumatic. Change during this time was swift,
stressful, and wholly unnatural.

Industrialism created a degraded environment and, for 75% of the
population of England, a degraded human being. The making of a
working-class, that toiled 12 hours a day, 6 days a week, for close to a
century, was the un-doing of centuries of rural peasant life. Moving
from a predominantly outdoor, rural, community based, and sustainable
lifestyle that provided adequate food and shelter, to living in the
crowded, unhealthy tenements of the cities and working in poorly lit
factories would, undoubtedly, bequeath a sickness of mind, body, and
spirit. E.J. Hobsbawm, professor emeritus of economic and social history
at the University of London, unequivocally, states that the lives of the
English working men were transformed, “. . . beyond recognition.”
Indeed:  
. . . pre-industrial experience, tradition, wisdom and morality provided
no adequate guide for the kind of behaviour which a capitalist economy
required . . . His sheer material ignorance of the best way to live in a
city, or eat industrial food (so very different from village food) might
actually \[have made\] his poverty worse than it ‘need have been’.

The cultural rebellion of the nineteen sixties certainly helped create a
growing awareness that mechanization, the commanding cultural force of
Western culture since the 18th century, created a new sense of self that
does not exactly go with the flow of nature. Rather, the growing
preference to manipulate, divert or alter interrupted the very essence
of natural living, natural livelihood and the natural relationship that
existed with the land. Siegfried Giedion – an historian writing in the
1940’s – saw this clearly when he stated that mechanization created “. .
. catastrophes that threaten to destroy civilization and existence . .
.” and that they are, “. . . outward signs that our organism has lost
its balance.” Indeed, he goes on to say that, “\[o\]ur contact with the
organic forces within us and outside of us has been interrupted . . .”
We have ceased living in accordance to the natural rhythmic relationship
that exists between humans and nature.

England in the early 18th century was, according to Hobsbawm, still a
clean and beautiful country. Artisans, journeymen, and peasants alike
enjoyed a slow paced work life, which included family and community.
Food was grown locally and the diet low in protein, and almost devoid of
stimulants. Life was not easy but it was simple, healthy, and, for the
most part, relaxed. The experience of community was not separate from
work and joy was, undoubtedly, present in all aspects of work in
pre-industrial peasant life.

Changing the means of production, therefore, radically changed the lives
of rural dwellers (then at least three quarters of the population) and
our relationship to food, family, community and the natural world.
English culture, as well as the entire Western world (and those that
were affected by Westernization), saw the most profound human
transformation since the advent of agriculture some 10,000 years ago.

This cultural detour, which I describe as an unwholesome transformation,
has taken us in the Western world, into a way of life that is no longer
nourishing, no longer full of the wholeness of an alive and vibrant
existence and unconnected to the natural rhythms and cycles of nature.
It was obvious to Giedion that, “beginning with the 19th century, the
power to see things in their totality \[became\] obscured.” Getting back
on track, therefore, is no easy task when the exploits of this 400 year
diversion has been so profitable to some, and the suffering of being
enslaved so demoralizing for others.

Lorraine Fish, Ph.D.

Mr. Jensen,

I agree with you 100% that we need active citizens, not just aware
consumers. However, I also agree with the other side 100%, that
individual action and mindset is equally important.

I’m either being contradictory, or a paradox emerges. I agree with both
sides completely. In reality, this is not an either-or thing. In fact,
they can inform and temper and inspire each other. I will be a terrible
activist if I am not motivated for right reasons and am not living the
lifestyle I preach. Similarly, I will be changing nothing if I simply
change myself and then pat myself on the back in front of the mirror
while the outside world falls to ruin.

Let’s transcend this petty debate. Your logic sounds too similar to the
“you’re either with us or against us” of past years. You see, for
many, a new enlightened consumer choice can be the first step on a path
to activism. I can produce a whole flock of “black swans” to refute your
whole argument. I’ve met dozens of people who never thought about making
an active stand for environment, but started doing so only when they saw
people around them buying green, joining CSAs, changing lightbulbs,
hanging laundry outside to dry, and other things that reflect values.
They might have been alienated by a raw activist type, but a green
consumer was a bridge to a new way of thinking… and acting.

Although you are a very intelligent person, don’t forget that most
others go with the crowd. For you, thought precedes action. For them, it
can be the other way around. What you see as a trendy and futile
dead-end (such as bringing your own bags to grocery store) can actually
be the first domino for someone. They ask themselves “why would this
person inconvenience themselves?” and then … boom… they start extending
that question to other areas.

Keep up the good work, but don’t position this as a “sophie’s choice”.
Please don’t use the same heavy handed divisionary logic of those “owls
or jobs” people. We can do better than that. Be more visionary and less
divisionary. If we are defined by what we are against, we will never
become greater than that.

We need not look further than American revolution. Many petty consumer
acts regarding stamps, tea, and other boycotting and consumer-based
activism was the tinder that lit the fire underneath citizen and soldier
action.

Let’s all try not to alienate any potential supporters of this cause.
Since we’re defending something that doesn’t have a voice, we need as
many voices, ballets and wallets that we can get.

Jensen: “Would any sane person think dumpster diving would have stopped
Hitler?”

Jensen’s tendency to reduce to the absurd the arguments he can’t
understand only undermines whatever credibility he might have had. In
historical fact, the only thing which effectively turned back the
advance of fascism (WWII didn’t – it only shifted it to the
Anglo-American Empire) was the nation-wide non-violent resistance of the
Danes. But Jensen refuses to recognize the historical truth that violent
revolutions/resistance/wars only serve to shift the locus of violence
from one group to another and perpetuate, feed and encourage more
violence.

“Any option is a better option than a dead planet.” That’s the logic of
desperation that imprisons creative imagination. It also over-rates
humanity’s capacity to destroy the web-of-life.

Jensen’s repeated refrain that “we can destroy the industrial economy
that is destroying the real, physical world” is precisely the
double-bind that he pretends to transcend. The choice is not between
supporting the violence of the status quo or using violence to “destroy”
it. First, no amount of violence that we can muster could begin to
compete with the violent potential of the system. In that sense, it’s
the tactic of the foolish and naïve. Second, the only way out of a
double-bind – or the horns of a rampaging dilemma – is to stop
presenting ourselves as a target and to stop feeding the beast.

The dichotomy between the individual and the societal, between
individual action and social/political/collective action is a false one
that the system creates. Every personal act that feeds the beast is a
political act, and the most powerful political action is to refuse it
sustenance. We refuse it sustenance when we choose to disengage from the
system, and we make it possible for many to refuse when we create
alternative life-enhancing systems.

To step outside of the materialist paradigm that has engendered our
global crises, is to rediscover the spiritual principle that the wolf
who wins the fight is the one we feed. If we use violence, we feed the
predatory wolf. If we put our energy into creating small-scale,
grass-roots, re-localized, democratically-organized, sustainable
human/non-human community – then we feed the playful, nurturing,
pack-oriented wolf.

David killed Goliath with his sling, and then grew up to become the
predatory nation of Israel. If David had simply tended his own garden
and let Goliath fall of his own weight, a different story would have
emerged – and we wouldn’t be having this discussion.

I agree with Bjorn Beer. Not an either/or, but a both/and….. and
everything we can do makes us stronger and is part of removing the
legitimacy and power of the power over.

It’s true that shorter showers won’t save much water. Bathing in the
river saves water. Bathing in the river, drinking from the river,
cooking soup with river water. Cleaning pots with sand, eating every
meal from the same bowl.

The issue is not that personal action can’t be revolutionary, but that
it isn’t, not yet. It’s not shocking enough. So you take a 1-minute
military shower in your private home, so what? Who sees it? If everyone
who today claims to be “living simply” went to the river every morning
to bathe — well, now there’s a statement. And sure to get you arrested,
in the best activist tradition.

Robert Riversong (\#43), if I’m understanding you correctly, you’re
arguing a form of the “walk away” model. This beast is coming down, so
just tend your garden and let it crash. You sound like an intelligent,
well-informed, sensitive person, so I assume you have at least a fair
grasp of the enormity of the devastation that has been and continues to
be inflicted. I won’t assume you know any particular piece of info I’ve
stumbled across, but I’ll assume you would, at least, not be surprised
to hear that the total environment is now drenched in PCB, dioxin, and a
host of other powerful toxins. Likewise that according to mainstream
sources, 1% of all species are going extinct annually, and up to one
third of all wildlife on Earth has been extirpated in the past few
decades. Likewise that every year we lose a few more of the handful of
remaining indigenous languages, and therefore, all or nearly all of
their stories, myths, wisdom, spirituality, medicine, technology,
knowledge of how to live sustainably, and so on. Likewise that the US
and a few of its allies are irradiating the planet more or less
permanently with millions and millions of pounds of depleted uranium
munitions. And so on. Now, if you, and I, and the rest of the Orion
readership, the rest of the people who care more about life on this
planet than they do about the death culture, step aside and tend our
gardens, perhaps some of us together in egalitarian permaculture
communes (which, frankly, sounds like fun to me), writing poetry,
playing drums and guitars, learning acupuncture and ayurvedic medicine,
etc, what in the world are we going to do when we can’t breathe the air
or drink the water? What are we going to do when we all develop tumors?
What are we going to do when the dominant culture, in its final throes,
sees our verdant lands (and/or the minerals, fuels, or water beneath
them) and decides to take them and kill us, as it has done consistently
throughout history? Or just kills us for having shown another way to
live, as it has so often done from indigenous cultures to John Africa?
Where, precisely, are we supposed to step away TO where we will not be
subject to the realities of the dominant culture’s devastation of the
planet? And when they come to plunder us, the last reserve of free, sane
people, and destroy our land, what do we do? Beg them to take us on as
slaves rather than kill us? Say, “I’m so very, very sorry” to our
children and our non-human friends and neighbors as they, and we, are
destroyed? Or would we fight back? I’ll let you decide for yourself.
I’ll fight back, and sooner rather than later.

I’ll fight back right now to protect those being raped, murdered, and
destroyed right now. To step aside as industrial civilization, or
capitalism, or patriarchy, or Leviathan, or Goliath, or whatever you
want to call it commits further atrocities is A) utterly callous and a
complete abdication of our responsibility to those we purport to love
and B) just postponing the inevitable confrontation when Goliath catches
up with us. And he will. Because the whole planet is dying, or, more
accurately, being murdered.

Your lifeboat community better be well armed. I hope it will also
support those who will fight to defend others and precipitate the crash.

Also, the notion that the Danish resistance was purely non-violent is
ahistorical, it’s untrue. A few moments of research make that abundantly
clear. The idea that the US picked up the mantle of fascism is, of
course, true, and a truth lost on nearly all Americans. Actually,
though, let’s look for a moment at the Norwegian resistance, which was
considerably more fierce than the Danish resistance, from what I gather.
The Norwegians (just a few of them, in fact) took out (with, ahem,
force) the Nazi’s heavy water plant, a crucial piece of their nuclear
program. If they had not done this, Hitler would likely have gotten the
bomb. I am very, very happy that those resistance fighters took that
action and succeeded. Hypotheticals are tricky, but I am pretty
confident that things would have been worse if Hitler had gotten the
bomb.

Anyhow, the basic questions remain:  
1\. Where will you walk away to?  
2\. How do you explain this behavior to those being exploited, raped,
abused, murdered right now?  
3\. How will you avoid being, along with your lifeboat community,
consumed by the death culture in its final throes?

Oh, and here’s one more:  
4\. When a caged tiger mauls a zookeeper, does she risk becoming a
zookeeper? The community of life is already fighting back, as it must.
What will it take for you to stand up and do whatever it takes to join
the community of life and help bring down the death culture while
there’s still anyone left to save?

David

for those of you who are advocating “drastic action”, etc, what does
that mean, exactly? chaining yourself to trees? Running for office? Is
it actual action or just more “slacktivism”?

Honestly, I’m open to suggestions. What gets people to listen? What is
truly a thorn in side of dominant paradigm? And what actually produces
more adherents and support than it detracts and dissuades? Are you
thinking more civil disobedience? Do you have specific ideas that would
do more good, or does it just give the dominant paradigm more cannon
fodder? Will the crackdown be worse than the crack think you are
causing?

Bjorn

Here’s the biggie: what Industrial Civilization — it’s rulers and it’s
beneficiaries — fears most of all, is a connected population; connected
with the real world rather than the synthetic world created for
civilians, so they can continue making money for the machine. A
connected person \*is\* an enemy of the system: first and foremost, they
think as a liberated human being, rather than a machine part.

The way to allow people to connect is to remove the Tools Of
Disconnection that Industrial Civilization has created, specifically to
keep us living the way “good consumers” should. I have documented these
in [A Matter Of
Scale](http://www.farnish.plus.com/amatterofscale/chapter13.htm).

There are many ways of destroying these (BTW, I don’t consider it
possible to be violent against a machine), some of which I document in
later chapters. And yes, the system will fight back, but perhaps not
before it has been sabotaged.

Keith

Jensen pretty much nails it.  
As did Karl Marx. Marx was an \_anti-corporatist\_, not an
anti-capitalist. Marx saw soul-less, yet, ironically, \_immortal\_
corporations as the \_real\_ problem. Corporations, man-made legal-paper
creations, “exist” in order to acquire endless amounts of capital and
resources. Corporations merely hire humans to do the actual work of
extracting and working the resources. The earth has been progressively
destroyed, the commons have been cordoned off, and ordinary workers
“live” in an ever-diminished, ravaged environment.  
Corporations need no air, water, food to “live.” They merely require
human gullibility.  
Hence, CEO’s (AKA high-priced corporate valets/bodyguards) hire private
armies, corrupt governments that–in turn–tax the rest of us to hire
national armies to prevent armed insurrection against corporate
apologists.  
Did the wonderful human beings who constitute our lovely Jeffersonian
republic fall asleep in Econ 101 or History 101 when we hit the chapter
on corporations?

Everything that you lament is a human creation, but you expect humans en
masse to tear down the things they have spent so long creating. We
preserve the system because we LOVE the system. It’s that simple.

Only when this way of living applies too much negative pressure on us as
individuals will we do anything about it, and, at that time, political
activism will be redundant.

All is decided by the forces of equilibrium.

“Transcendent generosity is a state of mind. If I wanted to walk around
the world, I could not possibly find enough leather to cover the surface
of the earth. But just covering the soles of my shoes with leather works
even better. Likewise, I could not possibly transform all bad things
outside in the world. But if I can transform this mind of mine, what
need do I have to transform everything else?”–eighth-century Buddhist
teacher Shantideva.

Dumpster diving wouldn’t have stopped Hitler. But having given him a
childhood full of love, encouragement and affection most likely could
have. Nothing is more radical than the small and daily acts of Love.

Right on. And I might add that the whole system of ‘volunteerism’ in
this country is also a ‘feel good’ approach…thereby releasing the
government of taking care of the people they’re supposed to be
governing..

hey derrick…love love love your writing, have for ten years….just look
at this…everyone….just look at this…within a mere 30-some hours
derrick’s thoughts have provoked such response….such dialogue…soooooo
cool…one of my most favorite places your work has taken me is to
whaleman extraordinaire Jim Nollman and his sweet Interspecies
site…what’s not to love there….the logo alone is enough….but his
thoughts expressed in his essay titled Why Wash Birds are
profound….please everyone go there and read that piece………….thank you
derrick…can’t even remember how I found my way to your work…so grateful
i did

davidscottlevi (\#46) said: ”  
Robert Riversong (\#43), if I’m understanding you correctly, you’re
arguing a form of the “walk away” model. This beast is coming down, so
just tend your garden and let it crash.”

You’re completely misunderstanding me. But that could be because I was
responding to elements of Jensen’s belief system which he carefully
danced around in this latest essay. Specifically, his belief that the
only effective response to systemic violence is violently tearing down
the machine of violence. Stating it that clearly should be enough to
demonstrate its inherent contradiction.

I would never advocate mere escapism. What I not only propose but have
lived for the 40 years of my adult life is a combination of non-violent
but fierce confrontation, and building a new society within the shell of
the old. I have publicly refused to pay taxes to the Empire for 30
years, have been jailed for non-violent resistance, and have spent much
of that 40 years actively educating and organizing others for
constructive social change.

What you dismiss as “ahistorical” is, in fact, the hidden history of
modern civilization. The downfall of most tyrants and of major empires
has been either initiated or facilitated by predominantly non-violent
movements, several of which have been undertaken after the failure of
violent resistance.

I have no problem with authentic self-defense (including of those we
love), and I’ll admit to celebrating the occasional act of creative
sabotage. But an offensive violent resistance, even with the intent to
avoid human casualty (which is more hope than certainty) will not only
elicit severe repression and state violence, but result in inculcating
violence into our very souls and poisoning any positive future we hope
to enjoy.

We are witnessing the collapse of Western civilization and Empire. The
most powerful weapon we have to facilitate that collapse is the
withholding of our support. What “they” fear most is awake and aware
people refusing to play by their rules – refusing to be a subject or a
consumer or a parrot of propaganda.

Yes, there’ll be much collateral damage as the Goliath falls. That
cannot be avoided. But what is most important now is to build
alternative structures and relationships that can sustain us after the
Fall. Otherwise, we’ll be wandering aimlessly in a wasteland created, in
part, by our focus on the problem rather than on the solution.

Folks, he’s flat wrong, and I grow tired of hearing his unrelenting
pessimism.

Either we have enough time to change minds, and thus effectively change
the culture of the entire planet; or it’s already far far too late and
we’re all doomed.

I believe that we do have enough time, and that individual, personal
change is the ONLY possible method that will get us to the goal. All of
recorded history backs me up. The books “Beyond Civilization”, (by
Daniel Quinn) and “Cows, Pigs, Wars, and Witches” (By Marvin Harris)
address this point succintly.

He can belittle it to his heart’s content, but if you follow his line of
thinking you’ll end up with the same old, same old – one group holding
out a ‘One Right Way’, and needing to conquer others to enact it.

For a while now he’s advocated violent change in his writings and video
interviews, as sure a method of failure as could exist. I’d take this
article apart point by point, but will instead simply posit this:  
We change ourselves, in real and lasting ways. We serve as examples to
others, and they are attracted to our more successful mode of being. In
turn, they attract others with their actions. Eventually the tide turns,
and the bad ways are abandoned. That’s it. The entire game plan, the
only winning strategy that has ever worked or will ever.

So with all due respect, Derrick Jenson can go stuff it. The problems he
calls out are real enough, but they are merely symptoms, not the
disease.

\-Franco

PS: if you haven’t yet had a chance, reading Alam Weisman’s latest will
convince you: “The World Without Us”. We have the time, though it sure
does feel as if we don’t. It’s all relative.

A historical fact understood even by Michael Wood, British BBC/PBS
film-maker: All empires have eventually over-used resources and have
succumbed thereby. The Fertile Crescent was, 4,000 yrs. (or so) a green
verdant place, that supported vast populations who lived behind garden
walls (hence, the “Garden of Eden” story) to protect against floods
every year, in the good years.

Now, its Iraq.

The old prehistoric Manas people of the Andes also died as a result of
over-use and insufficient stores. There is not, in history or
geology/anthroplology, \_one\_ large (+2500 pop.) urban entity that has
lasted beyond 250-300 years, before “taking for granted” ecosystems led
them over the abyss of time. The tradition is too deeply seated in those
of us descended from the early Aryan (“the noble ones”) (light-skinned
pastoral folk from Russian steppes) invaders into the Punjab. The
contentious nature of our kind was thus born. Consumptives never have
gone on long. Later, a lord called Ashoka realized the forest holy-men
were right: “I wish for all beings contentment, happiness, freedom from
war, etc. It worked while he was alive to model it. His most memorable
stele says: “The hardest thing to do is to get people to be \_good\_.”

His sons killed him and his great grandson in a feud over who’d inherit
the throne. Power doth corrupt, as the state of our un-sustainable
ecosystem slowly unravells, shows all too well.

Not much can be done, short of a Monkey Wrench Gang weilding supreme
power. Golf courses and Corporate domination would be gone.

Namaste.

Robert, I honor the wisdom you’ve garnered over your years. I am
younger. We need not agree on all points. Clearly, we are, in the broad
scheme of things, on the same side.

If I misunderstood you, I apologize for that. Honestly, looking at what
you wrote, I thought that my interpretation of what you said was hardly
an interpretation at all… it was nearly verbatim. Either way, if you do
not suggest the “walk away” model, that’s good.

What I called “ahistorical” was the notion that the Danish resistance
was non-violent. That is, I believe, clear from my post, and I have the
facts on my side. There was considerable militancy in the Danish
resistance, especially as the Nazi occupation dragged on. So it is not
quite fair to say that I used the term “ahistorical” in reference to
your notion that non-violence is what always brings down empires.
Whether or not your assertion about non-violence is true, I had not
argued that specific point.

I am glad to hear that you have no problem with authentic self-defense
(presumably with violence if necessary), of yourself or of those you
love. I had not gotten that from your first post, but I suspect only a
deeply insane person would not fight back if she or her friend or her
child was being raped or battered. So let me ask you this. Do you stand
by MEND, the Ogoni resistance movement that is fighting for the very
survival of the Ogoni people, their own families, their own land,
themselves? Note that a large, organized non-violent movement in the
Niger Delta resulted in nothing but a massacre of the movement’s
leaders, conducted by the Nigerian state with not a word from the
international community. Since then, MEND has taken out 20% of Shell’s
oil extracting capacity in the delta and opened the possibility that
Shell may withdraw from Nigeria completely. MEND has given the Ogoni a
chance, and done the same for their landbase. Do you stand by the
Zapatistas, who rose up with arms (and have rarely used them) when the
very existence of their indigenous Mayan communities was under dire
threat? Do you think it is appropriate to use all means necessary
(including, if necessary, violence) when you and your community are
being invisibly assaulted with PCB, plutonium, mercury, or any other
industrial toxin that may or may not be prevalent in your neighborhood,
your food supply, your water, your air? If not, why would you act any
differently when the attackers use poison than when they use a machine
gun? Now, what if “developers” are wiping out the trees, the wetlands,
the frogs, the songbirds, and much of the rest of the community of life
in your neighborhood. And all legal means fail. Perhaps now a little
“creative sabotage”? I could extend this line of questions
considerably further, but here’s where it’s heading. The whole community
of life is under dire, existential attack. It’s not abstract. It’s not
just a looming threat, but an assault in progress, innumerable murders
every moment, 200 species a day lost forever. Do you love the community
of life? Do you see whom is oppressing and destroying whom? The war we
are in is not even a war, because there is only one side fighting. Well,
I think it’s high time (beyond high time) we fight back. It would not be
offensive violence, it would be defensive counter-violence, but it
better be fierce, smart, and effective.

I’m all for building alternative structures. I help to do so, as a
teacher, as a forager, as a poet, as a helper on organic farms, as an
avid nutritionist and novice herbalist, and so forth. Yes, we need to be
ready to support our communities and heal our landbases. If your calling
is to devote yourself to building alternative structures, by all means,
do it, and I’ve got your back. But I want to know if you will support
those who will do the monkey-wrenching, those who will stop hard-core
criminals from committing further atrocities, with violence if
necessary. I want to know if you’ll support those who use physical
actions to grind the economy to a halt.

I’m sorry but I do not buy that the most powerful weapon I have is
withholding my support. I have largely withheld my support for a long
time, as have innumerable other aware people. Those in power don’t care.
They have the doctrinal systems in place to ensure that the large
majority of people will not withdraw their support. Just by being a
teacher and using that leverage, I effect far more change than by simply
withdrawing my support. I’m sorry to return to this, but saying that our
most powerful tool is to withdraw our support is, in fact, the “walk
away” model in a nutshell.

BTW, here are a few examples of successful militant resistance
movements:  
1\. The underground railroad  
2\. The IRA  
3\. The Bougainville Revolutionary Army  
4\. The Vandals and Visigoths against the Romans  
5\. The Ostrogoths against the Byzantines  
6\. The Viet Cong  
7\. The Cuban Revolution  
8\. FRETILIN (East Timor)  
9\. The Zapatistas  
10\. Quilombo dos Palmares

If you choose to reject some of the above because the militants were not
pure enough, I would simply encourage you to compare them to those they
were fighting. Harriet Tubman carried a gun and was not afraid to use
it. Would you have supported her? Or would there have been too much risk
of “inculcating violence into our very souls and poisoning any positive
future we hope to enjoy”? It’s not a rhetorical question. Would you have
provided a safe house for the armed militants ferrying refugee slaves
(stolen property) to the north?

Finally, severe state repression and violence are a reality. Those in
power will, of course, use at least as much violence as they feel they
need to remain in power. So any movement that seriously threatens them
will elicit severe repression and violence, whether it is a strictly a
civil disobedience movement or whether it also has a militant component.
It is not violence that begets violence from the powerful. It is
threatening the basis for their power that begets violence. But forget
that, because they’re plenty violent already, so violent they’re
destroying the planet, so it’s absurd and counterproductive for me to
speak of \_us\_ begetting \_their\_ violence. The real question is, are
we willing to risk our very real necks by effectively countering the
system? And if not, are we willing to support those who will?

We need not choose between focusing on the problem and focusing on the
solution. We can do both. If you want to focus on the solution, great,
just please don’t hinder those focusing on the huge, ecocidal, genocidal
problem. In fact, please help them in any way you can. But the very
least is not turning them in. There is a madman in the house. By all
means, learn how to heal the physical and psychic wounds of those he’s
already harmed, but do not neglect to stop the madman.

David

davidscottlevi (\#58) says: “I am glad to hear that you have no problem
with authentic self-defense (presumably with violence if necessary), of
yourself or of those you love.”

You presume far too much. Self-defense is not violence. Violence is
whatever violates the integrity of another person (or one’s self).
Defending against violence is not violence. Retaliation or preemptive
response is violence against the other and against one’s own soul.

“I suspect only a deeply insane person would not fight back if she or
her friend or her child was being raped or battered.”

Then you have not met the most sane of people. I’ve known several who
have interrupted violence with a hug or a disarming word or a vulnerable
smile. Gandhi, MLK, Caesar Chavez, Dorothy Day were of that kind.

“I do not buy that the most powerful weapon I have is withholding my
support. I have largely withheld my support for a long time, as have
innumerable other aware people.”

Have you? There are only three things the Empire requires of us: wage
slavery and material consumption, our bodies for war, and our tax money
to feed their machine. If you have not withheld at least two of those
three, then you are an enabler not a resister.

“saying that our most powerful tool is to withdraw our support is, in
fact, the “walk away” model”

Then you are saying that Gandhi “walked away” from British colonial
oppression.

 Slobodan Milosevic was thrown out by a nonviolent movement.  
 Philippines dictator Marcos similarly in 1986  
 the East German, Hungarian, Czech, and Polish dictatorships in 1989  
 The Shah of Iran had one of the ten most powerful armies in the world
and a secret police whose ruthlessness was second to none. He was
overthrown 1977-79, nonviolently.  
 El Salvador in 1944, an armed uprising failed to overthrow dictator
Hernandez Martinez, so the students initiated a nonviolent insurrection
and threw Martinez out nonviolently  
 The students in neighboring Guatemala were so impressed that they
initiated a nonviolent insurrection against the “iron dictator of the
Caribbean” – Jorge Ubico – and Ubico was thrown out, too.  
 The Zapatistas of Chiapas have abandoned armed struggle as having
failed.  
 In the early 1980s the African National Congress realized that its
armed struggle strategy was failing; it was woefully insufficient to
defeat apartheid. So they plunged into nonviolent struggle: boycotts,
strikes, demonstrations of all kinds. The result was the end of
apartheid despite a very well-armed state with a terroristic police
force.  
 Kwame Nkrumah led a successful nonviolent campaign for Ghana’s
independence in the ’50s.  
 Kenneth Kaunda led another in Zambia in the ’60s.

During the Nazi occupation of Denmark, the Danes engaged in a “diversity
of tactics.” In the first phase their tactics ranged from collaboration
to petitions to sabotage. The diversity didn’t work: some tactics worked
against each other. The Danes moved on to another set of diverse
tactics: sabotage, nonviolent demonstrations, and labor strikes. Again,
the tactics undermined each other; each act of sabotage gave the Germans
fresh excuse to come down hard on the workers and the demonstrators.
What really worked in maintaining Danish integrity and undermining the
Nazi war effort was the strategy which emerged: it included the
underground press, major strikes (even at one point a general strike),
nonviolent demonstrations, and smuggling the Jews out to a safe haven in
Sweden. The strategy that emerged was internally consistent, and the
tactics therefore supported each other instead of subtracting from each
other.

In a strange twist, there are times when violent forces actually need to
be protected by nonviolent action. When the Black Panther Party wanted
to have a national convention in Philadelphia, they had difficulty
getting a venue. Quakers gave them the use of their largest
Meetinghouse. Police chief Frank Rizzo saw this as an opportunity to
swagger and threaten, and no one could be sure what the provocation
might lead to. So Quakers circled the Meetinghouse and stood shoulder to
shoulder to create a protective shield between the police and the
Panthers. But eventually the Panthers, who primarily advocated armed
self-defense, were brutally eliminated by the state.

On a larger scale this was repeated in the Philippines during the 1986
overthrow of dictator Ferdinand Marcos. Toward the end of the struggle a
part of the army, led by General Ramos, went over to the people’s side.
Marcos still controlled the larger part of the army, which he ordered to
attack Ramos’ camp and subdue the rebellion. Catholic radio stations
working with the people power movement sounded the alarm. Many thousands
of Filipinos rushed to the site, intervened between the Marcos loyalists
and the rebels, and nonviolently immobilized the loyalist troops,
thereby saving the outgunned rebel soldiers.

“The real question is, are we willing to risk our very real necks by
effectively countering the system?”

The real question is: Do we have the courage to risk our lives, or
merely the ruthlessness to take the lives of others?

“It would not be offensive violence, it would be defensive
counter-violence…”

The rationalization of every violent revolution.

“There is a madman in the house.”

And, until we realize that the madman “out there” is nothing more than
the projection of our own inner demons, we will continue to tilt at
windmills. When we tame and disarm those demons, then our true power
emerges and there is nothing we cannot do.

The article made only one point I disagree with, which is the idea that
the powerful people who profit from the industrial economy might try to
kill us if we take action. There’s no “might” about it. The only way to
stop the destruction of the planet is to stop the industrial economy. If
you do that, there’s no “try” about it either. They won’t try to kill
you. They’ll just kill you. Moreover, the industrial economy is
everywhere. You have to stop it in Brazil, in Tokyo, in Kansas, in
Madagascar, EVERYWHERE. I admire you for talking sense into these
shorter-shower dipshits but there’s a much, much harder problem, which
is how do you affect worldwide political change when it’s guaranteed to
get you killed if you have any success at all? Notice how police-state
even the free-est “democracies” are becoming. Keep in mind that there
are a lot of countries where it’s suicide just disagreeing with these
powerful people in public. How many people have died for opposing the
diamond trade in Africa? How many people have died over the oil trade in
the Middle East? How are you going to change things in places like
Honduras, Colombia, China, or Iran? The moral imperative is clear but
the practical imperative is BAFFLING.

This is a response to David’s post \#58, \#28, and the rest of them.

Thank you for taking the time to post your thoughts. I usually don’t
follow discussion threads like this, but I find myself coming back to
read your responses. They’re clear, concise and make a lot of sense to
me.

One thing I hear you saying is that the state does not have a monopoly
on violence. And all your really asking is that we support those who
realize this and choose to fight back. It seems simple to me. Yet some
people will spend a tremendous amount of energy arguing with you and
others who share a similar perspective. This has always baffled me. I’ve
always wondered what there true motives are. And if push ever comes to
shove what side will they choose to be on: Those in power or those
fighting like hell for the diversity of life.

I believe personal action is where it is all at. Starting a garden and
buying some chickens is a revolutionary act. I like the idea that people
are riding bikes, shopping at farmer’s markets, buying locally, buying
unpasteurized goat milk (illegally) directly from some gal who happens
to raise them, showering with a friend, and otherwise adopting a way of
life that embraces more sustainable practices. There is so much going on
under the radar and away from the glare of the media that resists,
subverts, and (I hope) eventually replaces the industrial food paradigm,
the world of Monsanto, corn derivatives, ADM, irradiated food, and
terminator genes, and, generally, the system of industrial-consumer
capitalism. Taken individually perhaps personal action does not amount
to much, but when these small acts are repeated a hundred thousand
times, or more, every day soon they begin to have a big impact. The
paradigm is shifting right beneath our feet and we barely notice it, but
it is happening. There is a long way to go but a lot of things are
happening, a great barely noticed underground movement. Personally, I
love it. Voltaire once said, “Tend your garden.” I will take this to
heart.

Another thought: why not limit your income. We make a mere $35,000 a
year. That level of income fairly well eliminates you from participation
in the consumer culture. You have no choice but to raise some of your
own food, purchase second hand items when you really need them. By
limiting your income you eliminate needless purchases and in Thoreau’s
terms, travel at home, rather than taking expensive exotic vacations
halfway around the world.

Finally, I have little time for doom-and-gloom environmentalism. That
said, I actually believe things are really bad, worse than
environmentalists say they are, worse than even Derrick Jensen says they
are. But Mr.Jensen is so deadly humorless, lighten up a little, crack a
joke or two. If you allow yourself to get all worked up like Mr. Jensen
does, you just pollute your body with excess cortisol and all sorts of
other toxins (added to all the mercury. PCBs, plutonium particles et al
that are already out there). Take Ed Abbey’s advice (remember him?), be
a half-assed crusader, a part-time fanatic and leave time for laughter,
making love, dancing in the streets, skinny dipping in a remote alpine
lake deep in the wilderness (preferably with member of both sexes
present), or enjoying a good stiff drink. Above all, resistance should
be fun. I don’t want to be a part of any revolution where nobody dances.

In response \#62 Carl D. Esbjornson said: “But Mr.Jensen is so  
deadly humorless, lighten up a little, crack a joke or two.”

How many Derrick Jensen talks or interviews have you listened to?
Because everyone that I’ve listened to he is always cracking jokes and
laughing.

When it comes to his writing, a google search reveals this funny passage
out of his book ENDGAME. I’ll post the link and passage below.

<http://www.endgamethebook.org/Excerpts/28> – Romantic Nihilist.html

“During the conversation in which my former agent told me that if I ever
wanted to reach an audience, I’d have to tone down my work, she also
told me that I was a nihilist.

“I felt vaguely insulted. I didn’t know what a nihilist was, but I knew
from her tone that it must be a bad thing. I pictured an angry teenager
leaning against a building, wearing black slacks, turtleneck, and beret,
scowling and chain-smoking.

“But that’s not me, so I looked up nihilist in the dictionary.

“The first definition—that life is meaningless and that there are no
grounds for any moral truths—clearly doesn’t fit me. Nor is it true that
I do not believe in truth, beauty, or love. The second definition—that
the current social order is so destructive and irredeemable that it
needs to be taken down to its core, and to have its core removed—fits me
like a glove, I suppose the kind you’d put on to not leave fingerprints.

“I’ve had a lot of conversations with Casey about nihilism, and about
how the whole black turtleneck thing really doesn’t work for me. And how
I rarely scowl. Emma Goldman is famously (and incorrectly) quoted as
saying, ‘If I can’t dance, I don’t want to be part of your revolution.’
Well, I don’t like to dance, but if I can’t laugh, then you can start
the revolution without me.

“One day Casey said, ‘I’ve got you figured out.’

“I raised my eyebrows.

“‘You,’ he said, ‘are a romantic nihilist.’ And then he laughed.

“So did I. I laughed and laughed. Yes, I thought, a revolution of
romantic nihilists. I would be down for that. Count me in.” pg.363

Curt, thanks, I really appreciate that\!

Robert, I am frustrated.

1\. I have asked you a number of simple questions, the most recent of
which was the Harriet Tubman question, which could be answered with a
simple yes or no. You have written long responses but have not even
acknowledged any of my questions. That makes me think that either you’re
not listening or you’re avoiding the questions.

2\. The Danes, again, used considerable militancy. Those who didn’t had
a huge advantage that the Jews, Gypsies, and Slavs did not have. They
were regarded by the Nazis as being “racially pure.” Same went for the
Dutch and the Norweigans. The Czechs were not so lucky. And as for the
Jews, Jensen has pointed out, rightly, time and again, that the Jews who
rose up and fought in the Warsaw Ghetto Uprising and the Sobibor
Uprising had a better chance of surviving than those who went quietly to
the camps. Let me be clear. Are you really proposing that either a women
being raped or a Jew in the Warsaw Ghetto should have used hugs and kind
words against her assailant? I’m sorry, but abusers do not magically
cease being abusers when their victims show them lovingkindness. The
great tragedy of Christianity is that it was the great non-violent
resistance movement against Rome, and it became the new basis for Roman
power and the power of the kings of Rome’s successor states. Nothing is
better for abusers, exploiters, and destroyers than for their victims to
dogmatically refuse to fight back. That’s why Christianity was so
thoroughly pushed by the Western elite from Constantine to Obama.

3\. Before you lump Dr. King in with Gandhi, let’s look at a striking
difference. King said that “those who make peaceful revolution
impossible make violent revolution inevitable.” Meanwhile, Gandhi, in
1946, scolded the few Jews who actually had fought back against the
Nazis saying, “the Jews should have offered themselves to the butcher’s
knife…They should have thrown themselves into the sea from cliffs.” I’m
sorry, but that is insane, and deeply offensive. I could go on about the
hypocrisies, misogyny, and self-righteousness of the self-proclaimed
Mahatma, but let’s just stick with his statement about the resisters of
the Holocaust. I honor King to the utmost. I honor Gandhi’s great
accomplishments with considerably more reservations (as do a great many
Indians, to put it mildly). It is well recognized in India, at least,
that India’s independence movement benefitted greatly from the enormous
violence of WWII. Also crucial was the militancy of the Sikhs.

4\. All that said about Gandhi, his boycott of British salt and his
famed march to the sea with hordes of Indians who made their own sea
salt is an inspiring and classic act of disobedience. That was possible
because he had a mass movement. He had the backing of a culture of
resistance. We do not have that, so our tiny, and largely unnoticed
civil disobedience ploys remain isolated and ineffectual. It’s pretty
simple: a boycott needs mass numbers. Rosa Parks needed the support of
the black community of Montgomery. So another point I made which you
conveniently ignored was the point about how civil disobedience
requires, in order to be effective, a mass movement, and that having
nothing close to a mass movement in the midst of such extreme horrors
and such late-stage planetary death, we must use other strategies.
History shows time and again, when civil disobedience works, it is based
on mass numbers. Militancy often works without mass numbers.

5\. The examples you gave of “successful” non-violent movements were
mostly far less successful than the ten examples I gave of militant
ones. The Philippines remains a poor and abused colony, full of the
sweatshops and plantations that the US started setting up shortly after
invading in 1902. Eastern Europe was hardly liberated. Sure, Prague and
Budapest are now flooded with tourists (many of the locals priced out).
But has life gotten better in Bratislava? Many Germans who lived in East
Germany are not convinced that their new system is better than the old,
which at least seemed better at keeping them employed. Eastern Europe
has been swallowed up by NATO and American fascism. The CIA now houses
“black sites,” actual concentration camps, in Poland. Romania is still
a mess, but better than under Ceauşescu, dspite the fact that the
Romanian people killed Ceauşescu. The Iranian Revolution had major
militant elements. Regardless, it succeeded at overthrowing a brutal US
puppet but utterly failed at creating a better state. If anything, the
theocracy is even worse, especially for women. Non-violence in Central
America did nothing to stop the death squads. The militant FMNL and the
FSLN, however, achieved a great deal, and are, today, holding the
presidencies of both countries (El Salvador and Nicaragua). The
Zapatistas remain armed. Being militant does not mean being
bloodthirsty. Not at all. But the Zapatistas say and show that they are
ready and able to use force if necessary. Anyhow, I am not trying to
argue that civil disobedience is never effective… clearly it can be. You
are trying to argue that militancy is never effective, which is
demonstrably untrue. By the way, you also never responded to my
questions about MEND or the Zapatistas.

6\. That the Quakers showed solidarity with not only the Black Panthers
but, much earlier, with the Underground Railroad, only underscores my
central point: that those who choose the path of non-violent resistance
should support their fellow resisters who choose militancy. The Quakers
get it. Do you?

7\. “And, until we realize that the madman “out there” is nothing more
than the projection of our own inner demons, we will continue to tilt at
windmills.” BS. Industrial civilization is not a projection of my own
inner demons. It is a real culture, with real institutions, real
propaganda, real fuel, real leaders. It has very real sweatshops, very
real nukes, very real mine tailings, very real dams, very real
fertilizer and pesticide runoff, very real dead zones in the oceans,
very real CEOs, very real henchmen, very real victims, and very real
choke points. The death culture is real, and to see it as a projection
is out of touch with reality. I am not an indigenous person, but I have
also long since liberated my heart and mind from identification with the
death culture. I live in opposition to it. Industrial civilization is no
more a projection of my inner demons than Bergen-Belsen was a projection
of Anne Frank’s. It is a physically real and phenomenally destructive
infrastructure of death, undergirded by a pathological worldview
inculcated into its human parts. I am not one of those parts. I feel
pity for those who still are, and I try to help them liberate
themselves, but my primary focus is on protecting, defending, and
showing solidarity with the victims. How you can say that industrial
civilization is a “projection,” let alone a projection of my inner
demons is totally baffling to me. It is a denial of physical reality, a
denial of the reality of the victims’ suffering, and a massive
assumption about me, someone you do not know. Liberating hearts and
minds is crucial, but it is not enough. It is a necessary prelude to
action. If the apparatus of destruction were a mere projection, then
education and group therapy would do the trick (might be tougher to
organize those sessions in the slums of Jakarta or Lagos). But it is not
a projection. It runs on very real oil. It relies on a very real
infrastructure of telecommunications. It uses very real natural gas for
fertilizer. It imprisons very real and very abused animals in very real
feedlots. It is spraying very real DU all over Palestine, Iraq,
Afghanistan, and elsewhere. Industrial civilization is not Quixote’s
windmill. The windmill was not harming Quixote until he charged it. The
windmill was not harming anyone (unlike a modern turbine, it was too
slow to kill birds). Your metaphor implies that the death culture is not
essentially harmful, that it will only harm us if we attack it. If, on
reflection, you no longer like the metaphor, I suggest that you take
greater care in your choice of words.

OK, some questions remain:  
1\. Would you have supported the Underground Railroad, given that it was
run by militants?  
2\. Will you show solidarity with indigenous and non-indigenous militant
resistance movements against the death culture?  
3\. If not, will you betray them to the agents of the death culture?  
4\. Do you agree with Gandhi that the few Jews who saved their lives by
fighting back at the Warsaw Ghetto and Sobibor were wrong to have done
so?  
5\. Do you concede that different tactics are appropriate to different
circumstances, such that the “Aryan” Danes could use civil disobedience
at least somewhat effectively while the Czechs, Poles, Jews, Gypsies,
etc. could not?  
6\. Do you agree that it is actively harmful to hold off on acting until
we have sufficient numbers for a meaningful non-violent resistance?

David

I entirely agree with Derrick’s outlook here. Besides negating the
efficacy of token day-to-day gestures, this column also points to a pet
peeve of mine: the belief that one needs to change oneself, improve
oneself, before taking on the world. We’ve not enough leisure for such
New Age claptrap.

davidscottlevi (\#64) said: “I am frustrated…either you’re not listening
or you’re avoiding the questions.”

Clearly you’re frustrated, and caught in the net of all kinds of
negative emotions which deeply color your perspective and your
responses. Carl D. Esbjornson was right on about taking Ed Abbey’s
advice: don’t take either the world or yourself so seriously. Corollary:
if you do, you’ll just recreate the world you’re trying to eliminate.

No, I won’t answer leading questions which are intended to pin me down
into one of your two Manichean categories. As Curt mused: “I’ve always
wondered what there (sic) true motives are. And if push ever comes to
shove what side will they choose to be on: Those in power or those
fighting like hell for the diversity of life.” Or as you ask: “will you
betray them to the agents of the death culture?” Each of you seems to
believe that there can be only allies or enemies, that if one will not
condone violence one must betray those who do.

You misunderstand the Quaker pacifist tradition (with which I’ve been
closely allied for decades). They did not defend the Panthers’ right to
violently resist, but only the right of the Panthers to be safe from
violence. It takes far more courage to resist without arms, and
non-violence differentiates between the actor and the action. Not only
would I have similarly supported the Underground Railroad, but I built a
way-station for the second Underground Railroad of the 1980’s for
Central American refugees fleeing to Canada from Reagan’s terrorism.

But, more fundamentally, you miss the entire lesson of movement history:
that neither violence nor non-violence can make foundational changes in
a culture unless they challenge and alter the paradigm which supports it
rather than its mere material manifestations or power relationships.
Your exclusive focus on the physical manifestations of our global
dysfunction is a good place to start but a dangerous place to get stuck.

Reagan and Bush were projections of the American psyche, just as Hitler
was a projection of the German psyche. Our current projection is a
“leader” who insists on pretending that the system which has given us
so many apparent material rewards is reformable and redeemable. For you
to insist that ” I am not one of those parts” only indicates that you
have not taken an honest look within. Every one of us Americans, no
matter how radical we think we are, is part of the problem. \[Speaking
of skirting the real questions, I notice you have not acknowledged which
of the three enabling roles you continue to play.\]

I admire your sharp (though self-limited) perception, your conviction,
your spunk. But you need to look more deeply into the well of grief to
see the true source of our dysfunction. It is not “out there”. The only
interesting question you’ve asked is: “Do you agree that it is actively
harmful to hold off on acting until we have sufficient numbers for a
meaningful non-violent resistance?”, though even that begs the question.
It assumes that quantity is more important than quality – which is the
calculus of our social dysfunction. And it begs the question about what
constitutes effective action, with the ungrounded assumption that only
hard physical action is “real”.

For all Jensen’s self-proclaimed spirituality, his prescription for
action denies and denigrates spiritual truth, as does yours. All
material manifestation is nothing more than dense energy. Adding to the
density does not make the world a lighter place. Whatever we fight, we
feed. That’s a law of nature. It is only when we’re able to step outside
of the narrowly-defined ring that our efforts have any chance of
success.

Those who are mired in the ugly material “reality” cannot see the dance
of life that contains it. Transcending the quicksand does not mean
leaving the battle – it means confronting it with more powerful weapons
– weapons that those who know only swords cannot begin to understand.

@Paul

Well put.

Jensen is so right when he says that personal actions must be coupled
with other action— citizen action. We can’t just consume differently. We
need to act on our birthright as citizens—global citizens—and not “buy
into” the new idea that we are “consumers” which implies consumption,
which is the problem. He is saying “forget shorter showers” as the
end-all answer to the problems we are having, he’s not saying to forget
them entirely. Go ahead and be inspired through personal action, sure,
and let it lead to action that creates movements like the civil rights
movement.

The debate so far is best summarized as such: those who cut down the
unwanted species, and those who try to plant seeds.

Maybe, just maybe, you need both (if you’ve ever tried to “remove” an
invasive species, you’ll understand this point). Some will try to take
down “the system” with direct action maybe because they can or that’s
their disposition, or perhaps their only tool is a knife. While others
focus on planting the seeds of an alternative paradigm, because that’s
their predisposition or they just have tons of seeds to share… or… maybe
that’s all they have.

While we might not see those seeds sprout right away, their presence is
just as important as the absence of the unwanted plant.

So, I’d encourage everyone to remember that both approaches are equally
important, and are two separate tactics of a larger strategy.

I’m very hesitant to criticize anyone for chopping the unwanted plant
down (or trying to), just as I am very hesitant to criticize that
idealistic person who plants their one seed. I’d only criticize the
cutter or the seed planter if they think their approach in isolation
would ever work.

To those who focus only on cutting down the kudzu, keep up the good
work. To those who focus on planting an alternative to kudzu, keep up
the good work. Both of your contributions will not go unnoticed or
unsung by those who survive this mess we’re in. Take heart that the
paradigm that emerges over the next couple hundred years will likely
thank you for its existence.

Its taken us about 10,000 years to get to this point. The transition to
something more “sustainable” will not be pretty no matter how much you
or I do today. But then again, such has been our existence on this
planet for hundreds of thousands of years. Poor, nasty, brutish and
short. Why do you expect that not to be the case? Do you expect a
painless and protected existence for yourself? Maybe you’re clinging to
something that’s sinking anyway. Before we rush to “self” defense, we
ought to really explore the “self” we are defending.

So keep cutting down the kudzu, and keep planting seeds, because we
don’t know what we’ll end up with. Some days we cut, some days we
dance, some days we plant.

If the kudzu cutters are only concerned with their own “self defense”
etc then their effect will be no larger than that narrow concern. If,
alternatively, they are genuinely doing so out of a wellspring of
concern for fellow man and its future on this planet, they might just
have an effect that outlasts them.

If the seed planters think that their plant will grow without light and
being starved of nutrients, well, I think Jensen hits the nail on the
head on this point.

You’re both right, and, to the few parties debating, get back to kudzu
cutting and seed planting, (or dancing) because every minute is a
beautiful, divine thing. However you spend it, spend it fully and with
the passion of a person who knows their days are numbered.

You can tell when a debate is going to end in stalemate when the average
word length gets longer and longer, the references get more obscure and
subjects start flying off at a tangent.

I’m never impressed by attempts to blind people with vocubulary and
obscurity: real mastery of a subject is only truly shown when you can
explain something to a child, and they can then explain it back to you.

🙂

I posted this response to someone who shared Jensen’s article with a
local list:

Isn’t it interesting that throughout all his polemics, Jensen NEVER even
touched on the one OVERRIDING factor — the planet-killing weight of the
human herd that continues to grow at a clearly unsustainable rate. Sure,
we would do less damage — or viewed through the alternative lens that
Jensen suggests, do more improvement — if we tempered some of the
economic activity that has created contemporary civilization (he left it
undefined exactly which activities to reduce or eliminate, exactly what
“standard of living” we must all settle for, you might note, which
rendered his whole line of argument pretty much just a “bitch” without a
real point), but how much less imperiled would the planet be if there
were only, say, 2 billion instead of 6.5 billion and counting
“consumers” subject to the foibles of the human condition. And make
no mistake that it is indeed the human condition that drives all of the
ills which Jensen decries. We are products of our evolution, with an
innate drive to enhance our position — or viewed at a “higher” level,
the position of our genes — to satisfy our needs and ensure our
survival. Sure, a part of this is the question of how much is “enough”
to ensure survival (say, with “reasonable comfort”?) — Schumacher put
his finger right on heart of the issue when he said that the tragedy of
Western Man is that he has not been able to figure out the concept of
“enough”.

But still, at its root the problem is that there are just too many
people demanding too many resources, that the weight of the human herd
is crushing the ecosystem upon which it depends to support it, and at
some point that ecosystem will “collapse” from this weight. We see signs
of it everywhere we look today, and all the “projections” are that the
herd will increase to over 9 billion by mid-century. I cannot believe
that will happen, there will be the sort of breakdowns before we
approach that level which will catastrophically REDUCE the population —
what a friend of mine calls “the Adjustment”, as in the human population
will be “adjusted” to the carrying capacity of the planet.

But the whole subject of if and how we might blunt or avoid that seems
to be just too much for anyone to address. Indeed, even if we posit that
we can take a full generation to turn the population curve downward —
and I doubt we have that much time — who is going to “play God” and say
who can reproduce and how many times? And take whatever actions, no
matter how draconian, to enforce it? It is indeed a conundrum. Part of
the human condition.

But if it makes you feel righteous to assert that “industrial economy”
is the culprit, as if that is something that is divorced from the human
condition, that it is a crime being perpetrated on the earth by
“others”, a condition that “right thinking” would “cure”, go ahead,
carry on with the delusion. But as long as there are people, there will
be people trying to “get ahead”, and that individual drive will manifest
itself as activities that do not well serve the long-term best interests
of the ecology as a whole, of which we humans are only a part. The only
way to hold the cumulative impact of all that in check to the point
where it does not crush the world ecosystem is to hold in check the
number of potential perpetrators of those actions — the human
population. And — as always — that is the ONE action that is steadfastly
ignored by all “prescriptions” such as that offered by Jensen.

David Venhuizen (\#71) claims that it is the “human condition” of
self-interest which is the root of all our ills, such that any attempt
at “right thinking” is delusional.

The delusion is that modern humanity represents the highest evolution of
our innate nature. Homo Sapiens, like all natural creatures, evolved as
a social, cooperative being. In fact, biological evolution on earth is
far more characterized by self-less cooperation than by the modern
selfish competitive impulse.

Thus a return to “right thinking” and right living – that is, the way we
evolved to be in the world – would render all this talk about resisting
the evil empire meaningless and unnecessary.

But authentic human nature and the spiral of evolution are as
misunderstood as is Gandhian non-violence.

Gandhi was very clear that “I do believe that, where there is only a
choice between cowardice and violence, I would advise violence.”

He understood, as some here do not, that non-violence is only for the
courageous and selfless. For the rest, fighting back is preferable to
cowardice.

Keith, debates almost always end in stalemates, with both sides
thoroughly calcified in their positions, which is why I almost always
avoid them in my relationships and only chose to engage with one here
for the sake of whomever is reading and may be swayed by the better
case.

Bjorn, I think it should be clear from each of my posts that I fully
endorse metaphorical (and literal) seed planting as well as cutting down
the noxious invasive. In fact, it should be clear from my postings that
I devote my life to the former, while consciously supporting those who
chose the latter (who are, as far as I’m concerned, sadly quite
hypothetical). It should also be clear that Robert is denying a major,
very possibly crucial, mode of resistance.

And Robert, that brings us to the irony of your accusation that I am the
one falling into Manichean duality (if that is, a priori, a bad thing…
if believing in the difference between right and wrong makes me a
Manichean, then I’m guilty as charged). I am not discounting your
preferred tactics. You are refusing to express solidarity with those who
use force against the oppressive system (or, if you prefer, against the
extremely destructive physical manifestations of the oppressive system
which is, in origin, a projection of cultural consciousness).

You assume far too much to think that because I am arguing that abusive
and destructive individuals and institutions must be confronted and
stopped that I therefore fail to acknowledge the spiritual or psychic
underpinnings of the abusive culture. That is an illogical conclusion,
and an inaccurate one. When a woman is being raped (and something like
25% of American women are raped at some point in their lives), I think
her first goal, and the first goal of anyone who might help her, must be
to stop the rapist, and to do so by all means necessary. Should she go
out of her way to kill him? I don’t know… I think many women I know
would say yes, but I’ll just say I don’t know. I do know that she should
not value his life more than her right to not be raped, and I know that
anyone else who might save her should not value the rapist’s rights over
hers. Once the rape is over, the process of healing can begin. If the
rapist was stopped and not killed, perhaps he can be reformed. I hope he
can. I see no need for vengeance. Personally, I deplore violence. That
is the point. The wetikos, the abusers, those who hate life and value
nothing but control over others are committing horrific violence, such
that they are actually, unfathomable though this is, killing the world.
I do not see how anything you are suggesting poses any threat to the
wetikos, at least not unless there were a hundred million or more Robert
Riversongs out there (and the world would be a far better place if there
were, no doubt, even if I might find the conversations frustrating). But
there aren’t a hundred million of you. Nowhere close. Those who have
decolonized their hearts and minds are few indeed, and you continue to
dodge the question about how we can strategize and support each other
given A) the extreme direness of the situation (which is undeniable and
physically real, no?) and B) our small and scattered numbers (also
undeniable and physically real).

One of the core pathologies of civilization is that the physical world
is not primary. You are manifesting this pathology. I wish you wouldn’t,
because the real world really needs you.

About my supposed negativity, aside from my frustration with your
avoidance of clear and fair questions, your apparent lack of solidarity
with those fighting for the community life, I am experiencing a
fantastic day. I was loathe to return to this draining discourse, but am
doing so because I feel I have committed myself. Right now, it is 68
degrees in coastal Maine, sunny and beautiful for the first time this
week, I just took a long barefoot walk through the sopping wet woods
with my two dogs, and we romped on the granite boulders by the sea for a
while, splashing in the water. I read a little philosophy, thought about
a few germs for future poems, stared at the patterns in the water, felt
the sun and wind on my chest and face. I watched little crabs doing
little crab things, and gave deep thanks to this island, this sea, and
this world. On the way home, I befriended a hitchhiker, who, it turns
out, knows my girlfriend’s family (not surprising since she’s from this
small community). This afternoon I’m going to my girlfriend’s art show.
Maybe I’ll eat a lobster for dinner. Life is really, really good
(vacation all the more so\!). And my experience of my life is profoundly
positive. Frustration and some measure of anger are healthy and normal
responses to the experience of encountering a smart, sensitive activist
who has somehow explained away physical reality. You deem only one
question I have asked to be worth answering, which I find patronizing
and unbefitting your continued engagement in this discussion, but then
you did not even answer it\! You seem to be unwilling to commit to
anything, least of all the defense of those victimized by the dominant
culture. I’m sorry, but in an indigenous or any healthy culture, that
would not be considered adult behavior. How can I trust anyone who won’t
commit to something as basic as defending the innocent? Who will not
even commit to not defending the innocent, but just makes abstract
claims about how if we use force in self-defense or mutual-defense we
internalize a violent paradigm. No. When a mother grizzly charges a
hunter to protect her cubs she does not risk becoming a hunter. When
Tecumseh rallied the tribes to take a stand against the conquest of
their continent, he did not risk becoming William Henry Harrison. He did
not risk becoming a white, slave-owning, objectifying, exploitative
“wetiko” (cannibal, in the Powhattan language, used by Jack D. Forbes
to categorize the Western pathology).

Oh, and if you really want to pin me down, I’ve already written on this
comments page about my spending habits. In synopsis, I buy almost no new
goods (this computer being a glaring exception). My clothes are all
second-hand. My guitar is old. I often get things off the street (like
my bike… don’t worry, it was being thrown away) and I sometimes dumpster
dive. The food I eat is all organic and overwhelmingly local, from
small, good farmers (and, in Maine, small fishermen). Any food I don’t
buy directly from the farmers or fishermen, along with my few
toiletries, come from a worker-owned, non-profit coop. I have not
shopped at a corporate store in years (again, except for buying this
computer from Mac). So that’s me as a consumer. As far as serving in the
military, big shock here, I have not served in the military. As for
paying taxes, I refused to earn enough to have to do so until I decided
to become a high school teacher (at 26, four years ago). It wrenched my
guts to have to pay taxes, but I decided it was worth it to be able to
have such a powerful forum for reaching young people. And I do not
regret that decision. I am now in the process of moving and happily
taking a 40% pay cut. Less money for Uncle Sam. I think, though, that
you overestimate the importance of tax receipts. The government
obviously takes little heed of how much it takes in in relation to how
much it spends. What is this year’s budget deficit? Nearly a trillion
dollars, no? For what it’s worth, I’m glad you didn’t contribute $15,000
or whatever, but that’s a pretty small lever. I think we can safely
estimate the impact as zero. Again, it would be a different story if
millions of people did it. Like the rest of the strategies you endorse,
they are ineffectual without mass numbers, and we do not have mass
numbers. So, either we wait until we do (and countenance the further
evisceration of the planet in the meantime… “sorry critically endangered
species and indigenous cultures, but I can neither fight back nor
support anyone, including you, who will”) or we develop strategies that
can have an immediate impact (or at least support those who do).

Whew. I want to get back to my nice day, now.

David

Mostly for David \#28…

The article in Orion on the “Transition Inititive” this issue is a nice
contrast to Jensen’s current “Forget Shorter Showers” piece. The most
striking contrast is the way Jensen’s piece is once again filled with
the energy of anger while Jay Griffiths’ is filled with the energy of
compassion, as is the Transition Movement itself filled with the energy
of compassion. I think Derrick would pooh-pooh most of the Transition
Movement’s focus on tending to the psychological needs of those
transitioning. I am not sure he would even care, since most of my
reading of his work has led me to believe he only cares about those folk
who are “already there, thinking just like him, anti-civ gaga all the
way.”

And why are there so many participating in this discussion, rather than
the Transition piece by Griffiths? Simple. Jensen writes with a debate
style, Griffiths does not…and we are all addicts of debate/war/conflict.
We are all drama queens. It’s not his ideas. I don’t give him any credit
for that. He hasn’t said anything new. It’s an old idea, to bring down
the big boys by any means necessary. Specifically attacking the
Simplicity Movement is not new, either. Usually it’s done with more
analysis of class issues, is all. The Simplicity Movement is seen most
often by radicals as a movement of the white wealthy middle classes.

Jay Griffiths piece on Transition reminds me of Margaret Wheatley’s
words in Shambhala Sun on “The Place Beyond Fear and Hope,” which I have
shared before but seem so appropriate here. She wrote:

“Many years ago, I took Merton seriously and abandoned all hope of ever
saving the world. This was extremely heart-wrenching for me, more
difficult than letting go of a love relationship. I felt I was betraying
my causes, condemning the world to a terrible end. Some of my colleagues
were critical, even frightened by my decision. How could I be so
irresponsible? If we give up saving the world, what will happen? Still
today, I have many beloved colleagues who refuse to resign as savior.
They continue to force their failing spirits and tired bodies back into
action one more time, wanting angry vehemence to give them vigor.

I didn’t give up saving the world to protect my health. I gave it up to
discover right action, what I’m supposed to be doing. Beyond hope and
fear, freed from success or failure, I’m learning what right action
feels like, its clarity and energy. I still get angry, enraged, and
frustrated. But I no longer want my activities to be driven by these
powerful, destructive emotions. I’ve learned to pause, come back to the
present moment, and calm down. I take no actions until I can trust my
interior state — until I become present in the moment and clarity
emerges undimmed by hope and fear. Then I act, rightly, I hope.”

She ended the piece with the same beauty embodied by the Transition
Movement:

“My heart holds the image of us journeying in this way through this time
of disintegration and rebirth. Insecure, groundless, patient, beyond
hope and fear. And together.”

Together. I don’t see Derrick saying that – not really. It’s more like
he’s saying, “the like-minded, together – and the rest of you, get
screwed.”

David’s Post \#28 embodied the kind of compassion that has always opened
me to radical ideas. David’s words were very moving – and very helpful
in bringing me back to being willing to hear Jensen – but through
David’s caring words. Jensen seems to want to agitate, but is he
really interested in anyone who isn’t already sold on him listening to
him?

It seemed that David cared about the readers, cared that we “got” it.
There are many authors, like Derrick, who have so much right on stuff to
say, but it’s only through others that I care to hear about it. Noam
Chomsky is one, for instance. Not because he is angry so much as
intellectually overwhelming. I’d rather read David Edwards’ book BURNING
ALL ILLUSIONS about Noam’s “Manufacturing Consent,” than read
“Manufacturing Consent” itself.

If Derrick wrote more like David \#28, I think he could reach far more
people with his wisdom about the human situation. But he won’t. I’d like
to feel like he’s writing to me to engage me with a sense of mutuality,
rather than what often feels like an attempt to patronize, intimidate,
dominate and rage at me for everything wrong about me. Is there anything
right about anyone other than indigenous peoples? I’ve been an activist
a long time. I’m burned out. I don’t need any more of that crap – and
disrespect.

I’d love to be able to pass along some of Jensen’s work to some of my
family and friends but they wouldn’t read it, not when it’s so obviously
not written for anyone but his “like-minded” folk, disrespecting those
not like-minded as practically idiots. I’d pass along David \#28’s
words.

I have been writing and thinking and acting on these things for years,
just like Jensen. Even if I wasn’t, I think respecting a diversity of
readers would go a long way towards people really listening for the
truths in what Derrick is saying.

And Derrick, hear this:

If you would ever really attempt to listen to what others are trying to
say, rather than cut them down when it’s not in agreement with you, that
would be a breath of fresh air. But I am afraid you’ll never respond
like David \#28 did to those folks on here. You’d have chastised them
and cut them down with biting remarks and intolerance and righteousness.

So, thank you David. Thank you indeed.

One avenue of political change that is very infrequently explored is the
developing and implementing of new languages. Consider a language which
has only one “word”, a signed gesture of the hands to show a circle —
that sign would represent the planet. This would be somewhat like a
language and a religion/statement of belief mixed together.

The purpose of this language would not be to communicate ideas, rather
to be easily adopted and understood.

Robert Riversong (\#72) missed the point. People are what people are,
and always have been. We are not where we are because we devolved into
“consumers”, rather that has been our innate nature all along. The
“cooperation” of which he speaks has been limited and intermittent.
And don’t forget that the people on Easter Island apparently cut down
the last tree in their world even though they could clearly see it was
the last tree. And yeah, they were “cooperating”.

No amount of “right thinking” by a few of us is going to change the
essense of the human condition. And that is exactly why drastic
population reduction will be the only way we will really address the
root cause of all the problems we are experiencing, that there are too
many humans chasing too few resources, given that many (most?) people
will always want all they can get. While the sort of “right thinking”
that Robert seems to think will “save” the world is indeed exactly what
needs to proliferate throughout the human race in order to put us on a
path to population reduction — and reducing the impacts on the ecology
of each person there is — recognize that this “right thinking” is not in
accord with the human condition, and so is not likely to dominate the
human population.

Sorry if that seems way too negative to bear, but think back over the
entire history of civilization, tell me what you see, and then tell me
why it is that you think masses of people will suddenly rise to a
“higher level of evolution”.

Because they understand the dire consequences of not doing so? Yeah,
maybe after a hellish journey through the tribulations that are likely
to result in “the Adjustment”, it will be seared into the human
consciousness that the sort of lack of discipline that has led us to
this point is the path to hell. But every religious/philosophical
tradition already tells us that, and look where we are. We’ve got
climate change deny-ers who do so because it will impact negatively on
their short-term bottom line. THAT is the human condition.

davidscottlevi,

Perhaps you’re not as irredeemable as you came across. You’re doing most
of what I’ve always advocated, short of active non-cooperation which you
dismiss as a numbers racket. Quantity rather than quality. Remember the
100th monkey phenomenon? Individual intention has as powerful an effect
on the world as that proverbial butterfly whose delicately flapping
wings initiates a typhoon half-way across the globe.

You chastise “You are refusing to express solidarity with those who use
force against the oppressive system.” But you’re not asking for
solidarity with a cause (which I’ve always voiced) but acceptance of
tactical violence in service to the cause.

You state “When a woman is being raped, I think her first goal, and the
first goal of anyone who might help her, must be to stop the rapist, and
to do so by all means necessary.” That’s perfectly consistent with my
previous advocacy of legitimate self-defense. Gandhi, who you continue
to misunderstand and quote out of context, specifically used rape as the
prime example of the legitimacy of a coercive response (did you read my
post \#72?).

Both Gandhi and I have always acknowledged the need for violent
resistance amongst those who don’t have either the vision or the courage
to resist otherwise. The famous American Quaker, John Wolman, said in
response to Royal Governor William Penn’s discomfort with wearing the
ceremonial sword: “Wear it until thou canst.”

You claim: “One of the core pathologies of civilization is that the
physical world is not primary.” Quite the contrary: perhaps the core
pathology of this modern world is Scientific Materialism combined with
Ayn Rand’s self-centered Objectivism. Nothing that can’t be quantified
matters, and altruism is a dead end. World-denying fundamental religion
is the shadow of that paradigm.

You bemoan: “How can I trust anyone who won’t commit to something as
basic as defending the innocent?” But what you mean is defending in the
only way you can imagine – with violence. I have stood between a
domestic abuser and his female victim – both strangers to me in the
street – with nothing but my open arms. It disarmed the violence without
harming the violator.

I have been arrested for blocking the celebration of the first Trident
nuclear submarine, and have voluntarily gone without food or water for
up to 10 days as an act of non-cooperation with the prison/injustice
system. I have stood between women’s clinic patrons and the “pro-life”
demonstrators who tried to assault them.

The problem is you apparently trust no one who does not defend with
violence. I trust no one who does, for there is no reason to believe
they won’t turn it on me someday.

You believe that the internalization of our own violence is merely an
abstraction and you use the violent resistance of Native Americans as a
counter-example. I have interacted with the militant American Indian
Movement (AIM) and found them to be anger-filled and violent, having
incorporated the very violence which they fight. It’s not an abstraction
– it’s a law of nature.

You speak of the “violence” of the mother bear, but they will almost
invariably stop their charge before attacking (I know, I’ve been between
mother and cub more than once). The goal of all natural creatures is
self-defense without violence.

But perhaps the root of your inability to understand the power of
non-violence is in your belief that “the abusers \[are\] those who hate
life and value nothing but control over others.” If you believe this,
then nothing short of execution would be legitimate. But the sad truth
is that almost all violent criminals are victims of an unloving family
constellation. They do not hate life, they hate themselves because they
believe themselves to be unlovable. When I was last in jail, a wise
Correctional Officer broke up a fight (by simply bear-hugging the bigger
of the two) and then said to me, “you know, what most of these kids
really need is a hug.” He was right. And that’s the foundation of
non-violence. You can either destroy the “other” with violence, or
transform the other with compassion. The latter is far more difficult
and challenging. It is not for the meek.

The former eliminates the perpetrator but not the problem, since you
have now embodied their violence. The latter transforms the problem.
Consistency of ends and means is so obvious that most people miss it.

David Venhuizen says: “think back over the entire history of
civilization, tell me what you see, and then tell me why it is that you
think masses of people will suddenly rise to a “higher level of
evolution”.

That’s the reason that you cannot see the truth about the human
condition: because you consider the history of “civilization” to be the
history of humanity. Read Ishmael. What we think of as civilization is
an aberrant offshoot of human evolution.

I’m not talking about a “higher level of evolution”, but rather a
“lower” one – the one that served humanity for hundreds of thousands
of years pre-history.

Broaden your vision and you will understand. Read EarthDance by Elisabet
Sahtouris <http://www.ratical.org/LifeWeb/Erthdnce/>.

Robert Riversong, there is no point in “arguing” this, as you have your
position, but I would ask how you see the evolutionary history of
mankind, prior to the development of the technological prowess that
allows us to threaten the planetary ecology, as a “proof” that humankind
has become somehow “aberrated” by those developments, that what you
style as the degrading effects of civilization are not simply more
“evolved” expressions of the innate nature that was there all the
time. That idea that we have “fallen” from a state of grace seems to be
a religious tenet — perhaps saying “Read Ishmael” is a tipoff to this
whole thing being viewed by you through a religious lens. I trust you
understand that religion is also a human invention and that more people
have been killed and tortured in the name of religion than anything
else. Yeah, it’s a “charming” thing to hope that man is innately “good”,
that we have simply “fallen” and we just need “redemption” from the
dehumanizing effects of “civilization”, and then our nature will
radically change. But my advice is, don’t hold your breath waiting for
it to happen.

David Venhuizen, that’s Ishmael by Daniel Quinn – nothing religious
about it. It was chosen in 1992 from among 2500 entries by the Turner
Tomorrow Fellowship as the most important work of visionary fiction.

“Ishmael is a half ton silverback gorilla. He is a student of ecology,
life, freedom, and the human condition. He is also a teacher. He teaches
that which all humans need to learn — must learn — if our species, and
the rest of life on Earth as we know it, is to survive.”

<http://www.ishmael.com/origins/ishmael/>

He will teach you all you need to know about the evolution of human
culture.

May I suggest, instead of Ishmael, that one read anything by Thomas
Berry (who recently died), or Brian Swimme. Together they wrote “The
Universe Story”. Their work, together or separately, is a wonderful
blend of spirit and science, and both look at evolution, not as simply
the evolution of the human species, rather the evolution of the Whole –
the Earth, the Universe, Consciousness. Humans being a part (a
magnificent part according to Berry, and admitedly there are days when I
disagree with this) but a part, connected, active participants. As I
read the back and forth I don’t see disagreement as much as different
aspects, different ways of being and doing things, both of which are
relevant and important. And again, perhaps this is because we have had a
wonderful, sunny day here in where I live in Maine, a rare event this
summer and much needed. The garden is growing, though slowly, there are
baby tomatoes forming, and tiny head of broccoli beginning to appear.
The bees are back, and the dragonflies and it’s good to be alive.

This Derrick Jensen guy is at least realistic about the aims of the
environmental movement. None of the little stuff is really going to make
any significant difference. The writings of Nordhaus and Schellenberg
are also very realistic on all this, but at least they advocate
technological solutions rather than “great leap backwards” stuff and
hints at genocide.

Note THIS sentence:

“……we can easily come to believe that we will cause the least
destruction possible if we are dead…..”

You wait and see what the next hell-on-earth totalitarianism involves,
in a generation or two. Don’t think the Gemans in the 1930’s were
somehow less civilised and intelligent than we are. Unchecked lies have
consequences.

It is a tragedy in the making, that the underlying assumptions behind
all this, that the earth is running out of resources and that humankind
is in some way “destroying” the environment, is all LIES, and hardly
anybody realises that. Authors of honest commentary on the environment
and resources, like Bjorn Lomborg and Patrick Moore and Julian Simon and
Indur Goklany and George Reisman, get ignored by our media, partly
because sensation sells, and partly because most journos are up to the
eyeballs in the anti-capitalist mentality and do not bother to honestly
investigate environmental issues.
