---
created_at: '2016-05-22T13:39:47.000Z'
title: How to Fall 35,000 Feet And Survive (2010)
url: http://www.popularmechanics.com/adventure/outdoors/a5045/4344036/
author: Tomte
points: 67
story_text: 
comment_text: 
num_comments: 64
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1463924387
_tags:
- story
- author_Tomte
- story_11748528
objectID: '11748528'
year: 2010

---
Advertisement - Continue Reading Below

### 6:59:00 AM

### 35,000 Feet

**You have a late night** and an early flight. Not long after takeoff,
you drift to sleep. Suddenly, you're wide awake. There's cold air
rushing everywhere, and sound. Intense, horrible sound. Where am I?, you
think. Where's the plane?

You're 6 miles up. You're alone. You're falling.

Things are bad. But now's the time to focus on the good news. (Yes, it
goes beyond surviving the destruction of your aircraft.) Although
gravity is against you, another force is working in your favor: time.
Believe it or not, you're better off up here than if you'd slipped from
the balcony of your high-rise hotel room after one too many drinks last
night.

Or at least you will be. Oxygen is scarce at these heights. By now,
hypoxia is starting to set in. You'll be unconscious soon, and you'll
cannonball at least a mile before waking up again. When that happens,
remember what you are about to read. The ground, after all, is your next
destination.

Granted, the odds of surviving a 6-mile plummet are extra­ordinarily
slim, but at this point you've got nothing to lose by understanding your
situation. There are two ways to fall out of a plane. The first is to
free-fall, or drop from the sky with absolutely no protection or means
of slowing your descent. The second is to become a wreckage rider, a
term coined by Massachusetts-based amateur historian Jim Hamilton, who
developed the Free Fall Research Page—an online database of nearly every
imaginable human plummet. That classification means you have the
advantage of being attached to a chunk of the plane. In 1972, Serbian
flight attendant Vesna Vulovic was traveling in a DC-9 over
Czechoslovakia when it blew up. She fell 33,000 feet, wedged between her
seat, a catering trolley, a section of aircraft and the body of another
crew member, landing on—then sliding down—a snowy incline before coming
to a stop, severely injured but alive.

Advertisement - Continue Reading Below

> Oxygen is scarce at these heights. By now, hypoxia is starting to set
> in.

Surviving a plunge surrounded by a semiprotective cocoon of debris is
more common than surviving a pure free-fall, according to Hamilton's
statistics; 31 such confirmed or "plausible" incidents have occurred
since the 1940s. Free-fallers constitute a much more exclusive club,
with just 13 confirmed or plausible incidents, including perennial
Ripley's Believe It or Not superstar Alan Magee—blown from his B-17 on a
1943 mission over France. The New Jersey airman, more recently the
subject of a MythBusters episode, fell 20,000 feet and crashed into a
train station; he was subsequently captured by German troops, who were
astonished at his survival.

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

Whether you're attached to crumpled fuselage or just plain falling, the
concept you'll be most interested in is terminal velocity. As gravity
pulls you toward earth, you go faster. But like any moving object, you
create drag—more as your speed increases. When downward force equals
upward resistance, acceleration stops. You max out.

Depending on your size and weight, and factors such as air density, your
speed at that moment will be about 120 mph—and you'll get there after a
surprisingly brief bit of falling: just 1500 feet, about the same height
as Chicago's Sears (now Willis) Tower. Equal speed means you hit the
ground with equal force. The difference is the clock. Body meets Windy
City sidewalk in 12 seconds. From an airplane's cruising altitude,
you'll have almost enough time to read this entire article.

### 7:00:20 AM

### 22,000 Feet

**By now, you've descended** into breathable air. You sputter into
consciousness. At this altitude, you've got roughly 2 minutes until
impact. Your plan is simple. You will enter a Zen state and decide to
live. You will understand, as Hamilton notes, "that it isn't the fall
that kills you—it's the landing."

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

Keeping your wits about you, you take aim.

But at what? Magee's landing on the stone floor of that French train
station was softened by the skylight he crashed through a moment
earlier. Glass hurts, but it gives. So does grass. Haystacks and bushes
have cushioned surprised-to-be-alive free-fallers. Trees aren't bad,
though they tend to skewer. Snow? Absolutely. Swamps? With their mucky,
plant-covered surface, even more awesome. Hamilton documents one case of
a sky diver who, upon total parachute failure, was saved by bouncing off
high-tension wires. Contrary to popular belief, water is an awful
choice. Like concrete, liquid doesn't compress. Hitting the ocean is
essentially the same as colliding with a sidewalk, Hamilton explains,
except that pavement (perhaps unfortunately) won't "open up and swallow
your shattered body."

> Hitting the ocean is essentially the same as colliding with a sidewalk

Advertisement - Continue Reading Below

With a target in mind, the next consideration is body position. To slow
your descent, emulate a sky diver. Spread your arms and legs, present
your chest to the ground, and arch your back and head upward. This adds
friction and helps you maneuver. But don't relax. This is not your
landing pose.

The question of how to achieve ground contact remains, regrettably,
given your predicament, a subject of debate. A 1942 study in the journal
War Medicine noted "distribution and compensation of pressure play large
parts in the defeat of injury." Recommendation: wide-body impact. But a
1963 report by the Federal Aviation Agency argued that shifting into the
classic sky diver's landing stance—feet together, heels up, flexed knees
and hips—best increases survivability. The same study noted that
training in wrestling and acrobatics would help people survive falls.
Martial arts were deemed especially useful for hard-surface impacts: "A
'black belt' expert can reportedly crack solid wood with a single blow,"
the authors wrote, speculating that such skills might be transferable.

The ultimate learn-by-doing experience might be a lesson from Japanese
parachutist Yasuhiro Kubo, who holds the world record in the activity's
banzai category. The sky diver tosses his chute from the plane and then
jumps out after it, waiting as long as possible to retrieve it, put it
on and pull the ripcord. In 2000, Kubo—starting from 9842 feet—fell for
50 seconds before recovering his gear. A safer way to practice your
technique would be at one of the wind-tunnel simulators found at about a
dozen U.S. theme parks and malls. But neither will help with the
toughest part: sticking the landing. For that you might consider—though
it's not exactly advisable—a leap off the world's highest bridge,
France's Millau Viaduct; its platform towers 891 feet over mostly spongy
farmland.

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

Water landings—if you must—require quick decision-making. Studies of
bridge-jump survivors indicate that a feet-first, knife-like entry (aka
"the pencil") best optimizes your odds of resurfacing. The famed cliff
divers of Acapulco, however, tend to assume a head-down position, with
the fingers of each hand locked together, arms outstretched, protecting
the head. Whichever you choose, first assume the free-fall position for
as long as you can. Then, if a feet-first entry is inevitable, the most
important piece of advice, for reasons both unmentionable and easily
understood, is to clench your butt.

No matter the surface, definitely don't land on your head. In a 1977
"Study of Impact Tolerance Through Free-Fall Investigations,"
researchers at the Highway Safety Research Institute found that the
major cause of death in falls—they examined drops from buildings,
bridges and the occasional elevator shaft (oops\!)—was cranial contact.
If you have to arrive top-down, sacrifice your good looks and land on
your face, rather than the back or top of your head. You might also
consider flying with a pair of goggles in your pocket, Hamilton says,
since you're likely to get watery eyes—impairing accuracy—on the way
down.

### 7:02:19 AM

### 1000 Feet

**Given your starting altitude**, you'll be just about ready to hit the
ground as you reach this section of instruction (based on the average
adult reading speed of 250 words per minute). The basics have been
covered, so feel free to concentrate on the task at hand. But if you're
so inclined, here's some supplemental information—though be warned that
none of it will help you much at this point.

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

> There have been at least a dozen commercial airline crashes with just
> one survivor

Statistically speaking, it's best to be a flight crew member, a child,
or traveling in a military aircraft. Over the past four decades, there
have been at least a dozen commercial airline crashes with just one
survivor. Of those documented, four of the survivors were crew, like the
flight attendant Vulovic, and seven were passengers under the age of 18.
That includes Mohammed el-Fateh Osman, a 2-year-old wreckage rider who
lived through the crash of a Boeing jet in Sudan in 2003, and, more
recently, 14-year-old Bahia Bakari, the sole survivor of last June's
Yemenia Airways plunge off the Comoros Islands.

Crew survival may be related to better restraint systems, but there's no
consensus on why children seem to pull through falls more often. The
Federal Aviation Agency study notes that kids, especially those under
the age of 4, have more flexible skeletons, more relaxed muscle tonus,
and a higher proportion of subcutaneous fat, which helps protect
internal organs. Smaller people—whose heads are lower than the seat
backs in front of them—are better shielded from debris in a plane that's
coming apart. Lower body weight reduces terminal velocity, plus reduced
surface area decreases the chance of impalement upon landing.

Advertisement - Continue Reading Below

### 7:02:25 am

### 0 Feet

**The ground. Like a Shaolin master**, you are at peace and prepared.
Impact. You're alive. What next? If you're lucky, you might find that
your injuries are minor, stand up and smoke a celebratory cigarette, as
British tail gunner Nicholas Alkemade did in 1944 after landing in snowy
bushes following an 18,000-foot plummet. (If you're a smoker, you're
super extra lucky, since you've technically gotten to indulge during the
course of an airliner trip.) More likely, you'll have tough work ahead.

Advertisement - Continue Reading Below

Advertisement - Continue Reading Below

Follow the example of Juliane Koepcke. On Christmas Eve 1971, the
Lockheed Electra she was traveling in exploded over the Amazon. The next
morning, the 17-year-old German awoke on the jungle floor, strapped into
her seat, surrounded by fallen holiday gifts. Injured and alone, she
pushed the death of her mother, who'd been seated next to her on the
plane, out of her mind. Instead, she remembered advice from her father,
a biologist: To find civilization when lost in the jungle, follow water.
Koepcke waded from tiny streams to larger ones. She passed crocodiles
and poked the mud in front of her with a stick to scare away stingrays.
She had lost one shoe in the fall and was wearing a ripped miniskirt.
Her only food was a bag of candy, and she had nothing but dark, dirty
water to drink. She ignored her broken collarbone and her wounds,
infested with maggots.

On the tenth day, she rested on the bank of the Shebonya River. When she
stood up again, she saw a canoe tethered to the shoreline. It took her
hours to climb the embankment to a hut, where, the next day, a group of
lumberjacks found her. The incident was seen as a miracle in Peru, and
free-fall statistics seem to support those arguing for divine
intervention: According to the Geneva-based Aircraft Crashes Record
Office, 118,934 people have died in 15,463 plane crashes between 1940
and 2008. Even when you add failed-chute sky divers, Hamilton's tally of
confirmed or plausible lived-to-tell-about-it incidents is only 157,
with 42 occurring at heights over 10,000 feet.

> "I had been able to make the correct decision—to leave the scene of
> the crash."

Advertisement - Continue Reading Below

But Koepcke never saw survival as a matter of fate. She can still recall
the first moments of her fall from the plane, as she spun through the
air in her seat. That wasn't under her control, but what happened when
she regained consciousness was. "I had been able to make the correct
decision—to leave the scene of the crash," she says now. And because of
experience at her parents' biological research station, she says, "I did
not feel fear. I knew how to move in the forest and the river, in which
I had to swim with dangerous animals like caimans and piranhas."

Or, by now, you're wide awake, and the aircraft's wheels have touched
safely down on the tarmac. You understand the odds of any kind of
accident on a commercial flight are slimmer than slim and that you will
likely never have to use this information. But as a courtesy to the next
passenger, consider leaving your copy of this guide in the seat-back
pocket.
