---
created_at: '2016-06-15T15:15:28.000Z'
title: Roald Dahl – the storyteller as benevolent sadist (2010)
url: http://nymag.com/arts/books/features/67962/
author: samclemens
points: 118
story_text: 
comment_text: 
num_comments: 46
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1466003728
_tags:
- story
- author_samclemens
- story_11909801
objectID: '11909801'
year: 2010

---
![](http://images.nymag.com/arts/books/features/dahl100913_1_250.jpg)  

Many of Roald Dahl’s book covers today come stamped with an
official-looking logo proclaiming him “The World’s No. 1 Storyteller.”
The declaration is, like Dahl’s fiction itself, simultaneously thrilling
and absurd and puzzling and oddly disturbing. How, one has to wonder,
was the ranking determined? Was there some kind of single-elimination
global storytelling showdown, in which the creator of Willy Wonka,
presumably as an eighth-seeded underdog, managed to out-yarn a bracket
of, say, Jack London, Salman Rushdie, Isak Dinesen, Victor Hugo, Lewis
Carroll, Mark Twain, and—in what must have been a squeaker of a
final—the mighty Dickens? And even if we do accept that result, isn’t
the title somehow slightly patronizing? After all, we don’t celebrate
Faulkner or Conrad or Shakespeare primarily as “storytellers.” It would
be like calling a master chef “The World’s No. 1 Pan-Fryer”—a great
compliment, but also one that immediately raises questions about his
ability to bake, braise, roast, grill, stew, poach, and flambé.

Dahl was, indeed, a great storyteller: Anyone who doubts that can pull
aside a random child on the street and start reading her James and the
Giant Peach or Fantastic Mr. Fox. If an adult comes up to object, you
can start reading him one of the short stories: maybe “Taste” (in which
a dinner-party bet among wine connoisseurs spirals out of control) or
“The Sound Machine” (in which a man can hear plants screaming). If a
policeman intervenes, read him “Lamb to the Slaughter,” in which a woman
kills her husband with a frozen lamb chop, then cooks and feeds it to
the detectives who come to investigate. You could probably go on like
that forever.

Dahl’s own favorite of his yarns was The BFG, a children’s book in which
the eponymous hero, the Big Friendly Giant, walks around city streets at
night blowing dreams through a long tube into kids’ bedroom windows. The
giant keeps thousands of dreams stored in neatly labeled glass jars in
his cave—with the good ones (what he calls “phizzwizards”) carefully
segregated from the bad (“trogglehumpers”). “I IS ONLY AN EIGHT YEAR OLD
LITTLE BOY,” runs one of the good dreams, “BUT I IS GROWING A SPLENDID
BUSHY BEARD AND ALL THE OTHER BOYS IS JALOUS.” (The BFG is a self-taught
writer: He learned to read from a borrowed copy of Nicholas Nickleby,
whose author he identifies as “Dahl’s Chickens.”) One of the giant’s
best dreams reads like a mission statement for Dahl’s career:

I HAS RITTEN A BOOK AND IT IS SO EXCITING NOBODY CAN PUT IT DOWN. AS
SOON AS YOU HAS RED THE FIRST LINE YOU IS SO HOOKED ON IT YOU CANNOT
STOP UNTIL THE LAST PAGE. IN ALL THE CITIES PEEPLE IS WALKING IN THE
STREETS BUMPING INTO EACH OTHER BECAUSE THEIR FACES IS BURIED IN MY BOOK
AND DENTISTS IS READING IT AND TRYING TO FILL TEETHS AT THE SAME TIME
BUT NOBODY MINDS BECAUSE THEY IS ALL READING IT TOO IN THE DENTIST’S
CHAIR.

The dream goes on like this: Drivers crash, pilots fly off course, and
brain surgeons get distracted during surgery. It’s a paean to the primal
magic of storytelling, but also an admission that that same magic—when
it’s really strong—can start to feel sinister, like semi-benevolent mind
control. Dahl inhabited this paradox more insistently than anyone. He
wanted to seduce the entire world with narrative, regardless of the
cost—to himself, to his family, to his publishers, to his reputation
among children’s librarians (they hated him), and even to his own
literary art.

It’s been twenty years since Roald Dahl died, and in honor of that
morbid anniversary (and maybe, just possibly, in an effort to boost book
sales) September has been named “Roald Dahl Month”—a holiday publishers
are celebrating by issuing, among other books, the first-ever authorized
Dahl biography, Donald Sturrock’s Storyteller. The book is, like Dahl,
both lovable and annoying: The writing is often repetitious, the tone
occasionally hagiographic, and it leaps around in chronology. But no
matter. Dahl’s life story, it turns out, is less a normal human
biography than a series of grisly and fabulous yarns that stretch back
30 or so generations. He was a direct descendant of the Scottish hero
William Wallace, whose family got hunted out of Britain in 1305, after
Wallace was hanged and beheaded. They ended up in Norway, where,
centuries later, Dahl’s great-great-grandfather, a Norwegian pastor,
escaped a church fire by stacking Bibles against a wall, climbing them,
and throwing himself out a stained-glass window. Dahl’s father, as a
child, had to have his arm amputated after a mishap with a drunk doctor.
His uncle introduced himself to his aunt by rescuing her from a fire
that killed 100 people.
