---
created_at: '2017-09-03T21:09:14.000Z'
title: Why I Quit Oracle (2010)
url: http://www.eweek.com/development/java-creator-james-gosling-why-i-quit-oracle
author: stephenbez
points: 122
story_text: 
comment_text: 
num_comments: 62
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1504472954
_tags:
- story
- author_stephenbez
- story_15163932
objectID: '15163932'
year: 2010

---
SAN FRANCISCO - When James Gosling led the team that created the Java
language and platform, Sun Microsystems was riding high and Java stood
as a landscape-changing revolutionary technology, but financial
realities eventually brought Sun to its knees and Oracle entered in as a
potential savior--saying all the right things, but behind the scenes, as
far as Gosling was concerned, doing all the wrong ones.

Gosling created Java, a feat that many would assume would demand some
modicum of respect, but instead, from Oracle, Gosling says all he got
was the opposite. In an exclusive interview with eWEEK, Gosling came
clean about why he left Oracle and what he thinks of the company's
stewardship of his creation going forward.

In his [April blog
post](http://nighthacks.com/roller/jag/entry/time_to_move_on) announcing
his resignation, Gosling would only say, "As to why I left, it's
difficult to answer: Just about anything I could say that would be
accurate and honest would do more harm than good." However, over dinner
with eWEEK in San Francisco during the week of [Oracle's first
JavaOne](http://www.oracle.com/us/javaonedevelop/index.html) conference
- held concurrently with Oracle OpenWorld here - Gosling went a bit
deeper, telling a tale of low-balling key employees and cutting off at
the knees projects and strategies Sun had put into play.

"There is actually a long list of things that played into my leaving
Oracle," Gosling said. "There were things like my salary offer. After
getting my offer from them I tried to figure out what my compensation
would be like on my W-2 form and it was a major hit. They copied my base
salary \[from Sun\]," he said. However, at Sun, any executive that was a
vice president or above was given what amounted to a bump or bonus based
on the performance of the company. "In a mediocre year you did OK, but
in a good year you did great" in terms of this compensation, he said.

An Oracle spokeswoman said the company had no comment on Gosling's
claims.

Thus, "For the privilege of working for Oracle, they wanted me to take a
big pay cut," Gosling said.

That in itself was not a showstopper. Indeed, given that constraint,
Gosling moved on with his employment with the database giant. However,
another annoyance arose when, according to Gosling, Oracle did not have
a notion of a senior engineer or at least one equivalent to Gosling's
grade at Sun, where he was a fellow. "In my job offer, they had me at a
fairly significant grade level down," he said.

But, even that was not the final factor in leading to his decision to
leave the company. Perhaps the final straw was what Gosling said was
Oracle's move to rein him in. indeed they owned Sun and thus Java, so
they also owned its creator and his intellectual property, so it was up
to Oracle to decide what Gosling or anybody else had to say about Java.

"My ability to decide anything at Oracle was minimized," Gosling said.
"Oracle is an extremely micromanaged company. So myself and my peers in
the Java area were not allowed to decide anything. All of our authority
to decide anything evaporated."

That bent Gosling's resolve like a wishbone in the hands of two eager
siblings in mid-pull after Thanksgiving dinner, but even that didn't
break it. What ultimately snapped the wishbone and made Gosling want to
holler and throw up his hands Marvin-Gaye style was that "My job seemed
to be to get up on stage and be a public presence for Java for Oracle.
I'm from the wrong Myers-Briggs quadrant for that," he said.

Add to that sentiment that Gosling already had the sense that Oracle was
"ethically challenged" and he said he had simply had enough, and decided
not to work there anymore.

Asked if the onstage part of the deal made him feel like baseball Hall
of Famer Willie Mays signing autographs at San Francisco Giants events
and other venues, Gosling said: "Well, Willie liked that stuff. I
didn't."

Also, asked whether in hindsight he would have preferred Sun having been
acquired by IBM (which pursued a deal to acquire Sun and then backed out
late in the game) rather than Oracle, Gosling said he and at least Sun
Chairman Scott McNealy debated the prospect. And the consensus, led by
McNealy, was that although they said they believed "Oracle would be more
savage, IBM would make more layoffs."
