---
created_at: '2012-11-26T12:00:08.000Z'
title: On 81st birthday, Oregon man gives company to employees (2010)
url: http://seattletimes.com/html/businesstechnology/2011111010_birthdaygift18.html
author: cfontes
points: 260
story_text: ''
comment_text: 
num_comments: 58
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1353931208
_tags:
- story
- author_cfontes
- story_4831615
objectID: '4831615'
year: 2010

---
Originally published February 17, 2010 at 6:43 PM | Page modified
November 26, 2012 at 6:04 PM

Scores of employees gathered to help Bob Moore celebrate his 81st
birthday this week at the company that bears his name, Bob's Red Mill...

MILWAUKIE, Ore. — Scores of employees gathered to help Bob Moore
celebrate his 81st birthday this week at the company that bears his
name, Bob's Red Mill Natural Foods.

Moore, whose mutual love of healthful eating and old-world technologies
spawned an internationally distributed line of products, responded with
a gift of his own — the whole company. The Employee Stock Ownership Plan
that Moore unveiled means that his 209 employees now own the place and
its 400 offerings of stone-ground flours, cereals and bread mixes.

"This is Bob taking care of us," said Lori Sobelson, who helps run the
business' retail operation. "He expects a lot out of us, but really
gives us the world in return."

Moore declined to say how much he thinks the company is worth. In 2004,
however, one business publication estimated that year's revenue at more
than $24 million. A company news release issued this week stated that
Bob's Red Mill has chalked up an annual growth rate of between 20
percent and 30 percent every year since.

"In some ways I had a choice," Moore said of what he could have done
with the company he founded with his wife, Charlee, in 1978. "But in my
heart, I didn't. These people are far too good at their jobs for me to
just sell it."

It's not that the offers aren't there. Hardly a day goes by that Nancy
Garner, Moore's executive assistant, doesn't field a call or letter from
someone wanting to buy the privately held company or take it public.

"I had four messages waiting when I returned from a recent vacation,"
she said. "Three of them were buyout offers." Garner said she and other
employees are floored by Moore's plan, under which any worker with at
least three years tenure is now fully vested.

"We're still learning all of the details," Garner said, "but it's very
humbling to be part of a company that cares this much about its
employees."

An employee stock-ownership plan, or ESOP, is a retirement plan in which
the company contributes its stock to the plan to be held in trust for
the benefit of its employees. The stock is never bought or held
directly.

Vested employees are sent annual reports detailing their respective
stakes in the company. When those employees quit or retire, they receive
in cash whatever amount they — and the company, through increased
revenues, new sales and controlled costs — are due.

"Eventual payouts could be substantial," said John Wagner, the company's
chief financial officer and, along with Moore, one of four partners.

Moore said he began thinking about succession about nine years ago. He'd
heard about employee-stock-option programs and got much more serious
about the idea three years ago.

That Moore has now pulled off what few other company owners would even
dream about comes as no surprise to longtime acquaintances, such as
Glenn Dahl, owner of NatureBake bakery in Milwaukie.

"Bob's a force of nature," said Dahl, whose family's Gresham-area bakery
was Moore's first wholesale customer in the 1970s. "He's always been
that way. He gets an idea and just makes sure it happens, one way or the
other."

Moore's own background is in electrical and mechanical engineering, but
he fell in love with the mechanics of stone grinding in the 1960s after
reading about old stone-grinding flour mills.

At about the same time, Charlee began sharing with him her delvings into
the nutritional benefits of eating whole-grain foods. The couple put
their passions to work by starting, with their three sons, their first
milling operation in Redding, Calif.

In 1978, the couple moved to Portland to retire. Moore's idea at the
time, reflecting his long-held sense of spirituality, was to learn the
Bible in its original languages. A chance walk past a closed mill site
near Oregon City changed everything.

"I call it my emotional epiphany," Moore said. "Whatever excuse I care
to give, I was just sucked into it like a vortex."

A 1988 arson destroyed the mill, when Moore was 60. Undeterred, he
rebuilt the operation, moved once because of space needs and now
occupies a 15-acre production facility and a two-acre headquarters and
retail outlet along Oregon 224 in Milwaukie.

Three production shifts, running six days a week, turn out a line of
goods distributed throughout North America, Asia and the Middle East.

The company earned an extra splash of international recognition when a
team traveled to Scotland and, apparently feeling its oats, won the
world's porridge-making championship.

Employees are just now grasping the meaning of Moore's birthday gift.

"It just shows how much faith and trust Bob has in us," said Bo Thomas,
the company's maintenance superintendent, who has put his four children
through college during his two decades there. "For all of us, it's more
than just a job. Obviously, it's the same way for Bob, too."

For Moore, meanwhile, nothing about the new arrangement will change a
thing. He plans to do for the foreseeable future what he has done every
day for decades.

"I may have given them the company," he said, chuckling, "but the boss
part is still mine."
