---
created_at: '2013-04-29T21:29:49.000Z'
title: Stray Dogs Master Complex Moscow Subway System (2010)
url: http://abcnews.go.com/International/Technology/stray-dogs-master-complex-moscow-subway-system/story?id=10145833#.UX7lveJI47z
author: ColinWright
points: 68
story_text: ''
comment_text: 
num_comments: 30
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1367270989
_tags:
- story
- author_ColinWright
- story_5628936
objectID: '5628936'
year: 2010

---
Every so often, if you ride Moscow's crowded subways, you notice that
the commuters around you include a dog - [a stray
dog,](/Travel/BusinessTravel/story?id=4305319&page=1) on its own, just
[using the handy underground
Metro](/Technology/video/moscows-stray-dogs-master-subways-10106879) to
beat the traffic and get from A to B.

Yes, some of Moscow's stray dogs have figured out how to use the city's
[immense and complex subway
system,](/International/wireStory?id=8928776)getting on and off at their
regular stops. The human commuters around them are so accustomed to it
that they rarely seem to notice.

![VIDEO: Russian scientists describe the strays commuting skills and
panhandling
tactics](https://s.abcnews.com/images/Technology/abc_ann_ne_block1_100315_ms.jpg)

Play

"In Moscow there are all sorts of stray dogs, but... there are no stupid
dogs," Dr. Andrey Poyarkov, a biologist who has studied Moscow's strays
for 30 years, told ABC News.

"In Moscow there are all sorts of stray dogs, but... there are no stupid
dogs," Dr. Andrey Poyarkov, a biologist who has studied Moscow's strays
for 30 years, told ABC News.

As many as 35,000 [stray dogs](/Health/story?id=8150218&page=1) live in
Russia's capital city. They can be found everywhere, from markets to
construction sites to underground passageways, scrounging for food and
trying to survive.

Taking the subway is just one of many tactics the strays have come up
with for surviving in the manmade wilderness around them.

"The street is tough and it's survival of the fittest," says Poyarkov.
"These clever dogs know people much better than people know them."

Poyarkov says that only a small fraction of strays have figured out how
to navigate the maze that is Moscow's subway system.

[What's most
impressive](/Technology/AmazingAnimals/story?id=7580705&page=1) about
the subway dogs, says Poyarkov's graduate student, Alexei Vereshchagin,
is their ability to deal with the Metro's loud noises and packed crowds,
distractions that domesticated dogs often cannot handle.

**[To keep up with news about Russia follow ABC News' Alex Marquardt on
Twitter](http://twitter.com/MarquardtA)**

"It's stressful even for people standing in a crowd," he says, "and the
dogs are lying down so no one is seeing them, so anyone can put feet on
them. But they get used to this."

ABC News found a female stray in the Kievskaya station, and barely
managed to follow her as she zipped between the legs of the bustling
travelers around her to catch a ride on the Koltsevaya Line.

Once on board, she settled down on the floor among the feet and legs,
even dozed a bit, and occasionally got up for a brief conversation with
a friendly human.

She seemed to sense that such close quarters were no place to appear
threatening.

## Animal Intelligence

Author Eugene Linden, who has been writing about [animal
intelligence](/video/playerIndex?id=6306597) for 40 years, told ABC News
that Moscow's resourceful stray dogs are just one of what are now
thousands of recorded examples of wild, feral and[domesticated
animals](/International/teaching-dog-behavior-techniques-worthless/story?id=7653272)
demonstrating what appears, at least, to be what humans might call
flexible open-ended reasoning and conscious thought.

Linden cites a wide variety of creatures ranging from captive orangutans
and otters who frequently and slyly "trade" with their keepers, to a
[British cat famous for regularly taking the
bus](/Travel/wireStory?id=9602042) to a squirrel in Oklahoma who became
a local hero when people began to notice that it regularly obeyed
traffic signals when crossing a busy street.

"The take-away is that animals are not just passive in this," Linden
told ABC News. "They are figuring out what we're about and how they can
game the system, and work it to their advantage as well."

Moscow's strays have also been observed obeying traffic lights, says
Vereshchagin. He and Poyarkov report the strays have developed a variety
of techniques for hunting food in the wild metropolis.

Sometimes a pack will send out a smaller, cuter member apparently
realizing it will be more successful at begging than its bigger, less
attractive counterparts.

Another trick the researchers report seeing is the bark-and-grab: a dog
will suddenly jump up behind a person in the street who is holding some
snack, enough of a surprise that the food gets dropped for the grabbing.

The female we followed on the Kievskaya Line seemed at ease as she
traveled among all the people packed in around her, and with reason:
Moscow's subway strays even have their own statue in the Mendeleyevskaya
station.

It commemorates Malchik, a stray who lived there until he was stabbed by
a fashion model in 2002 who didn't like how Malchik barked at her
terrier.

## Learn How to Live With Them

Outraged Muscovites erected the statue. Passersby now rub the Malchik's
shiny bronze nose for good luck.

Despite this public admiration for the strays and their survival skills,
many Muscovites still see the tens of thousands of homeless dogs as a
big problem.

"We have to solve it," Anastasia Markina of the Alliance for Animal
Rights of Moscow said. "They're not guilty that they became homeless. We
should solve this problem in a humane way."

There have been sterilization campaigns, and city dogcatchers manage to
get some strays into pounds, but it's all had little effect on the
overall stray population.

Vereshchagin thinks that Moscow's residents need to accept the dogs as a
part of life in the city.

"It's not really easy to completely move the dogs out of the streets,"
he says. "I guess we just have to... learn how to live with them."

The stray dogs of Moscow - including those who use the subway - have
themselves already done a lot to work for peaceful coexistence.
