---
created_at: '2013-06-14T11:36:57.000Z'
title: The day Steve Jobs dissed me in a keynote (2010)
url: http://sivers.org/itunes
author: beshrkayali
points: 420
story_text: ''
comment_text: 
num_comments: 105
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1371209817
_tags:
- story
- author_beshrkayali
- story_5879322
objectID: '5879322'
year: 2010

---
[Anything You Want](/a) ”:

# The day Steve Jobs dissed me in a keynote

2010-11-11

In May 2003, Apple invited me to their headquarters to discuss getting
CD Baby’s catalog into the iTunes Music Store.

iTunes had just launched two weeks before, with only some music from the
major labels. Many of us in the music biz were not sure this idea was
going to work. Especially those who had seen companies like
[eMusic](http://www.emusic.com/) do this exact same model for years
without big success.

I flew to Cupertino thinking I’d be meeting with one of their marketing
or tech people. When I arrived, I found out that about a hundred people
from small record labels and distributors had also been invited.

We all went into a little presentation room, not knowing what to expect.

Then out comes Steve Jobs. Whoa\! Rock star.

He was in full persuasive presentation mode. Trying to convince all of
us to give Apple our entire catalog of music. Talking about iTunes
success so far, and all the reasons we should work with Apple.

He made a point of saying, “**We want the iTunes Music Store to have
every piece of music ever recorded.** Even if it’s discontinued or not
selling much, we want it all.”

This was **huge**, because until 2003, independent musicians were always
denied access to the big outlets. For Apple to sell all music, not just
music from artists who had signed their rights away to a corporation,
this was amazing\!

Then they showed us the software we’d all have to use to send them each
album. The software required us to put the audio CD into a Mac CD-Rom
drive, type in all of the album info, song titles and bio, then click
\[encode\] for it to rip, and \[upload\] when done.

I raised my hand and asked if it was required that we use their
software. They said yes.

I asked again, saying we had over 100,000 albums, already ripped as
lossless WAV files, with all of the info carefully entered by the artist
themselves, ready to send to their servers with their exact
specifications.

The Apple guys said, “Sorry, you need to use this software; there is no
other way.”

Ugh. That means we have to pull each one of those CDs off of the shelf
again, stick it in a Mac, then cut-and-paste every song title into that
Mac software. But so be it. If that’s what Apple needs, OK.

**They said they’d be ready for us to start uploading in the next couple
weeks.**

I flew home that night, posted my meeting notes on my website, emailed
all of my clients to announce the news, and went to sleep.

When I woke, I had furious emails and voicemails from my contact at
Apple.

“What the hell are you doing? That meeting was confidential\! Take those
notes off your site immediately\! Our legal department is furious\!”

There was no mention of confidentiality at the meeting and no agreement
to sign. But I removed my notes from my site immediately, to be nice.
(You can still see a copy someone posted
[here](http://apple.slashdot.org/comments.pl?sid=66729&cid=6133882).)

All was well, or so I thought.

**Apple emailed us the iTunes Music Store contract. We immediately
signed it and returned it the same day.**

I started building the system to deliver everyone’s music to iTunes.

I decided we’d have to charge $40 for this service, to cover our
bandwidth and payroll costs of pulling each CD out of the warehouse,
entering all the info, digitizing, uploading, and putting it back in the
warehouse.

**5000 musicians signed up in advance, each paying $40.** That $200,000
helped pay for the extra equipment and people needed to make this
happen.

Within two weeks, we got contacted by Rhapsody, Yahoo Music, Napster,
eMusic, and more — each saying they wanted our entire catalog.

Yes\! Awesome\!

Maybe you can’t appreciate this now, but the summer of 2003 was the
biggest turning point that independent music has ever had. Until that
point, almost no big business would sell independent music.

By iTunes saying they wanted everything, then their competitors needing
to keep up, we were in\! Since the summer of 2003, all musicians
everywhere can sell all their music in almost every outlet online. Do
you realize how amazing that is?

But there was one problem.

iTunes wasn’t getting back to us.

Yahoo, Rhapsody, Napster and the rest were all up and running. **But
iTunes wasn’t returning our signed contract.**

Was it because I posted my meeting notes?

Had I pissed-off Steve Jobs?

Nobody at Apple would say anything. **It had been months.** My musicians
were getting impatient and angry.

I gave optimistic apologies, but I was starting to get worried, too.

A month later, Steve Jobs did a special worldwide simulcast keynote
speech about iTunes.

People had been criticizing iTunes for having less music than the
competition. They had 400,000 songs while Rhapsody and Napster had over
2 million songs. (Over 500,000 of those were from CD Baby.)

**Four minutes in, he said something that made my pounding heart sink to
my burning stomach:**

“This number could have easily been much higher, if we wanted to let in
every song. But we realize that record companies do a great service.
They edit\! Did you know that if you and I record a song, for $40 we can
pay a few of the services to get it on their site, through some
intermediaries? We can be on Rhapsody and all these other guys for $40?
Well **we don’t want to let that stuff on our site\!** So we’ve had to
edit it. And these are 400,000 quality songs.”

([Watch the video,
here](https://www.youtube.com/watch?v=BJ3SbxTu7Zs#t=3m45s).)

Whoa\! Wow. **Steve Jobs just dissed me hard\!**

I’m the only one charging $40. That was me he’s referring to\!

Shit. OK. That’s that. Steve changed his mind. No independents on
iTunes. You heard the man.

I hated the position this put me in.

Ever since I started my company in 1998, I had been offering an
excellent service. I could make promises and keep them, because I was in
full control.

Now, for the first time, **I had promised something that was out of my
control.**

So it was time to do the right thing, no matter how much it hurt.

I decided to **refund everybody’s $40**, with my deepest apologies. With
5000 musicians signed up, that meant I was refunding **$200,000.**

Since we couldn’t promise anything, I couldn’t charge money in good
conscience.

  - I removed all mention of iTunes from my site.
  - I removed the $40 cost.
  - I changed the language to say we can’t promise anything.
  - I emailed everyone to let them know what had happened.

I decided to make it a free service from that point on.

**The very next day, we got our signed contract back from Apple, along
with upload instructions.**

Unbelievable.

We asked, “Why now?”, but got no answer.

Whatever. Fucking Apple.

We started encoding and uploading immediately.

I quietly added iTunes back to the list of companies on our site.

But I never again promised a customer that I could do something beyond
my full control.

[![Anything You Want — book
cover](/images/DerekSivers-AnythingYouWant-318x450.jpg
"Anything You Want — by Derek Sivers")](/a "Anything You Want — by Derek Sivers")
