---
created_at: '2015-03-02T13:33:50.000Z'
title: Structure-based ASCII Art (2010)
url: http://www.cse.cuhk.edu.hk/~ttwong/papers/asciiart/asciiart.html
author: noelwelsh
points: 45
story_text: ''
comment_text: 
num_comments: 10
story_id: 
story_title: 
story_url: 
parent_id: 
created_at_i: 1425303230
_tags:
- story
- author_noelwelsh
- story_9131732
objectID: '9131732'
year: 2010

---
The wide availability and popularity of text-based communication
channels encourage the usage of ASCII art in representing images.
Existing tone-based ASCII art generation methods lead to halftone-like
results and require high text resolution for display, as higher text
resolution offers more tone variety. This paper presents a novel method
to generate *structure-based* ASCII art that is currently mostly created
by hand. It approximates the major line structure of the reference image
content with the shape of characters. Representing the unlimited image
content with the extremely limited shapes and restrictive placement of
characters makes this problem challenging. Most existing shape
similarity metrics either fail to address the misalignment in real-world
scenarios, or are unable to account for the differences in position,
orientation and scaling. Our key contribution is a novel
*alignment-insensitive shape similarity (AISS) metric* that tolerates
misalignment of shapes while accounting for the differences in position,
orientation and scaling. Together with the constrained deformation
approach, we formulate the ASCII art generation as an optimization that
minimizes *shape dissimilarity* and *deformation*. Convincing results
and user study are shown to demonstrate its effectiveness.
